Quoi de neuf?

 Aide en ligne et manuel d'instructions du logiciel de dessin STOLL M1 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Quoi de neuf?

Version actuelle du logiciel M1: 3.12
Vous trouverez les principales modifications dans cette version aux chapitres suivants:

  • Modifications dans cette version

Vous trouverez les principales modifications dans les versions antérieures aux chapitres suivants:

  • Modifications dans la version 3.10
  • Modifications dans la version 3.9
  • Modifications dans la version 3.8
  • Modifications dans la version 3.7
  • Modifications dans la version 3.5
  • Modifications dans la version 3.4
  • Modifications dans la version 3.3

Début de la page


Modifications dans la version 3.12.

 Quoi de neuf? Modifications dans la version 3.10 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modifications dans la version 3.12.

La liste suivante ne constitue pas une énumération exhaustive de toutes les modifications, mais sert à s'orienter rapidement parmi les modifications les plus importantes.

Pour plus d'informations, cliquez sur les sujets qui vous intéressent.

Modifications par rapport à la version 3.10:

Rubriques

  • Support du système d'exploitation Microsoft Windows Vista
  • Autre dongle USB
  • EAYSEQ - Eliminer les positions des guide-fils
  • Fully Fashion
  • Coupes et Fully Fashion
  • ShapeSizer
  • Modules nouveaux et modifiés
  • Modules - Démailler au lieu de chaînette
  • S0Y toujours combiné avec W0
  • Contrôle Sintral
  • Dessin intarsia avec 32 guide-fil intarsia
  • Fonctions de dessin
  • Autres modifications


Support du système d'exploitation Microsoft Windows Vista

 Modifications dans la version 3.12. Autre dongle USB Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Support du système d'exploitation Microsoft Windows Vista

Le logiciel M1 peut être installé sous le système d'exploitation Microsoft Windows Vista.

Destination

Pour demander le numéro de licence M1, lancer Collect Hardware Info für Windows Vista:

Exécuter le programme CollectHardwareInfo_vista.exe comme administrateur.
Vous trouverez celui-ci sur le DVD logiciel M1 dans le dossier util.
Indication

Le système d'exploitation Windows Vista ne supporte plus que le dongle USB.

Rubriques

  • Réglages de sécurité restrictifs sous Windows Vista


Réglages de sécurité restrictifs sous Windows Vista

 Support du système d'exploitation Microsoft Windows Vista Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Réglages de sécurité restrictifs sous Windows Vista

Dans le pare-feu Windows, vous devez libérer certains ports et programmes afin de garantir les fonctions en ligne du M1.

Conseil

Consultez au pare-feu Windows l'aide de Windows Vista appelé Help and Support ou votre prestataire de services de réseau.

  • KnitLAN:
    Afin que la connexion en ligne avec les machines OKC fonctionne, l'accès FTP (TCP Port 21) aux dossiers KnitLAN (D:\Stoll\M1\KnitLAN\Bootfiles et Mc-ReadWrite) doit être partagé.
  • Netzwerk-Freigabe avec les machines avant ST468 (sous Windows 95):
    Pour le moment, Windows Vista ne permet pas l'accès aux dossiers libérés pour les machines avant ST468.
    Configurer les dossiers partagés sur un autre ordinateur (sous Windows 2000 ou XP).
  • Fonctions en ligne:
    Online (sauf KnitLAN) est uniquement possible pour le premier opérateur en session.
    Ne pas ouvrir de session pour un autre opérateur si l'accès en ligne doit être possible.
    Un session pour un opérateur doit être ouvert, si machines doivent utiliser les fonctionnalités Online comme le MCXSERVER du M1.
  • Unblock MCXSERVER
    Confirmer avec Unblock l'interrogation de sécurité après l'installation du logiciel M1 et redémarrage.


Autre dongle USB

 Support du système d'exploitation Microsoft Windows Vista Modifications dans la version 3.12. EAYSEQ - Eliminer les positions des guide-fils Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Autre dongle USB

Pour des raisons techniques, un autre dongle M1 est fourni depuis décembre 2006.
Ce nouveau dongle M1 est supporté à partir de M1 Version 3.11 en plus du dongle M1 actuel.
Le nouveau dongle M1 est reconnaissable au numéro HEX commençant par 0x2000.

  • Les possesseurs d'un ancien dongle M1 ne doivent rien changer.
  • Les possesseurs d'un nouveau dongle M1 doivent cependant utiliser le M1 version 3.11 ou supérieure.
  • Nous recommandons cependant aux possesseurs de dongles M1 différents une mise à jour vers M1 version 3.11 ou supérieure.


EAYSEQ - Eliminer les positions des guide-fils

 Autre dongle USB Modifications dans la version 3.12. Stoll Customer Support, le numéro de client et le PIN sont nécessaires

EAYSEQ - Eliminer les positions des guide-fils

Lors du tricotage en séquence sur les machines OKC, vous pouvez placer chaque fois l'ordre EAY (Elimination des positions des guide-fils) avant l'exécution de la partie de séquence suivante.
Dans le Contrôle Sintral, cochez la case à cocher EAYSEQ (uniquement avec la séquence chargée), pour contrôler une séquence avec cette option.

Condition préalable:

Condition préalable

Machines OKC avec un logiciel à partir de la version V_OKC_001.004


Fully Fashion

 EAYSEQ - Eliminer les positions des guide-fils Modifications dans la version 3.12. Coupes et Fully Fashion Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fully Fashion

  • Compteur de forme pour panneau tricoté de gauche et de droite
    Die Funktion Formzähler für linkes und rechtes Strickteil verwenden (#L1, #L2, ...) im Dialog Programm-Einstellungen / Diverses ist, sofern sie nicht zuvor manuell ausgeschaltet wurde, standardmäßig aktiv.
Indication

Sur les machines TC, le logiciel version V3.005 ou supérieure est indispensable.


Coupes et Fully Fashion

 Modifications dans la version 3.12. Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Coupes et Fully Fashion

Destination

Vous pouvez grouper des attributs de forme dans le dessin de la même manière que dans l'éditeur de coupe.

  1. Sélectionner les lignes à regrouper.
  2. Appuyer sur le bouton de commande Grouper les lignes sélectionnées.
  3. Dans le dialogue de sélection, sélectionner la ligne dont les attributs de forme doivent être repris.

    4. Vous annulez à nouveau le groupement avec le même bouton de commande.

Destination

Vous pouvez cadrer, inverser miroir et faire tourner des données de forme sélectionnées si seules les données de forme sont affichées dnas la vue icone:

Appeler le menu Sélection / Tourner les couleurs ou Cadrer/inverser miroir les couleurs.
Indication

Cette fonction est uniquement possible dans la représentation de rangées du dessin.


ShapeSizer

 Coupes et Fully Fashion Modifications dans la version 3.12. Modules nouveaux et modifiés Stoll Customer Support, le numéro de client et le PIN sont nécessaires

ShapeSizer

  • Les réglages standard pour les gradations des diminutions ont été modifiées
    On obtient ainsi une meilleure optique et un temps de tricotage plus court.
    • Gradations de diminution dans le décolleté pour toutes les coupes: 2 (jusqu'à présent 1).
    • Gradations de diminution dans la manche pour les coupes avec épaule avec empiècement: 2 (jusqu'à présent 1)
  • Pour toutes les vestes, vous pouvez sélectionner l'option côte 2x2.
  • Nouvelles options
    En plus du réglage k&w standard, les nouvelles options suivantes sont disponibles (pas pour toutes les coupes):
    • CMS 730 S (coupe spécialement adaptée pour la CMS 730 S)
    • k&w toutes les aiguilles


Modules nouveaux et modifiés

 Modifications dans la version 3.12. Modules - Démailler au lieu de chaînette Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modules nouveaux et modifiés

Rubriques

  • Départs Fully Fashion optimisés
  • Rangées de protection avec démaillage
  • Début du tricotage avant le départ
  • Départs k&w pour corps et pantalon avec doublage
  • Masquer et chaînette CMS 730 S


Départs Fully Fashion optimisés

 Modules nouveaux et modifiés Rangées de protection avec démaillage Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Départs Fully Fashion optimisés

Vous trouverez les départs optimisés en group de modules Départs / Stoll 02.
Tous les départs Fully Fashion (avec peigne, sans peigne et multi gauge) sont optimisés:

  • Le fil de séparation est tricoté sur la fonture arrière.
  • Les rangées 1x1 sont reduites à quatre rangées pour tous les départs avec peigne.
    Les autres rangées de tricotage avant le fil de séparation sont adaptées et coupées.
  • Les autres rangées de tricotage sont reduites au minimum.
  • Départs multi gauge :
    • Avant le fil de séparation le fil de protection est utilisé au lieu du fil de bord-côte.
    • Le fil de bord-côte est seulement introduit dans la rangée de réseau après le fil de séparation.
  • Reporter le fil de protection dans une seule rangée
    • Le premier report aprés les rangées de protection a été effectuées par deux systèmes.
      Ce report est reduit à une seule rangée.
    • Dans les caractéristiques du départ, l'option Report 1x1 autorisé est activée.
  • Optimisation des courses:
    La position du chevalement de rangées de tricotage est tellement modifiée, de sorte que pas des rangées à vide sont crées par l'élaboration de la technique.
  • Serres standardisées:
    Les serres de la même type de départ et aussi les types entre elles sont standardisées.
  • Dans un rapport avec fil élastique seulement deux rangées de fil de bord-côte sont retenues :
    • Rapports avec fil élastique, constitués des six rangées de tricotage (1 x fil de bord-côte, 2 x fils élastique et encote 3 x fils de bord-côte), sont reduites à quatre rangées de tricotage. Les deux dernières rangée de fil de bord-côte sont supprimées.
    • Pour les départs, dans lesquels le fil de bord-côte est tricoté par deux systeme, il en faut seulement un guide-fil (couleure 201).


Rangées de protection avec démaillage

 Départs Fully Fashion optimisés Modules nouveaux et modifiés Début du tricotage avant le départ Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Rangées de protection avec démaillage

  • Pour les rangées de protection avec démaillage, une maille pouvait manquer du côté droit selon la largeur du dessin.
    Afin de corriger cela, la Valeur2 dans la technique de module conteneur correspondante prend la signification suivante:

Valeur 2 | Signification
0 | Le module peut être utilisé pour chaque largeur de dessin.
1 | Le module peut uniquement être utilisé pour une largeur de dessin impaire.
2 | Le module peut uniquement être utilisé pour une largeur de dessin paire.


Début du tricotage avant le départ

 Rangées de protection avec démaillage Modules nouveaux et modifiés Départs k&amp;w pour corps et pantalon avec doublage Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Début du tricotage avant le départ

  • Insertion du fil plus sûre
    Pour le tricotage en entrée avant le départ, on a revu les modules Flotter et verrouiller.
    L'accrochage de côté de mailles permet une insertion du fil fiable.


Départs k&w pour corps et pantalon avec doublage

 Début du tricotage avant le départ Modules nouveaux et modifiés Masquer et chaînette CMS 730 S Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Départs k&w pour corps et pantalon avec doublage

  • Tous les départs k&w pour corps et pantalon contiennent des marquages de doublage.
    Dans la boîte de dialogue Remplacer les départs, vous pouvez sélectionner la fonction doublage pour ces départs.


Masquer et chaînette CMS 730 S

 Départs k&amp;w pour corps et pantalon avec doublage Modules nouveaux et modifiés Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Masquer et chaînette CMS 730 S

  • Modules pour chaînette et masquage sur la CMS 730 S:

k&w Technique |
 | Chaînette |  |
 |  | 730S |
 |  |  | 730S Epaule française côte 2x2 6 mailles décolleté en V
 |  |  | 730S Epaule française côte 2x2 6 mailles
 |  |  | 730S Epaule française au-dessus décolleté en V
 |  |  | 730S Epaule française au-dessus
 |  |  | 730S Epaule française nuque côte 2x2 6 mailles
 |  |  | 730S Epaule française nuque
 | Fade out |  |
 |  | 730S côte jersey 2x2 + maille de lisière
 |  | 730S côte jersey 2x2 (vv^^) + maille de lisière
 |  | 730S Maille à l'endroit + maille de lisière


Modules - Démailler au lieu de chaînette

 Modules nouveaux et modifiés Modifications dans la version 3.12. S0Y toujours combiné avec W0 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modules - Démailler au lieu de chaînette

Modules pour démailler au lieu de tricoter en chaînette:

Technique |
 | Chaînette |
 |  | Structure single jersey |
 |  |  | Rangées de protection avec démaillage

  • Les modules tricotent dans la zone de chaînette des rangées de protection avec démaillage subséquent.
  • Vous attribuez les modules dans l'éditeur de coupe via l'attribut Chaînette.


S0Y toujours combiné avec W0

 Modules - Démailler au lieu de chaînette Modifications dans la version 3.12. Stoll Customer Support, le numéro de client et le PIN sont nécessaires

S0Y toujours combiné avec W0

L'ordre Sintral S0Y (tours à vide jusqu'à ce que tous les guide-fils soient en position YG) est de manière générale combiné avec l'ordre W0 (tirage du tricot désactivé) afin d'éviter un arrêt de la machine à cause du tirage.


Contrôle Sintral

 S0Y toujours combiné avec W0 Modifications dans la version 3.12. Dessin intarsia avec 32 guide-fil intarsia Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Contrôle Sintral

  • Réglages pour l'affichage
    Dans la boîte de dialogue Zone de sortie, vous trouverez la possibilité de réglage supplémentaire Zone d'affichage (lignes).
    Avec l'option Zone d'affichage (lignes), on limite la zone de rangées dans les fenêtres d'affichage.
    Ceci diminue le besoin en mémoire et le temps de calcul pour l'affichage de très grands dessins.
    La zone d'affichage maximale est de 10.000 rangées.
Vous appelez la boîte de dialogue Zone de sortie dans le menu Paramètres / Largeur de sortie PA-WKT.
  • Affichage de la consommation de fil
    La consommation de fil est maintenant affichée dans le Contrôle Sintral avec une décimale.


Dessin intarsia avec 32 guide-fil intarsia

 Modifications dans la version 3.12. Fonctions de dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Dessin intarsia avec 32 guide-fil intarsia

Exemples de dessin avec 32 guide-fil intarsia type 2 dans la Ready-to-use Pattern Collection

  • Dessin Argyle M096_IF_6.2
  • Avec description détaillée


Fonctions de dessin

 Dessin intarsia avec 32 guide-fil intarsia Modifications dans la version 3.12. Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fonctions de dessin

Rubriques

  • Fonction de dessin Remplir ligne
  • Indications de tailles pour le texte dans la partie de dessin
  • Enlever zones à une selection avec la baguette magique.


Fonction de dessin Remplir ligne

 Fonctions de dessin Indications de tailles pour le texte dans la partie de dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fonction de dessin Remplir ligne

La fonction Remplir ligne remplit avec les attributs sélectionnés du bord du dessin au bord du dessin, si aucune des trois options Couleur/Modules/Longueur de maille n'est sélectionnée.


Indications de tailles pour le texte dans la partie de dessin

 Fonction de dessin Remplir ligne Fonctions de dessin Enlever zones à une selection avec la baguette magique. Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Indications de tailles pour le texte dans la partie de dessin

Dans la boîte de dialogue Texte dans la partie de dessin, une indication de taille (en mailles) est possible pour la hauteur du texte ou la largeur du texte.
Dans les champs d'introduction Hauteur max. ou Largeur max., vous pouvez indiquer le nombre de mailles désiré.

Indication

Si vous mentionnez les deux valeurs, le rapport hauteur/largeur du texte est adapté de façon à ce que la surface définie soit remplie le mieux possible.


Enlever zones à une selection avec la baguette magique.

 Indications de tailles pour le texte dans la partie de dessin Fonctions de dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Enlever zones à une selection avec la baguette magique.

Vous pouvez tracer une zone à l'intérieur d'une selection et déselectioner cette zone.

Cliquer sur le symbole baguette magique [image] en maintenant les touches Ctrl et Alt enfoncées


Autres modifications

 Fonctions de dessin Modifications dans la version 3.12. Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Autres modifications

Rubriques

  • Modes de travail modifiés
  • Elaboration technique modifiée
  • Programme Zip remplacé
  • Priorité des données de rangées techniques
  • Chercher et remplacer


Modes de travail modifiés

 Elaboration technique modifiée Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modes de travail modifiés

  • Zoom avec la touche Alt Gr et la roulette de la souris
    Vous pouvez zoomer sur une vue du dessin avec la roulette de la souris en maintenant la touche Alt Gr enfoncée.
    Ctrl+Alt correspond à Alt Gr
  • Rechercher et remplacer une deuxième serre
    Vous pouvez rechercher et remplacer une deuxième serre (CMS 730 S).
  • Copier des attributs de forme
    Vous pouvez transférer les attributs de forme d'un bord sur un ou plusieurs bords.
  1. Sélectionner les bords qui doivent recevoir les mêmes attributs.
  2. Appuyer sur l'icone [image] .
  3. Dans la boîte de dialogue Copier les attributs, sélectionner le numéro de bord dont les attributs de forme doivent être copiés.
  4. Confirmer avec Attribuer.
    5. Résultat

    Les attributs de forme de ce bord sont copiés dans les bords sélectionnés.

Conseil

Vous pouvez également copier ainsi les marquages de forme.


Elaboration technique modifiée

 Modes de travail modifiés Programme Zip remplacé Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Elaboration technique modifiée

  • Le réglage Regrouper les rangées jacquard n'est plus disponible
    La compression du jacquard obtenue avec Regrouper les rangées jacquard était faible et pas toujours sans faute.
  • Optimisation réglable du temps de marche
    Afin d'atteindre un temps de tricotage marche plus court pour des rangées de report et rangées démaillées individuelles dans une course, celles-ci peuvent être réparties sur plusieurs chutes à partir d'une certaine largeur.
    Le réglage est possible séparément pour l'élaboration technique et l'élaboration technique 2 pièces.
Via la colonne de commande Ne pas retrier les rangées techniques, vous pouvez également désactiver cette optimisation par rangée, si cela est coché dans la Configuration.
Vous pouvez activer ou désactiver cette fonction pour le dessin entier dans la boîte de dialogue Configuration / Réglages supplémentaires. Jusqu'à présent, cette fonction était toujours active.


Programme Zip remplacé

 Elaboration technique modifiée Priorité des données de rangées techniques Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Programme Zip remplacé

Le programme PowerArchiver est supprimé.
Selon le système d'exploitation, vous pouvez utiliser le programme Zip suivant:

  • Windows 2000: 7-Zip
Appelez 7-Zip via le menu Windows Démarrer / Tous les programmes / Stoll M1 / Outils.

Windows XP et Vista: Dossier comprimé par ZIP

Pour zipper, ouvrir le menu contextuel Envoyer à / Dossier comprimé par ZIP du fichier, des fichiers ou du dossier.
Pour décompacter le dossier comprimé par ZIP (.zip), faire un double clic.


Priorité des données de rangées techniques

 Programme Zip remplacé Chercher et remplacer Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Priorité des données de rangées techniques

Vous pouvez définir les caractéristiques suivantes dans la boîte de dialogue Attribution des champs de fil (relative au champ de fil) et dans la boîte de dialogue Rangées techniques (relative aux rangées).
Les caractéristiques spécifiées dans la boîte de dialogue Attribution des champs de fil agissent après l'élaboration technique dans les rangées de tricotage suivantes:

pinçage | Dans la dernière rangée de tricotage du champ de fil (+ décalage)
Desserrer la pince. | Dans la première rangée de tricotage du champ de fil
Bord SEN (!) | Dans la dernière rangée de tricotage du champ de fil
Position d'attente W | Dans la dernière rangée de tricotage du champ de fil

Les données des guide-fils définies dans les données de rangées techniques restent toujours conservées et ne sont pas modifiées par les données de la boîte de dialogue Attribution des champs de fil.
Ceci vaut également pour les données s'excluant mutuellement Bord SEN (!) et Position d'attente W.


Chercher et remplacer

 Priorité des données de rangées techniques Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Chercher et remplacer

Rechercher et remplacer tien compte du réglage Protéger l'extérieur de la forme
Le remplacement tien compte du réglage Protéger l'extérieur de la forme si une zone à l'extérieur de la forme est contenue dans une selection et si cette zone a été écrasée avec intérieur de la forme par le part du remplacement:

  • Vous pouvez également y remplacer si la zone à l'extérieur de la forme n'est pas protégée.
  • Exemple d'application: Élargir de manière ciblée la zone marginale d'un dessin.


Modifications dans la version 3.10

 Modifications dans la version 3.12. Quoi de neuf? Modifications dans la version 3.9 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modifications dans la version 3.10

La liste suivante ne constitue pas une énumération exhaustive de toutes les modifications, mais sert à s'orienter rapidement parmi les modifications les plus importantes.

Pour plus d'informations, cliquez sur les sujets qui vous intéressent.

Modifications par rapport à la version 3.9:

Rubriques

  • Modules
  • Guide-fil intarsia
  • Intarsia
  • Coupes - densité des mailles avec décimales
  • ShapeSizer
  • Données de contrôle Sintral avec compteur et commutateur du rapport
  • Editeur de coupe
  • CMS 420 Economy
  • Elaboration de la technique
  • Position d'attente des guide-fils
  • Divers


Modules

 Modifications dans la version 3.10 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modules

Les coupes suivantes sont disponibles comme côte 2x2:

  • k&w\Pull-over\Manche incorporée avec épaule française et gousset de col
  • k&w\Pull-over\Manche incorporée avec épaule française et décolleté en V

Nœud de bord pour rayures de couleur

  • Dans le cas de rayures de couleur, on utilise toujours des nœuds de bord.
    Egalement si les nœuds de bord se trouvent à la lisière du tricot et qu'il n'y a pas de rangées de début ni de fin de tricotage.

Module de début du tricotage pour CMS 420 E

  • Technique\Début du tricotage avant le départ\420E_Boucler avec verrouillage

Nouvel ordre pour le début et la fin du tricotage

Nouvel ordre de début de tricotage:

  • Tous les guide-fils qui doivent être introduits dans le tricot dans des rangées séparées à partir de la même position de base (à droite ou à gauche) sont introduits dans le tricot indépendamment de la direction du chariot de la rangée d'origine.
    Ce faisant, le guide-fil le plus intérieur est introduit dans le tricot en premier lieu.
  • Tous les guide-fils pour lesquels la direction du chariot de la rangée de début de tricotage et de la rangée d'origine est la même sont mis de côté. Les guide-fils extérieurs sont introduits en premier lieu.
  • Les guide-fils de la position de base opposée sont maintenant introduits dans le tricot.

Nouvel ordre de fin de tricotage:

  • Tous les guide-fils qui doivent être sortis du tricot dans des rangées séparées dans la même position de base (à droite ou à gauche) sont sortis du tricot indépendamment de la direction du chariot de la rangée d'origine.
    Ce faisant, le guide-fil le plus extérieur est sorti du tricot en premier lieu.
  • Tous les guide-fils pour lesquels la direction du chariot de la rangée de fin de tricotage et de la rangée d'origine est la même sont mis de côté avant ces rangées. Les guide-fils intérieurs sont introduits en premier lieu.
  • Les guide-fils sont maintenant sortis du tricot dans la position de base opposée.


Guide-fil intarsia

 Aide M1 Modules Modifications dans la version 3.10 Intarsia Glossar Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Guide-fil intarsia

Ligne de commentaire Sintral 1

Si l'option 2 x 16 / 8 (n'utiliser qu'une position de pince sur deux) est activée pour le dessin, <CR-16/8> est inscrit dans la ligne de commentaire 1 du dessin.

Exemple:

I-TYPE2 <CR-32> <CR-16/8>

Onglet Peigne, pincement

Les entrées pour le peigne, le pincement et la coupe et pour le début du tricotage sont regroupées dans l'onglet Peigne, pincement de la boîte de dialogue Configuration.


Intarsia

 Modifications dans la version 3.10 Coupes - densité des mailles avec décimales Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Intarsia

Début du tricotage du fil du peigne avec 31 guide-fils dans le dessin

  • Pour les dessins avec 31 guide-fils dans le dessin et le guide-fil du peigne, le fil du peigne doit être positionné sur la piste 8 et dans la position de pince extérieure gauche ou droite.
  • Le guide-fil qui se trouve dans la pince devant le fil du peigne est introduit dans le tricot avant le guide-fil du peigne avec un module spécial du fil du peigne du groupe de modules Fil du peigne sélectionnable.
    Le guide-fil du peigne est ensuite disponible, introduit le fil du peigne dans le tricot et est à nouveau pincé.
    Le guide-fil préalablement introduit dans le tricot est à nouveau pincé avec !. Le peigne peut monter.
  • La structure et les caractéristiques correspondent à un module normal de fil du peigne (technique de module conteneur).
  • En outre, les trois modules A gauche, Milieu et A droite contiennent les rangées de tricotage qui vont chercher le guide-fil dans la pince avant le fil du peigne et l'introduisent dans le tricot.
  • Lorsque ces rangées de tricotage sont identifiées avec le rapport Marquage 1, on utilise la couleur du fil du guide-fil concerné lors de l'introduction des modules.
Destination

Sélectionner le module de fil du peigne:

Dans la boîte de dialogue Configuration, onglet Peigne, pincement sont regroupés les réglages pour le peigne et le pincement.

Sélectionner les modules du fil du peigne dans les listes de sélection 1 pièce et Tandem avec peigne et quitter la boîte de dialogue.

Dans l'explorateur de modules, ces modules du fil du peigne se trouent dans le groupe de modules suivant:

Technique
 | Fil du peigne sélectionnable
 |  | Fil du peigne 32
 | Fil du peigne sélectionnable Tandem CCC
 |  | Fil du peigne 32

Indication

Dans le groupe de modules Fil du peigne sélectionnable, vous pouvez créer des sous-groupes.

Rubriques

  • Onglet Peigne, pincement


Coupes - densité des mailles avec décimales

 Modifications dans la version 3.10 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Coupes - densité des mailles avec décimales

  • La densité des mailles pour les coupes peut être introduite avec deux décimales.
  • Lors du chargement de la coupe, la densité des mailles prédéfinie dans le coupe est reprise.
    La densité des mailles peut être modifiée si nécessaire.


ShapeSizer

 Coupes - densité des mailles avec décimales Modifications dans la version 3.10 Données de contrôle Sintral avec compteur et commutateur du rapport Stoll Customer Support, le numéro de client et le PIN sont nécessaires

ShapeSizer

Début du décolleté en V en dessous de la jonction manche-corps

Pour toutes les coupes k&w, le décolleté en V peut maintenant débuter en dessous de la jonction manche-corps.


Données de contrôle Sintral avec compteur et commutateur du rapport

 Modifications dans la version 3.10 Editeur de coupe Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Données de contrôle Sintral avec compteur et commutateur du rapport

Mémoriser les compteurs et commutateurs du rapport utilisés dans un fichier

Dans le contrôle Sintral, en plus de la consommation de fil et du temps de tricotage, vous pouvez mémoriser dans un fichier les compteurs et commutateurs du rapport utilisés dans le dessin.
Le format standardisé XML peut être édité de manière simple par voie électronique.
Vous pouvez sélectionner le dossier de destination pour les données de contrôle Sintral:

  • Dans le dossier du fichier Sintral
  • Dans un dossier défini par vous-même.

Destination

Mémoriser les compteurs et commutateurs du rapport dans un fichier:

  1. Dans la boîte de dialogue Paramètres du programme, sélectionner l'option Format XML (avec compteur) dans la rubrique Consommation du fil et temps de tricotage.
    2. Indication

    Avec l'option Format texte (sans compteur), on mémorise le fichier au format texte sans compteur.

  2. Démarrer le contrôle Sintral.
  3. Appeler le menu Besoin / Calculer le temps de tricotage et la consommation de fil.
    4. Résultat

    Les données de contrôle Sintral avec compteur et commutateur du rapport sont mémorisées dans le fichier CMSxxx.<nom de dessin>.xml dans le dossier du fichier Sintral ou dans un dossier défini par l'utilisateur.


Editeur de coupe

 Données de contrôle Sintral avec compteur et commutateur du rapport Modifications dans la version 3.10 CMS 420 Economy Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editeur de coupe

Vous pouvez copier les lignes et les points de marquage d'une coupe à une autre.

Destination

Remplacer les lignes dans la coupe de destination par des lignes de la coupe de départ:

  1. Copier la ligne désirée avec [image] ou Ctlr+C dans la coupe de départ.
  2. Sélectionner les lignes à remplacer dans la coupe de destination.
  3. Insérer la ligne avec [image] ou Ctrl+V.
Destination

Insérer des lignes de la coupe de départ dans la coupe de destination:

  1. Sélectionner les lignes désirées dans la coupe de départ et les copier [image] ou Ctlr+C.
  2. Sélectionner une ligne dans la coupe de destination.
  3. Insérer les lignes copiées au-dessus de la ligne sélectionnée avec [image] .


CMS 420 Economy

 Editeur de coupe Modifications dans la version 3.10 Elaboration de la technique Stoll Customer Support, le numéro de client et le PIN sont nécessaires

CMS 420 Economy

Support de la CMS 420 E et de la CMS 420 E MG

  • Le changement du type de machine est possible avant l'élaboration de la technique.
  • Les dessins k&w ne sont pas possibles.
Destination

Passer à une CMS 420 E ou CMS 420 E MG:

Contrôler et corriger l'occupation des guide-fils dans la boîte de dialogue Attribution des champs de fil.
N'arrêter les guide-fils que du côté de la fonture de pince et de coupe.
Contrôler les positions d'arrêt des guide-fils, les guide-fils Intarsia étant automatiquement remplacés par des guide-fils normaux.
Contrôler et corriger le nombre de guide-fils.
24 max. sans pincement/coupe; 6 max. avec pincement/coupe


Elaboration de la technique

 CMS 420 Economy Modifications dans la version 3.10 Position d'attente des guide-fils Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Elaboration de la technique

Nouvelles fonctions dans le menu Elaboration de la technique:

  • Annuler la course de contrôle
    Avant chaque contrôle, l'etat du dessin est sauvegardé. Avec cette fonction, vous rejetez le contrôle effectué. L'état préalablement enregistré est à nouveau affiché.
  • Charger le dessin avant l'élaboration de la technique 2 pièces
    Exemple d'application:
    Après l'élaboration de la technique pour deux pièces, vous voulez modifier la diminution aux bords de forme intérieurs des pièces, vu qu'il règne des conditions de tirage différentes à l'intérieur et à l'extérieur des bords de forme.
    On effectue ensuite une élaboration de la technique supplémentaire (contrôle).

Rubriques

  • Annuler la course de contrôle


Position d'attente des guide-fils

 Elaboration de la technique Modifications dans la version 3.10 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Position d'attente des guide-fils

Case à cocher avec champ d'introduction Position+ pour la position d'attente.
Les guide-fils sont positionnés avec une distance supplémentaire (0-9999 aiguilles) à la lisière.
Le guide-fil ne suit pas la forme du tricot lors de la diminution.
Cette position d'attente est conservée jusqu'à une nouvelle utilisation du guide-fil.
Ordre Sintral: Y-n:Wn

  • Dans la boîte de dialogue Attribution des champs de fil

    Exemple: Les guide-fils sont positionnés avec une distance supplémentaire (4 aiguilles) à la lisière.
  • Dans la boîte de dialogue Données de rangées techniques / onglet Guide-fil


Divers

 Position d'attente des guide-fils Modifications dans la version 3.10 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Divers

  • Fonction Cadre avec des modules de taille 1x1
    Avec la fonction Cadre, on peut entourer une zone sélectionnée de modules de taille 1x1.
  • Fonction Sintral combthread pour types de machine particuliers
    Pour les machines suivantes, des fonctions Sintral spécialisées sont disponibles:

Machine | fonction Sintral
CMS 322 TC-M | combthread_550-2p.sin (jusqu'à présent combthread322-2.sin)
CMS 420 E | combthread_575.sin
CMS 420 E MG | combthread_577.sin

  • A la fin du tricot, les guide-fils ne sont plus pincés lorsque les réglages suivants sont actifs:
    Désactiver le pincement après le début du tricotage des guide-fils
    Pincement à la fin du tricot dans la fonction de démaillage

    Au lieu de cela, on inscrit l'ordre Sintral Y-CR1 S0Y dans la première rangée démaillée.
    Si aucune rangée démaillée n'est présente, une rangée supplémentaire S0 est insérée avec l'ordre Sintral.


Modifications dans la version 3.9

 Modifications dans la version 3.10 Quoi de neuf? Modifications dans la version 3.8 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modifications dans la version 3.9

La liste suivante ne constitue pas une énumération exhaustive de toutes les modifications, mais sert à s'orienter rapidement parmi les modifications les plus importantes.

Pour plus d'informations, cliquez sur les sujets qui vous intéressent.

Modifications par rapport à la version 3.8:

Rubriques

  • 2x16 points de pincement/coupe et largeur de travail agrandie
  • Echantillonnage intarsia
  • Editeur de coupe
  • Options pour Compléter les bords manquants
  • En ligne avec machines OKC (KnitLAN)
  • ShapeSizer
  • Modules
  • Divers


2x16 points de pincement/coupe et largeur de travail agrandie

 Modifications dans la version 3.9 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

2x16 points de pincement/coupe et largeur de travail agrandie

Tous les guide-fils placés sur les huit positions de pincement/coupe intérieures sont introduits dans le tricot au début du dessin et placés à côté du bord de la forme.
Les guide-fils placés sur les huit positions de pincement/coupe extérieures peuvent également être introduits dans le tricot au début du dessin. Dans le dessin, ceux-ci peuvent à volonté être sortis de la pince et à nouveau pincés. A la fin du dessin, tous les guide-fils non pincés sont alors automatiquement amenés dans la pince.

Destination

Utiliser la largeur de travail totale pour 2x16 points de pincement/coupe:

Si l'espace des aiguilles disponible s'avère trop petit lors du déroulement technique, vous pouvez alors désactiver la fonction de pincement entre le départ et les rangées de protection.

Les guide-fils peuvent ainsi être arrêtés au-dessus de la fonture de pinçage, l'espace des aiguilles disponible s'agrandit.

    Condition préalable

    Un module de début du tricotage et de verrouillage des guide-fils doit être défini.

  1. Activer le début du tricotage des guide-fils dans la boîte de dialogue Configuration / Zones de tricotage.

  2. Désactiver Pincer/couper pour tous les guide-fils après le début du tricotage.

  3. Vérifier le dessin avec le contrôle Sintral après l'élaboration de la technique.

Rubriques

  • Réglages dans l'explorateur de machines


Réglages dans l'explorateur de machines

 2x16 points de pincement/coupe et largeur de travail agrandie Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Réglages dans l'explorateur de machines

Destination

Définir le nombre de points de pincement/coupe et de guide-fils intarsia type 1 ou type 2:

  1. Créer la machine à tricoter comme machine client.
  2. Dans la boîte de dialogue Caractéristiques sous Options, sélectionner le guide-fil intarsia et les positions de pinçage.

    3. Element | Signification
Rubrique Entraînement des guide-fils
Type 1 | Utiliser les guide-fils intarsia actuels (120 mm)
Type 2 | Utiliser les nouveaux guide-fils intarsia (85 mm)
Rubrique Points de pincement/coupe
inactif | Pas utiliser pincer/couper
2 x 8 | Utiliser la fonture de pince et de coupe à 8 points
2 x 16 | Utiliser tous les points de pince et de coupe de la fonture de pince et de coupe à 16 points
2 x 16 / 8 | Utiliser un point de pince et de coupe sur deux de la fonture de pince et de coupe à 16 points

  3. Confirmer les réglages.
Résultat

Ces réglages sont repris automatiquement dans le dessin pour cette machine.

Conseil

Dans la boîte de dialogue Attributs de la machine, vous pouvez sélectionner le nombre de points de pincement/coupe dans l'onglet Options.

Dans le contrôle Sintral, vous pouvez sélectionner le type 1 ou le type 2 de l'entraînement de guide-fils et 2 x 8, 2 x 16 ou 2 x 16 / 8 points de pincement/coupe.


Echantillonnage intarsia

 2x16 points de pincement/coupe et largeur de travail agrandie Modifications dans la version 3.9 Editeur de coupe Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Echantillonnage intarsia

Distances entre guide-fils avec distance de sécurité réglable
Pour la distance minimale entre guide-fils, on compte en plus de la distance mécanique une distance de sécurité supplémentaire de trois aiguilles. La distance de sécurité sert à pouvoir effectuer des corrections de guide-fils sur la machine.
Vous pouvez régler la distance de sécurité dans la boîte de dialogue Configuration sous Réglages supplémentaires afin de réaliser des distances plus courtes entre guide-fils, en particulier puor les jauges plus grandes.

Destination

Régler la distance de sécurité:

  1. Appeler la boîte de dialogue Configuration, onglet Réglages supplémentaires.
  2. Dans la liste déroulante, régler la valeur désirée sous Distances supplémentaire entre guide-fils pour corrections sur la Mc. Plage de valeurs 0-20 1/16 pouce (NIC), réglage standard 3.

Insertion sûre du fil, en particulier pour les dessins à losanges (Argyle)
Ordre de tricotge optimisé de guide-fils intarsia:
Les guide-fils dans l'augmentation du losange sont regroupés de façon à garantir une insertion sûre du fil par cueillage.

Indication

Pour deux champs de couleur adjacents, lorsque la couleur retardée tricote en premier lieu, utilisez pour cette couleur un guide-fil avec un numéro de guide-fil plus petit (d'une piste située avant).
Exemple:

Après 3 vient 7

Vous pouvez régler l'option Insertion du fil sûre en cas d'augmentation de la couleur dans la boîte de dialogue Configuration / Réglages supplémentaires.

Rubriques

  • Séquence de tricotage intarsia


Séquence de tricotage intarsia

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Séquence de tricotage intarsia

Séquences de tricotage avec jusqu'à 32 couleurs
Dans la boîte de dialogue Données de rangées techniques, on peut représenter simultanément jusqu'à 32 couleurs pour les séquences de tricotage.

La séquence de tricotage est inversible
Dans la boîte de dialogue Données de rangées techniques, vous pouvez reprendre les séquences de tricotage modifiées dans l'autre direction de tricotage respective avec les boutons de commande << --> >> und << <-- >>.

Influencer les directions du chariot d'une séquence de tricotage prédéfinie
Un message est émis en cas de séquence de tricotage prédéfinie avec des directions du chariot différentes.
Vous pouvez alors décider si tous les guide-fils sont utilisés dans la même direction du chariot ou bien comme prédéfini.

Mettre en évidence le champ de fil sélectionné dans la séquence de tricotage

  • Pour un champ de fil sélectionné, les cases de couleur correspondantes des séquences de tricotage peuvent être mises en évidence par une bordure rouge.
  • D'un double clic sur une case de couleur d'une ligne d'édition, vous pouvez sélectionner le champ de fil correspondant.

Copie de séquences de tricotage
Dans la Vue champ de fil, on peut copier séquences de tricotage.

Destination

Copier les séquences de tricotage dans la vue du champ du fil et les insérer :

    Condition préalable

    Les séquences de tricotage sont affichées dans la vue du champ du fil de la représentation des rangées techniques.

  1. Sélectionner la séquence de tricotage désirée dans a colonne de commande.
    -> La zone sélectionnée est marquée en jaune.
  2. Copier la séquence de tricotage sélectionnée avec Ctrl+C.
    -> La zone sélectionnée est marquée en bleu.
  3. Cliquer la séquence de tricotage à remplacer à l'aide du curseur et sélectionner une zone de destination en maintenant le bouton de la souris enfoncé.
Résultat

La séquence de tricotage copiée est reprise pour la zone de destination.

Dans la rangée de destination, les couleurs non existantes sont supprimées de la séquence de tricotage.

Les couleurs de la rangée de destination qui ne figurent pas dans les couleurs copiées sont ajoutées à la séquence de tricotage derrière.

Conseil

Avec Esc, vous pouvez annuler la mémoire intermédiaire.


Editeur de coupe

 Modifications dans la version 3.9 Options pour Compléter les bords manquants Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editeur de coupe

Des lignes et points de marquage peuvent également être copiés dans l'autre moitié de forme. Ce faisant, la ligne est inversée miroir par rapport à l'axe vertical (l'indication de largeur change de signe).

Destination

Inverser miroir une moitié de forme de droite à gauche:

  1. Marquer toutes les lignes de la moitié de forme de droite.
  2. Copier avec [image] ou Ctrl+C.
  3. Marquer toutes les lignes de la moitié de forme de gauche.
  4. Avec Ctrl + V, écraser les lignes marquées dans l'autre moitié de forme.
  5. Cocher la case à cocher inversé miroir si vous voulez maintenir les moitiés de forme inversées miroir.
  6. Répondre à l'interrogation par Oui.


Options pour Compléter les bords manquants

 Editeur de coupe Modifications dans la version 3.9 En ligne avec machines OKC (KnitLAN) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Options pour Compléter les bords manquants

La fonction Compléter les bords manquants attribue automatiquement une couleur à des bords de forme qui n'ont pas encore de couleur du bord (p. ex. après une importation d'image).

Options dans la boîte de dialogue Compléter les bords manquants:

  • Bords différents par gradation
    Des couleurs de bord différentes sont attribuées à des largeurs de gradation différentes
    Vous pouvez ainsi pourvoir des bords d'attributs de forme différents par largeur de gradation.
  • Regrouper les bords différents par gradation
    Les bords qui sont maintenant divisés par largeur de gradation sont groupés
    Les bords divisés sont ainsi d'abord pourvus des mêmes attributs de forme.
    Par après, vous pouvez attribuer des attributs de forme séparés à une largeur de gradation déterminée.


En ligne avec machines OKC (KnitLAN)

 Options pour Compléter les bords manquants Modifications dans la version 3.9 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

En ligne avec machines OKC (KnitLAN)

  • Pour les machines OKC, on a donné une nouvelle base à la technologie en ligne:
    KnitLAN remplace l'ancien SELAN.
  • Avec KnitLAN, le poste de travail de dessin et la machine communiquent via FTP (File Transfer Protocol).
    FTP permet un transfert de données rapide et simple.
  • L'opération en ligne se fait automatiquement avec KnitLAN sur les machines OKC.
    Il n'y a pas de réglages particuliers nécessaires.
  • L'opération mixte de SELAN (machines ST211 à ST468) et KnitLAN (machines OKC) est possible.

Rubriques

  • Dossiers de fichiers pour KnitLAN


Dossiers de fichiers pour KnitLAN

 En ligne avec machines OKC (KnitLAN) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Dossiers de fichiers pour KnitLAN

Vous devez mettre les fichiers qui doivent être transmis de ou vers la machine à tricoter OKC par KnitLAN dans le dossier KnitLAN sous D:\Stoll\M1\. Des sous-dossiers propres sont possibles.

Les sous-dossiers suivants sont déjà prédéfinis sous D:\Stoll\M1\KnitLAN:

  • Bootfiles
    Bootfiles pour logiciel OKC
  • Mc-ReadWrite
    La machine à tricoter a l'accès intégral.


ShapeSizer

 En ligne avec machines OKC (KnitLAN) Modifications dans la version 3.9 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

ShapeSizer

Epaule française avec gousset de col
La profondeur de décolleté (devant et derrière) peut également être 0.


Modules

 Modifications dans la version 3.9 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modules

Modules de début du tricotage avec pincement désactivé:
Début du tricotage avec verrouillage Y-CR0 et HK_Float and Lock Y-CR0

  • Après le début du tricotage de tous les guide-fils de droite et le verrouillage, deux rangées à vide sont introduites avec les indications Sintral Ouvrir immédiatement la pince et désactiver le pincement/coupe de droite.
    • >> Y-RALL S0
    • << Y-CR0R S0
  • Après le début du tricotage de tous les guide-fils de gauche et le verrouillage, deux rangées à vide sont introduites avec les indications Sintral Ouvrir immédiatement la pince et désactiver le pincement/coupe de gauche.
    • >> Y-RALL S0
    • >> Y-CR0L S0

Modules pour entrelacement à cueillage sur CMS 730 S:
Si on travaille dans une zone de dessin avec une serre normale et une deuxième serre, il n'est techniquement pas possible de tricoter un entrelacement à cueillage.
Pour les pull-overs avec encolure arrondie, on a cependant besoin dans le devant d'un gousset qui doit être lié par un cueillage.
A cet effet, une maille est reprise sur l'autre fonture et reportée comme cueillage.

Vous pouvez sélectionner les nouveaux modules avec cet entrelacement sous Configuration / Intarsia / Entrelacement intarsia/gousset.
Groupe de modules dans l'explorateur de modules: Technique k&w / Traitement du bord intarsia / Entrelacement / Maille avec report


Divers

 Modifications dans la version 3.9 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Divers

  • La fonction Relier logiquement les actions d'aiguilles sur les fontures a été supprimée.
  • L'entrelacement intarsia Cueillage arrière est sélectionnable pour l'occupation des aiguilles devant et derrière.
    • Vous pouvez sélectionner un entrelacement intarsia Cueillage derrière (nom de module: cueillage {3} <^>) pour l'occupation des aiguilles devant et derrière.
  • Avec la baguette magique, enlever une zone d'une zone existante.
    • Vous pouvez ajouter une zone supplémentaire à une zone existante avec la fonction baguette magique en appuyant que la touche Ctrl.
    • Vous pouvez enlever une zone d'une zone existante avec la fonction baguette magique en appuyant que la touche Ctrl+Alt.
  • Rangées de protection dans des dessins pour des machines sans peigne
    Les rangées de protection peuvent maintenant également être définies dans des dessins pour machines sans peigne.
    Dans la boîte de dialogue Configuration / Zones de tricotage / Tricots spéciaux, il existe deux possibilités d'introduction:
    • Rangées de protection (avec peigne)
    • Rangées de protection (sans peigne)
    Indication

    Vous trouverez les groupes de modules du même nom dans l'explorateur de modules sous Technique / Tricots spéciaux.

  • Contrôle Sintral: Les compteurs et commutateurs du rapport utilisés peuvent être mémorisés dans un fichier
    • Dans le contrôle Sintral, en plus de la consommation de fil et du temps de tricotage, les compteurs et commutateurs du rapport utilisés dans le dessin peuvent être mémorisés dans un fichier XML.
    • Le fichier XML est automatiquement sauvegardé dans le dossier du dessin.


Modifications dans la version 3.8

 Modifications dans la version 3.9 Quoi de neuf? Modifications dans la version 3.7 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modifications dans la version 3.8

La liste suivante ne constitue pas une énumération exhaustive de toutes les modifications, mais sert à s'orienter rapidement parmi les modifications les plus importantes.

Pour plus d'informations, cliquez sur les sujets qui vous intéressent.

Modifications par rapport à la version 3.7:

Rubriques

  • Guide-fils intarsia type 2 et 32 points de pincement/coupe
  • Tricoter dans le chevalement
  • ShapeSizer
  • Simplification pour intarsia
  • Fonctions de dessin
  • Stoll knit and wear
  • Coupes, formes, Fully Fashion
  • Editeur de coupe
  • Groupes de modules dans l'explorateur de modules
  • Modules
  • Editeur jacquard
  • Contrôle Sintral
  • Divers
  • UltraEdit et contrôle Sintral.


Guide-fils intarsia type 2 et 32 points de pincement/coupe

 Modifications dans la version 3.8 Tricoter dans le chevalement Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Guide-fils intarsia type 2 et 32 points de pincement/coupe

  • De nouveaux guide-fils intarsia sont disponibles pour les machines OKC.
  • Les machines OKC peuvent être équipées de 16 ou 32 points de pincement/coupe.

La largeur du chariot de guide-fils intarsia a été réduite de 120 mm à 85 mm.
Ceci signifie:

  • On peut utiliser jusqu'à 32 guide-fils intarsia.
  • Distances réduites entre deux guide-fils intarsia sur la même piste.
  • Possibilités étendues de tricotage et de dessin (champs de couleur plus étroits et plus petits).
Indication

La vitesse maximale du chariot est de 1,0 mètre/seconde.

Exemples de dessins

Numéro de dessin Stoll: 0510459
Nombre de guide-fils: 29

Numéro de dessin Stoll: 0610040
Nombre de guide-fils: 21

Conditions pour l'utilisation optimale des nouveaux guide-fils intarsia:

  • Fontures de pinçage et de coupe avec 16 positions de pinçage chacune.
  • Nouvel entraînement des guide-fils.
  • Alimentation étendue du fil pour 32 bobines.
  • Logiciel Stoll pour la machine à tricoter (OKC_V. 1.1 ou supérieur).
  • M1 version 3.8 ou supérieure.

Informations complémentaires

  • Réglages pour guide-fils intarsia type 2 et 32 points de pincement/coupe


Tricoter dans le chevalement

 Guide-fils intarsia type 2 et 32 points de pincement/coupe Modifications dans la version 3.8 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Tricoter dans le chevalement

La sélection jacquard pour la fonture arrière peut commencer soit indépendamment du chevalement avec la première aiguille soit relativement à la fonture avant.

Du fait de l'affectation de l'ordre Sintral VJA^0 (standard: VJA^1), la sélection jacquard reste derrière également en cas de chevalement relativement à la fonture avant. De la sorte, il est possible de placer une forme sur un dessin avec chevalement sans devoir effectuer de corrections manuelles.

Dans la vue technique, la représentation est adaptée pour VJA^0, de sorte que les modules ou les formes peuvent être insérés ou utilisés directement. Le positionnement correct des actions d'aiguilles est calculé par le programme.
Les modules sont toujours introduits dans une rangée avec VJA^0 avec le réglage Conserver le chevalement du dessin.

Représentation du chevalement dans la vue technique pour VJA^0 (en haut) et VJA^1 (en bas)

L'ordre Sintral pour la sélection jacquard arrière est introduit via la colonne de commande.

Conseil

Dans la Collection de dessins prêts à l'emploi, vous trouverez trois exemples de dessin:
pattern M52_F_52.mdv dessin pétinet sans rangées à vide (petinet pattern without empty rows)
pattern M53_F_08.mdv dessin chevalé deux fontures avec forme (fully fashion double jersey with racking)
pattern M54_F_08.mdv tricotage en chevauchement pour torsade 3x3 (fully fashion with cables for optimized production)

Informations complémentaires

  • Colonne de commande

  • Description approfondie du mode de fonctionnement

  • Créer un dessin pétinet sans rangées à vide

  • Créer un dessin chevalé deux fontures avec forme

  • Tricotage en chevauchement pour torsade 3x3

Rubriques

  • Positions d'arrêt optimisées des guide-fils


Positions d'arrêt optimisées des guide-fils

 Tricoter dans le chevalement Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Positions d'arrêt optimisées des guide-fils

  • Utilisation de ...^0 dans la définition des symboles de champ de guide-fils

Jusqu'à présent | Nouveau avec Y-1A:F1AY^0
En cas de chevalement, la position d'arrêt des guide-fils est élargie de la course de chevalement. Ceci est également le cas si on ne tricote pas dans la zone chevalée. | La nouvelle syntaxe de la définition des symboles des champs de guide-fils ne tient pas compte de la course de chevalement pour la position d'arrêt des guide-fils. De la sorte, des distances plus courtes sont possibles.

Destination

Utiliser ^0 dans la définition des symboles des champ de guide-fils:

Condition préalable
  • Uniquement pour les machines STx68 ou OKC
  • Machines STx68 uniquement avec logiciel machine V 3.007 ou supérieur

Sous Extras / Paramètres du programme / Divers, cocher la case à cocher Positions d'arrêt des guide-fils optimisées (sans course de chevalement).


ShapeSizer

 Guide-fils intarsia type 2 et 32 points de pincement/coupe Modifications dans la version 3.8 Simplification pour intarsia Stoll Customer Support, le numéro de client et le PIN sont nécessaires

ShapeSizer

  • k&w: Gousset avant le secteur de diminution pour raglan avec technique de diminution jersey jacquard
    Pour la coupe de base raglan avec technique de diminution jersey jacquard, vous pouvez sélectionner parmi les types de coupe suivants:
    Gousset de col
    Gousset en dessous du secteur de diminution
    Pour le type de coupe Gousset en dessous du secteur de diminution, le gousset est inséré en dessous de la diminution de corps
  • fully fashion: Diminuer/Augmenter après un nombre de rangées pair ou impair
    Toutes les diminutions et augmentations sont toujours exécutées uniquement après un nombre de rangées pair ou impair selon le réglage.


Simplification pour intarsia

 Modifications dans la version 3.8 Fonctions de dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Simplification pour intarsia

  • Grouper les champs de fil
    Vous pouvez regrouper en un groupe plusieurs champs de fil qui doivent être tricotés dans un système.
    Ceux-ci peuvent être tricotés avant ou après les champs de fil non regroupés.
Destination

Grouper plusieurs champs de fil:

  1. Sélectionner des champs de fil à regrouper.
  2. Sélectionner l'option désirée dans le menu contextuel de la liste de champs de fil:
    • Regrouper les guide-fils avant {v}
    • Regrouper les guide-fils après {^}
    • Ne pas regrouper les guide-fils
      Cette option est uniquement active si le réglage Regrouper les guide-fils n'est pas activé dans le dialogue de configuration.
  • Influencer les directions du chariot d'une séquence de tricotage prédéfinie
    Un message est émis en cas de séquence de tricotage prédéfinie avec des directions du chariot différentes.
    Vous pouvez alors décider si tous les guide-fils se déplacent dnas la même direction du chariot ou comme prédéfini.
  • Mettre en évidence le champ de fil sélectionné dans la séquence de tricotage
    Pour un champ de fil sélectionné, les cases de couleur correspondantes des séquences de tricotage peuvent être mises en évidence par une bordure rouge.
    D'un double clic sur une case de couleur d'une séquence de tricotage, vous pouvez sélectionner le champ de fil correspondant.
  • Représenter simultanément plus de 16 couleurs dans une séquence de tricotage
    Dans la boîte de dialogue de rangées techniques, on peut représenter simultanément plus de 16 couleurs dans les séquences de tricotage.


Fonctions de dessin

 Simplification pour intarsia Modifications dans la version 3.8 Stoll knit and wear Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fonctions de dessin

  • Etendre la sélection dans le dessin à la sélection de rangées ou de colonnes
    Une sélection dans le dessin qui concerne des positions d'aiguilles individuelles peut être étendue à une sélection complète de rangées ou de colonnes.
    A cet effet, il existe deux entrées de menu dans le menu Sélection / Etendre la sélection:
    à la sélection de rangées
    à la sélection de colonnes

Exemple d'application:
On peut ainsi poser des valeurs de colonnes de commande dans les rangées qui présentent un attribut déterminé.
(Couleur, longueur de maille, modules etc.)

  • Insérer des rangées à vide: Reprendre les colonnes de commande de rangées sélectionnées
    Lors de l'insertion de rangées à vide, vous pouvez régler si les données des colonnes de commande ainsi que les longueurs de mailles de la sélection doivent être reprises ou non.
    Case à cocher Reprendre les colonnes de commande de rangées sélectionnées dans la boîte de dialogue Insérer rangée <nom du dessin>.
  • Fonction ligne de rapport avec éléments de liaison et modules.
    Les lignes de rapport pouvaient jusqu'à présent uniquement être remplies avec une couleur.
    Pour les modules qui sont plus grands que 1x1 maille, celles-ci sont introduites dans les positions correspondantes de la ligne générée.
    Avec l'option [image] Insérer module si sélectionné partiellement, le module est introduit au complet.
  • La fonction Remplir la ligne avec des modules de taille 1x1.
    Les lignes pouvaient jusqu'à présent uniquement être remplies avec une couleur.

Informations complémentaires

  • Etendre la sélection

Rubriques

  • Fonction de mesure pour les outils de dessin


Fonction de mesure pour les outils de dessin

 Fonctions de dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fonction de mesure pour les outils de dessin

Avec la fonction de mesure, on peut déterminer les dimensions des fonctions crayon, ligne, rectangle, ellipse et polygone. Toutes les indications de coordonnées sont affichées en plus en mm ou pouce dans la représentation de rangées de dessin. Pour le crayon, la ligne et le polygone, la longueur totale des lignes est affichée.

Destination

Configurer et activer la fonction de mesure:

  1. Appeler le menu contextuel de la vue Curseur / Affichage des coordonnées / Elargi + Mesure.
    La boîte de dialogue Fonction de mesure apparaît avec les possibilités de réglage suivantes:
    • Indications en mm ou en 1/100 pouce
    • Valeur seuil pour la dimension horizontale, à partir de laquelle l'identification <<>> est affichée
    • Calculer les dimensions pour la densité des mailles ou la jauge (aiguilles) réglée

  2. Confirmer la boîte de dialogue avec OK.
Conseil

Appuyer sur la touche M pour activer ou désactiver la fonction de mesure.


Stoll knit and wear

 Fonctions de dessin Modifications dans la version 3.8 Coupes, formes, Fully Fashion Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Stoll knit and wear

Les départs k&w supportent les formes k&w pantalon et corps
Dans la boîte de dialogue Insérer / remplacer le départ k&w, le type de départ assorti à la forme est préréglé.
Les formes pantalon et corps (pull-over avec quatres tubulaires) sont prises en compte.

Pour torse court, la zone de fil restant peut être interrompue

Les formes manche courte/torse court peuvent être traitées comme forme pull-over
Si le départ k&w pour la manche courte ou le torse court ne peut pas être utilisé parce qu'il y a trop de peu de rangées de forme entre le corps et les manches, on peut commuter dans la boîte de dialogue Insérer / remplacer le départ k&w sur la forme pull-over. La forme manche courte/torse court est alors traitée comme pull-over.
Les rangées mesure entre corps et manches sont complétées en une forme.

Chercher et remplacer une sélection
Vous pouvez rechercher et remplacer la sélection d'une position dans un dessin k&w.
Pour la sélection, seule une position peut être affichée.


Coupes, formes, Fully Fashion

 Stoll knit and wear Modifications dans la version 3.8 Editeur de coupe Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Coupes, formes, Fully Fashion

  • Fonction Masquer pour les jacquards
    Méthode optimisée de masquage automatique pour les jacquards flottés et jacquards réseau.
    La largeur modifiée du dessin ne dépend plus du nombre de couleurs, mais a toujours une largeur de 2 aiguilles.
    Vous pouvez désactiver le masquage automatique via les attributs de forme.
  • Option pour décolleté lors de la conversion shr vers shp
    Pour la conversion shr -> shp, on peut créer un élément décolleté séparé ou l'encolure peut être contenue dans la forme de base.


Editeur de coupe

 Coupes, formes, Fully Fashion Modifications dans la version 3.8 Groupes de modules dans l'explorateur de modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editeur de coupe

  • Copie de lignes et points de marquage dans l'autre moitié de forme
    Des lignes et points de marquage peuvent être copiés dans l'autre moitié de forme.
    Ce faisant, la ligne est inversée miroir par rapport à l'axe vertical; l'indication de largeur change de signe.
  • Copie de lignes et points de marquage dans d'autres éléments de forme
    Des lignes et points de marquage peuvent être copiés dans d'autres éléments de forme de la coupe.
  • Effacer des lignes et points de marquage avec la touche Suppr
    Des lignes et points de marquage sélectionnés peuvent être effacés avec la touche Suppr.
  • Intervertir les côtés gauche et droit
    Les tableaux pour les moitiés de forme de gauche et de droite peuvent être intervertis.
    Menu Tableaux / Intervertir les côtés gauche et droit
  • Masquer des colonnes
    Lors de l'introduction de ligne pour les modèles de coupe de type A, les colonnes non éditables (grises) sont masquées afin de rendre les tableaux plus clairs.


Groupes de modules dans l'explorateur de modules

 Editeur de coupe Modifications dans la version 3.8 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Groupes de modules dans l'explorateur de modules

  • Sous-dossiers pour technique k&w/chaînette
    Dans le groupe de modules Technique k&w\chaînette, il existe quatre sous-groupes supplémentaires afin de pouvoir sélectionner plus facilement des modules:

k&w Technique
 | Chaînette
 |  | Standard
 |  | 730S
 |  | TC-T
 |  | propre

  • Vous trouverez les modules du groupe de modules Chaînette dans les nouveaux groupes de modules.
    Vous devez déplacer vos propres modules de chaînette dans les nouveaux sous-groupes.
  • Vous pouvez créer de vos propres sous-groupes.
    Dans ceux-ci, la valeur générale doit être mise sur 1.
  • Dans l'éditeur de coupe et dans la boîte de dialogue Attributs de forme, vous pouvez sélectionner ces sous-groupes dans l'onglet Chaînette.


Modules

 Groupes de modules dans l'explorateur de modules Modifications dans la version 3.8 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modules

  • Col avec imitation de tubulaire pour la CMS 730 S
    Nouveaux modules dans le groupe de modules Technique k&w / Modules de col
    Ces modules ont été spécialement révisés pour la CMS 730 S:

1x1 col_tubulaire_730S | 1X1 Collar_Tubular_730S
2x2 col_tubulaire_730S | 2X2 Collar_Tubular_730S
jersey col_tubulaire_730S | SJ Collar_Tubular_730S
4x2 col_tubulaire_730S | 4X2 Collar_Tubular_730S
2x4 col_tubulaire_730S | 2X4 Collar_Tubular_730S

Ces modules peuvent être sélectionnés dans le Shapewizard comme modules de col supplémentaires.
De la sorte, une imitation de tubulaire est automatiquement insérée avant le col.

  • Modules de chaînette avec rangées de protection pour CMS 730 S:

Chaînette
 | 730S
 |  | 730S Neckline open L0+L1 | Schutzreihen + Knoten

  • Nouveaux modules de chaînette
    Deux modules optimisés pour la chaînette avec une et deux aiguilles pour les encolures arrondies:

Chaînette
 | Structure single jersey
 |  | Encolure rapide_1 | Neckline fast_1
 |  | Encolure rapide_2 | Neckline fast_2


Editeur jacquard

 Modifications dans la version 3.8 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editeur jacquard

Dessin manuel de jacquards MC .jac

Indication

Les symboles jacquard M1 servent au dessin manuel de Mc-Jacquards et ne déclenchent pas d'étapes d'élaboration automatiques.
Pour les modules client, utiliser dans l'éditeur jacquard Langue neutre pour les noms de modules.

Groupes de modules pour l'éditeur jacquard

Jacquard .AY | Symboles jacquard
uniquement des lettres | Lettres et symboles de tricotage

Comparaison des icones SIRIX et des symboles jacquard M1

Icones SIRIX | Symboles jacquard M1

Destination

Commuter des symboles de tricotage aux lettres et chiffres:

Vous pouvez commuter les jacquards qui ont été dessinés avec éléments jacquard qui sont représentés par des symboles de tricotage sur la représentation équivalente avec des lettres et des chiffres.

Dans le menu contextuel de l'éditeur jacquard, appeler l'entrée de menu Afficher les symboles jacquard Mc.


Contrôle Sintral

 Modifications dans la version 3.8 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Contrôle Sintral

  • Le Contrôle Sintral peut être appelé via le menu de démarrage Windows
    Vous pouvez également appeler le programme Contrôle Sintral via le menu Windows Démarrer / Programmes / Stoll M1 / Contrôle Sintral. Vous ne devez plus lancer le programme principal M1 pour cela.
  • Les données de simulation sont représentées dans le M1
    Dans le contrôle Sintral, vous pouvez importer les données de simulations avec le bouton de commande [image] importer dans le M1 et afficher comme actions d'aiguilles.
    Ceci est uniquement possible si vous appelez le programme Contrôle Sintral via le menu Windows Démarrer / Programmes / Stoll M1 / Contrôle Sintral.
  • Le contrôle Sintral affiche les données étendues de la CMS 730 S
    Dans le contrôle Sintral, les données étendues pour la CMS 730 S sont affichées dans la fenêtre de récapitulation:
    Deuxième serre
    Préabattage et
    Presseur.
Conseil

Placez un raccourci vers le programme Contrôle Sintral sur le Bureau.


Divers

 Modifications dans la version 3.8 UltraEdit et contrôle Sintral. Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Divers

  • Boîte de dialogue Jacquard plus compacte
    La boîte de dialogue Jacquard est entièrement représentée pour une faible résolution de moniteur (1024 en hauteur).
  • Enregistrement de données de Setup dans le programme Setup
    Via le menu contextuel dans le programme Setup, vous pouvez enregistrer les données sur disquette ou sur KMC.
    Vous appelez le menu contextuel avec le bouton de droite de la souris dans la fenêtre de programme.
  • Fenêtre de récapitulation plus compacte
    Vous pouvez activer ou désactiver les boutons de commande pour la mémorisation de position via le menu contextuel de la fenêtreRécapitulation.
  • Répartir les rangées de report et les rangées démaillées sur plusieurs systèmes afin d'optimiser le temps de marche du dessin
    Afin d'atteindre un temps de marche plus court de la machine pour des rangées de report et rangées démaillées individuelles dans une course, celles-ci sont réparties sur plusieurs systèmes à partir d'une certaine largeur.
    Vous pouvez désactiver cette fonction par rangée via la colonne de commande Ne pas retrier les rangées techniques.
  • Entrelacement à cueillage automatique pour les flottages trop longs
    Dans la boîte de dialogue de configuration, vous pouvez régler dans l'onglet Intarsia à partir de quelle longueur de flottage un entrelacement à cueillage doit automatiquement être utilisé pour les jacquards flottés.
    Rubrique Entrelacement à cueillage pour les jacquards flottés / liste déroulanteA partir de la distance (aiguilles): ...
    plage de valeurs de 0 à 30 aiguilles.
    0 signifie pas d'entrelacement à cueillage automatique.
  • Arrêter le guide-fil au bord SEN
    Dans la boîte de dialogue Attribution des champs de fil, vous pouvez régler si, au début du tricotage des guide-fils, ceux-ci doivent être arrêtés au bord de la forme ou au bord SEN avant le départ.
  • Commentaires pour guide-fils
    Les commentaires qui sont introduits dans les attributs de la machine sont affichés après l'initialisation dans la boîte de dialogue Attribution des champs de fil.
  • Marquages de forme pour k&w
    Vous pouvez placer en chaque position sur les deux positions les marquages de forme et les modules qui sont introduits comme marquages de forme dans l'éditeur de module dans la vue forme.
  • Décompression de lignes Sintral
    Dans l'éditeur Sintral TC, vous pouvez décompresser 100 lignes en une fois.
    Si vous voulez représenter plus de lignes décompressées, appliquez plusieurs fois la fonction de décompression.
  • Zone à l'extérieur de la forme (k&w)
    La zone à l'extérieur de la forme entre deux tricots k&w est prise en compte lors du calcul du tirage du tricot. Les aiguilles à l'extérieur de la forme sont décomptées et le tirage du tricot est réduit en conséquence.
  • M1 Programmes auxiliaires, utilités
    Le dossier util sur le DVD M1 est copié lors de l'installation du logiciel M1 dans le dossier C:\...\Stoll\M1 est alors disponible sans DVD.
    Via le menu Windows Démarrer / Programmes / Stoll M1 / Utilities, vous appelez le menu avec les programmes auxiliaires disponibles.
  • Explorateur de modules
    Dans l'explorateur de modules, on conserve maintenant le dernier réglage du groupe de modules sélectionné.
  • Arrêt des guide-fils au bord SEN
    Dans la boîte de dialogue Attribution des champs de fil, on peut régler si, au début du tricotage des guide-fils, ceux-ci doivent être arrêtés au bord de la forme ou au bord SEN avant le départ.
    Dans la boîte de dialogue de configuration, début du tricotage doit être sélectionné.
  • Elaborer un Sintral avec une largeur de ligne maximale et le maximum de numéros de lignes
    Le Sintral et le Jacquard pour les machines TC et OKC sont automatiquement élaborés avec une largeur de ligne maximale de 3000 caractères et une plage maximale de numéros de lignes jusqu'à 99999.
    Les logiciels des machines TC (STx68) supportent ces valeurs maximales à partir de la version 3.000.
    Pour élaborer des dessins pour machines TC avec des versions plus anciennes de logiciel, créer une machine client dans l'explorateur de machines et indiquer une version de logiciel inférieure à 3.000.


UltraEdit et contrôle Sintral.

 Modifications dans la version 3.8 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

UltraEdit et contrôle Sintral.

Appeler le Contrôle Sintral
Un fichier Sintral externe chargé dans l'éditeur Sintral UltraEdit peut être testé directement dans le contrôle Sintral.

Appeler le Contrôle Sintral
Indication

Pour les fichiers Sintral qui ont été appelés à partir d'un dessin M1, ceci n'est pas possible.

L'icone Contrôle Sintral remplace l'icone antérieure Contrôle syntaxique CMT.
La fonction Contrôle syntaxique CMT reste disponible via le menu Extras.

Indication

Pour les mises à jour du M1 version 3.8, les réglages existants d'UltraEdit ne sont pas modifiés.

Pour la mise à jour, appeler le menu Windows Démarrage / Programmes / Stoll M1 / Utilities / Add Sintral Check button to UltraEdit.
Ce faisant, les réglages client sont sauvegardés dans un fichier de sauvegarde uedit32.ini.bak.

Afficher les fonctions
Les fonctions peuvent être affichées dans une liste.
Menu Affichage / Affichages / Listes / Liste de fonctions.
D'un double clic sur une fonction dans la liste de fonctions, on saute à la définition de fonction (FBEG) et cette ligne est mise en évidence.


Modifications dans la version 3.7

 Modifications dans la version 3.8 Quoi de neuf? Modifications dans la version 3.5 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modifications dans la version 3.7

La liste suivante ne constitue pas une énumération exhaustive de toutes les modifications, mais sert à s'orienter rapidement parmi les modifications les plus importantes.

Pour plus d'informations, cliquez sur les sujets qui vous intéressent.

Modifications par rapport à la version 3.5:

  • Installation du logiciel M1
  • Vue icônes
  • Vue forme intégrée dans la vue icône
  • Nouvelles fonctions de dessin
  • Manipulation simplifiée de fonctions de dessin existantes
  • ShapeSizer
  • Stoll knit and wear®
  • Editeur de coupe
  • Modules
  • Knit-in before Start
  • Tableau de correction de chevalement
  • Editeur jacquard dans la vue icône
  • Online
  • Support de l'ensemble de la palette de machines de STOLL
  • Extensions pour les CMS 322 TC-M et CMS 822
  • Logiciel M1 et M1 knit and wear
  • Divers
  • Conseils et trucs


Installation du logiciel M1

 Modifications dans la version 3.7 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Installation du logiciel M1

Consignes d'installation du logiciel M1 3.7

  • Le logiciel M1 3.7 contient maintenant la nouvelle vue icône, pour laquelle les modules peuvent être représentés par des icônes stylisées (dans la représentation comprimée des rangées de dessin).
  • Lors de l'installation du logiciel M1, ces icônes doivent dès lors être calculées pour les modules existants. Ce processus prend environ deux heures lors de l'installation du M1. Il s'agit d'un processus unique, qui est uniquement nécessaire lors de la première installation de la version 3.7.
  • Une indication correspondante est affichée au début de l'installation. L'installation peut le cas échéant être interrompue pour la lancer à un moment ultérieur.


Vue icônes

 Installation du logiciel M1 Modifications dans la version 3.7 Vue forme intégrée dans la vue icône Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Vue icônes

Représentation améliorée des des icônes de tricotage

  • Représentation compacte des modules dans le dessin à l'aide d'éléments graphiques.
  • Des données différentes peuvent être représentées combinées entre elles:
    • Actions d'aiguilles
    • Couleurs de fil
    • Couleurs du module
    • Longueurs de mailles
    • données de forme et couleurs de bord
Indication

Si des modules sont utilisés en chevauchement, la représentation correspond à la vue icone actuelle. Ce faisant, le module sur la fonture arrière est affiché chevalé comme dans la vue technique.

Icônes de remplacement

  • Dans la représentation comprimée des rangées de dessin, on peut affecter une icône par maille pour représenter le dessin.
  • S'il n'y a pas d'icônes affectées manuellement à un module, celles-ci sont automatiquement affectées. On utilise pour cela les icônes de tricotage habituelles.
  • Les modules Stoll tels que torsades et aran sont déjà pourvus d'icônes stylisées.
  • L'attribution manuelle se fait dans l'éditeur de modules. Les icônes peuvent être affichées avec le menu Module/Afficher les icônes pour la vue icône. Avec la fonction Attribuer les icônes pour la vue icône, on peut effectuer des attributions propres à partir d'une sélection d'icônes.

Rubriques

  • Vue forme (vue icône)/Editeur de forme
  • Outils de dessin


Vue forme intégrée dans la vue icône

 Modifications dans la version 3.7 Manipulation simplifiée de fonctions de dessin existantes Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Vue forme intégrée dans la vue icône

  • Représentation simultanée de la structure de tricotage et des données de forme dans une vue
  • Des extraits de forme peuvent être copiés comme parties de dessin d'un dessin à un autre.
  • La forme peut également être élargie en dessinant des modules à l'extérieur de la forme. A cet effet, on peut définir avec un bouton de commande si la zone à l'extérieur de la forme est protégée ou non.
  • Pour la représentation de la forme, il est tenu compte du rapport des mailles réglé.
  • Pour la représentation de la forme, les rapports de colonnes sont maintenant également disponibles dans la barre de colonnes.
  • Les bords de référence (lignes de contour de la forme) peuvent également être représentées lorsqu'il n'y a pas de données de forme actives (menu contextuel de la vue icône).
  • Si on pointe avec le curseur dans la vue forme sur un point de marquage auquel un module est attribué, on peut avec le menu contextuel (bouton de droite de la souris) afficher le module dans l'explorateur de modules ou éditer le module.


Manipulation simplifiée de fonctions de dessin existantes

 Vue forme intégrée dans la vue icône Modifications dans la version 3.7 Nouvelles fonctions de dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Manipulation simplifiée de fonctions de dessin existantes

  • Les options des fonctions de dessin sélectionnées sont immédiatement affichées dans la barre d'outils Outils Caractéristiques et peuvent être sélectionnées plus rapidement.

  • La couleur sélectionnée est affichée.
  • Des icônes indiquent si la sélection est un module, une action d'aiguille ou une longueur de maille.

  • Boutons de commande propres pour des fonctions qui devaient jusqu'à présent être appelées à partir de menus
    • Insérer zone
    • Supprimer zone
    • Cadre
    • Obtenir la sélection en dessinant
  • Une barre d'outils séparée est disponible pour les éléments d'entrelacement et les actions d'aiguilles.

  • On peut ainsi sélectionner directement les entrelacements de base sans devoir commuter sur les éléments d'entrelacement de la barre de modules.
  • Toutes les combinaisons d'actions d'aiguilles avant et arrières peuvent être utilisées en une fois.
  • Les nouveaux dessins sont créés comme dessins de base avec ces modules d'actions d'aiguille.
  • Après sélection d'un module d'action d'aiguille, on peut en outre encore sélectionner une longueur de maille, de sorte que ce module peut être utilisé avec une longueur de maille. Lors de la sélection d'un module d'action d'aiguille, on annule cependant une longueur de maille préalablement sélectionnée.

Elémentos de dessin

  • Lors de la copie de parties de dessin avec Ctrl+C, la partie de dessin est prise au curseur pour dessiner. Elle n'est cependant pas placée comme copie dans la barre de modules. On évite ainsi de faire inutilement de nombreuses copies dans la barre de modules.
  • Si une sélection doit être reprise comme partie de dessin dans la barre de modules, la fonction Créer une partie de dessin à partir de la sélection est disponible à cet effet dans le menu Modules.


Nouvelles fonctions de dessin

 Manipulation simplifiée de fonctions de dessin existantes Modifications dans la version 3.7 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Nouvelles fonctions de dessin

Sélection avec points de saisie

  • Pour une sélection, des points de saisie sont maintenant définis dans la zone du cadre, qui deviennent visibles sous la forme de flèches en surimpression lorsqu'on passe dessus avec le curseur. Avec ceux-ci, on peut modifier ultérieurement la sélection à l'aide du bouton central de la souris.
  • Aux point des coins, la sélection peut être modifiée en diagonale.
  • Au milieu respectif des côtés de la sélection, on peut modifier la sélection horizontalement ou verticalement.
  • Dans le tiers extérieur des côtés, on peut décaler la sélection.

Ligne de couleur horizontale ou verticale jusqu'à un changement de couleur

  • On peut générer une ligne de couleur horizontale ou verticale qui s'étend des deux côtés de la position où on a cliqué dans le dessin jusqu'à un changement de couleur, de module, d'icône de forme ou de longueur de maille. Réglable dans la barre d'outils Outil Caractéristiques.
  • La ligne peut être générée avec une couleur ou avec des modules de dimension 1x1.
  • En faisant glisser le curseur sur plusieurs rangées/colonnes, on peut générer plusieurs lignes successives avec la limitation correspondante.

Modifications dans la barre d'outils Données de modules

Fonction | Destination
Accepter les actions d'aiguilles | La couleur à l'intérieur du tricot est conservée.
Reprendre les couleurs | Seule la couleur du module est insérée dans le tricot. Les actions d'aiguilles du tricot sont conservées.
Autres couleurs de modules | Ouvrir une boîte de dialogue avec des couleurs de modules supplémentaires.

Rubriques

  • Outils de dessin
  • Eléments liaison
  • Onglet Divers
  • Données de modules


ShapeSizer

 Nouvelles fonctions de dessin Modifications dans la version 3.7 Stoll-knit and wear&reg; Stoll Customer Support, le numéro de client et le PIN sont nécessaires

ShapeSizer

Types de coupe supplémentaires pour knit&wear

gilet | set-in_sleeve_with_french_shoulder_and_neck_gore
gilet | manche_incorporée_avec_épaule_française_et_décolleté
slipover_waistcoat | débardeur_avec_gousset_d'épaule_et_gousset_d'encolure
slipover_waistcoat | débardeur_avec_épaule_française_et_gousset_d'encolure
slipover_waistcoat | gilet_avec_gousset_d'épaule_et_gousset_d'encolure
slipover_waistcoat | débardeur_avec_épaule_française_et_décolleté

Gradation par indications de dimensions

  • La gradation est définie comme jusqu'à présent par une indication en pour cent (modification d'une taille à la suivante). Il est maintenant également possible d'indiquer une dimension fixe (mm ou pouce) à cet effet.

Démarrer et fermer

  • Le Shape-Wizard peut être lancé à partir de ShapeSizer.
  • Le ShapeSizer peut rester fermé ou ouvert lors de la reprise dans M1.

Créer de nouvelles coupes

  • Nouveau bouton de commande Créer de nouvelles coupes à la dernière page du ShapeSizer. Ce faisant, les fichiers de coupe existants sont effacés, de sorte que la présente coupe est à nouveau créée sur base de la coupe standard.

Impression du tableau des dimensions

  • Il est maintenant possible d'imprimer le tableau des dimensions. Ce faisant, les dimensions de toutes les tailles sont imprimées.

Gradations des diminutions 3 et 4 pour Fully Fashion et knit&wear

  • Pour knit&wear, on peut maintenant diminuer jusqu'à la gradation de diminution 3 et pour TC-T jusqu'à la gradation de diminution 4
  • Pour Fully Fashion, on peut diminuer jusqu'à la gradation de diminution 4.

Rubriques

  • ShapeSizer
  • Tableau des dimensions (ShapeSizer)


Stoll-knit and wear®

 Modifications dans la version 3.7 Editeur de coupe Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Stoll-knit and wear®

Possibilités supplémentaires dans l'éditeur de séquence de tricotage

  • De nombreuses séquences de tricotage supplémentaires et améliorées sont prédéfinies dans le système.

Actualisation des modules de séquences de tricotage dans Shapewizard

  • Dans Shapewizard, la possibilité existe d'actualiser les modules de séquence de tricotage du M1 sans fermer le Shapewizard [image] .

Poser des points de jonction pour l'interruption par zones dans la manche et le corps

  • On peut effectuer lors de la même coupe une compensation de longueur par zones au rapport 1:2:1 et 3:1:3/2:1:2 en posant des points de jonction Interruption manche et Interruption corps.

Tricoter 2 pièces

  • Tricoter 2 pièces est maintenant également supporté pour les dessins knit and wear.

Rubriques

  • Editeur de séquence de tricotage
  • Shapewizard


Editeur de coupe

 Stoll-knit and wear&reg; Modifications dans la version 3.7 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editeur de coupe

Deux modes de signes pour l'introduction de la largeur de ligne

  • On peut séelctionner deux modes de signes pour l'introduction de la largeur de ligne via le menu Entrée de ligne:
    • +: vers la droite, -: vers la gauche:
      Méthode d'introduction comme jusqu'à présent (mathématique). Ceci vaut pour les deux moitiés de forme.
    • +: augmenter, -: diminuer:
      Indépendamment de la page de forme, les diminutions sont indiquées par un signe négatif, les augmentations par un signe positif.
  • La méthode de gradation immédiatement après le départ peut être choisie (menu Entrée de lignes/départ):

    • D'abord augmenter, puis tricoter
    • D'abord tricoter, puis augmenter

Méthodes d'introduction adaptées pour valeurs de coupe prédéfinies spéciales

  • Méthode d'introduction particulière pour modèles de coupe du domaine du tricotage manuel (menu Entrée de lignes/Pour modèles de coupe type A)
    • Les modèles de coupe peuvent ainsi être transférés 1:1. Ce faisant, la première gradation de hauteur d'un bord est supprimée si le bord précédent est un bord purement horizontal ou vertical.

    • Le mode de signe est ici réglé de manière fixe sur +: augmentation, -: diminution.
    • Le format d'entrée est ici réglé de manière fixe sur Gradations.
    • Pour cette méthode d'introduction, l'entrée et l'affichage de la hauteur se rapportent aux tours = 2 rangées. L'entrée d'un demi-tour (p. ex. 2,5 pour 5 rangées) est possible.

  • Les colonnes de tableau non éditables (sur fond gris) peuvent être masquées afin d'obtenir une représentation plus compacte (menu Affichage/Masquer les colonnes de tableau non éditables).
  • Les boutons de commande Nouvel élément, Effacer l'élément et Sélectionner tous les éléments sont disposés dans une barre d'outils en dessous de la barre de menu.

Rubriques

  • Editeur de coupe
  • Entrée de lignes


Modules

 Editeur de coupe Modifications dans la version 3.7 Knit-in before Start Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modules

Réglage du nombre de rangées de tricotage des départs avec les commutateurs du rapport RS1 et RS2

  • Jusqu'à présent, on pouvait régler certaines répétitions dans les départs avec les commutateurs du rapport RS1 et RS2, ceux-ci ne correspondaient cependant pas exactement au nombre total de rangées des départs.
  • Les départs contiennent maintenant une fonction, de sorte qu'on peut indiquer avec les commutateurs du rapport exactement le nombre de rangées qui correspond dans le tricot au nombre RS1 et RS2 des rangées de tricotage désirées dans le bord-côte. Ceci comprend le nombre de rangées tricotant serré et le taux de répétition du commutateur du rapport.
  • La même chose s'applique également pour Knit & Wear pour manche courte et torse court. Le nombre de rangées de bord-côte tricotant respectivement avec le corps et la manche y est calculé et pris en compte par la fonction lors du calcul de la hauteur de bord-côte.
  • Si une hauteur de bord-côte prédéfinie ne correspondait pas à la répétition du rapport, des rapports partiels commutables seraient autant que possible utilisés. Exemple: Pour la veste, le bord côte tubulaire dans le corps répète dans le rapport quatre rangées tricotant à l'extérieur. Ceci signifierait que les valeurs peuvent uniquement être augmentées par pas de 4. Pour cette raison, il existe dans ce cas trois rapports commutables, qui tricotent respectivement une, deux et trois rangées à l'extérieur.
  • S'il n'est pas possible de raccourcir les rapports, on arrondit si la valeur n'est pas divisible.
  • La fonction utilise des compteurs auxiliaires supplémentaires pour les calculs nécessaires.

Méthode de diminution supplémentaire pour côte 2x1

  • Méthode de diminution supplémentaire pour la côte 2x1, qui garantit une meilleure apparence de la lisière. Les deux modules peuvent être utilisés respectivement pour le côté gauche et le côté droit du décolleté en V et pour le bord de forme de gauche et de droite:
    Technique/Diminuer/Structure deux fontures/côte 2x1 (v v ^.....^ v v) et côte 2x1 (^ v v.....v v ^)
  • Conditions préalables:
    • Editeur de coupe
      La largeur de départ de la forme doit être divisible par 6.
      Ne pas introduire d'écartement entre les moitiés de forme.
    • Bords de forme
      Le bord de forme de gauche doit commencer à l'arrière avec une aiguille.
      Le bord de forme de droite doit finir avec une maille devant et derrière.
      Vous atteignez ceci en décalant la coupe.
    • La largeur de diminution minimale est de six aiguilles
      Pour cette largeur de diminution, seuls le module de départ et le module de fin sont utilisés.
    • La largeur de diminution normale est de neuf aiguilles
      On utilise le module complet.
      La largeur de diminution peut être augmentée par pas de 3.

Nouveaux modules pour torsades avec contre-aiguille

  • Les nouveaux modules pour torsades avec contre-aiguille se trouvent sous:
    Stoll/TC-T/Torsade avec contre-aiguille
    • Torsade_3x3N << fonture supplémentaire
    • Torsade_3x3N >> fonture supplémentaire
    • Torsade_4x4N << fonture supplémentaire
    • Torsade_4x4N >> fonture supplémentaire

Méthode supplémentaire pour transition uni vers 1x1

  • Pour le groupe de modules uni avec bord 1x1, il existe une méthode supplémentaire pour la transition uni vers 1x1.

Les modules de chaînette contiennent un col 2x1 avec transition

  • Les modules de chaînette suivants contiennent maintenant le col 2x1 avec transition:
    • TC-T Neckline open right_2x1 ZB
    • TC-T Neckline open left 2x1 ZB
    • TC-T Neckline open left+right 2x1 ZB
    • TC-T Neckline open L1 2x1 ZB

Nouveaux modules de diminution

  • Nouveaux modules de diminution sous Technique/Structure une fonture:
    • TC-T Maille ^ sans rangées à vide
    • TC-T Maille v sans rangées à vide

Utiliser le peigne uniquement dans la première pièce

  • Avec la fonction Sintral combthread_ff.sin, le peigne est uniquement utilisé dans le premier panneau tricoté. Les panneaux tricotés suivants sont tricotés sans peigne.
  • Cette fonction Sintral peut uniquement être utilisée en liaison avec le réglage de la configuration Pincement à la fin du tricot dans la fonction de démaillage.
  • Cette fonction Sintral peut être chargée sous ..\Stoll\M1\Database\Sintral\transition.


Knit-in before Start

 Modifications dans la version 3.7 Tableau de correction de chevalement Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Knit-in before Start

Méthode à définir pour le début du tricotage des guide-fils avant le départ pour Fully Fashion.

  • Cette méthode permet une définition individuelle du début du tricotage via un module flexible de début du tricotage.
  • Le fil de début du tricotage peut ce faisant être maintenu en dessous par aiguille d'ascension, p. ex. à l'extérieur du dessin. Pour cet exemple d'application, un module de début du tricotage est présent, qui peut être sélectionné via la configuration

Rapports de colonnes dans le module de début du tricotage

  • Dans un module, on peut définir des plages de colonnes à l'aide de fin du rapport de colonnes, de sorte que certaines zones du module peuvent être affectées à des zones à l'intérieur et à l'extérieur du dessin.

  • Types de rapports de colonnes utilisés:
    • Extérieur de la forme à gauche: Pièce de raccordement (en option)
    • Intérieur de la forme: Pièce médiane
    • Extérieur de la forme à droite: Pièce de raccordement (en option)
    • Démarrage: Zone de départ
    • Rép: Pas d'indication de rapport nécessaire
    • Fin: Zone de fin
      La zone de départ peut commencer à gauche ou à droite dans la zone principale. Si aucune zone de départ ni de fin n'est définie, la zone de répétition peut être supprimée. Dans ce cas, seul la zone principale est répétée.

Rapports de colonnes dans le module de début du tricotage

  • Le module de début du tricotage est divisé en trois rapports de rangées
  • Rapport de rangée marquage 1:
    • La rangée ainsi identifiée (uniquement une rangée) est référencée comme première rangée technique dans le module de départ. (Valeur1: n'est pas nécessaire)
  • Rapport de rangée marquage 2:
    • Les rangées ainsi identifiées définissent le début et la fin du tricotage des guide-fils à introduire par la droite.
    • Un rapport de rangée marquage 2 est respectivement nécessaire pour les rangées de début et de fin du tricotage.
  • Rapport de rangée marquage 3:
    • Les rangées ainsi identifiées définissent le début et la fin du tricotage des guide-fils à introduire par la gauche.
    • Un rapport de rangée marquage 3 est respectivement nécessaire pour les rangées de début et de fin du tricotage.
  • Les rapports de marquage 2 et 3 peuvent contenir un nombre quelconque de rangées et sont alternés pour les rangées de début et de fin du tricotage.
    • Chaque rangée dans le module est créé comme rangée de dessin à part entière.
    • Les rangées de référence écrasent la rangée technique correspondante dans le dessin
    • Les rangées sans référence sont insérées en plus dans le dessin.

Attribution des rangées techniques du module au dessin

  • Le module de début du tricotage est affecté avec la rangée de référence identifiée par le marquage 1 à la première rangée technique dans le module de départ.
  • Toutes les rangées de référence avant le rapport de marquage 1 se rapportent aux rangées techniques avant la première rangée de départ.
  • Toutes les rangées de référence après le rapport de marquage 1 se rapportent aux rangées techniques après la première rangée de départ.
  • Toutes les rangées de référence (avec !) écrasent les rangées techniques correspondantes dans le dessin. Ce faisant, la couleur de fil de la rangée de référence n'est pas inscrite dans le dessin.
  • Toutes les rangées qui ne sont pas des rangées de référence (sans !) sont introduites en supplément aux positions correspondantes .
  • Les rangées techniques avec le rapport de marquage 2 et 3 sont utilisées pour les guide-fils à introduire. Ce faisant, les rangées appartenant à un rapport sont alternées, jusqu'à ce que tous les guide-fils soient introduits dans le tricot. La séquence des guide-fils correspond au comportement obtenu jusqu'à présent.

Exemple d'application

Module de début du tricotage

Dessin avant le début du tricotage

Dessin après le début du tricotage

Réglages de configuration

  • Dans la boîte de dialogue Configuration, si la case à cocher début du tricotage est cochée, on peut sélectionner dans l'onglet Zones de tricotage dans la rubrique Début du tricotage de tous les guide-fils avant le départ les modules du dossier de modules Technique/Début du tricotage avant le départ.
  • Un module de début du tricotage est disponible pour sélection, pour lequel les fils de début du tricotage sont maintenus en bas par une aiguille d'ascension.


Tableau de correction de chevalement

 Knit-in before Start Modifications dans la version 3.7 Editeur jacquard dans la vue icône Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Tableau de correction de chevalement

Tableau de correction de chevalement pour la manipulation aisée des corrections de chevalement

  • Un tableau de correction de chevalement est disponible pour faciliter l'entrée de corrections de chevalement.
  • Dans le tableau de correction de chevalement, on peut regrouper sous une valeur VF différentes données de correction de chevalement.
  • Vous pouvez entrer les valeurs de correction du chevalement dans la colonne de commande pour les corrections de chevalement.

Données de correction de chevalement entrées dans le Sintral sous la forme de fonctions

  • Les corrections de chevalement sont introduites sous la forme de fonctions (F:VKn;) dans le Sintral, de sorte qu'elles peuvent être modifiées plus facilement à un endroit sur la machine.
  • Les corrections de chevalement placées jusqu'à présent dans la boîte de dialogue de rangées techniques sont conservées. Pour les corrections de chevalement dans les nouveaux dessins, on devrait utiliser le tableau de correction de chevalement.

Rubriques

  • Correction du chevalement
  • Tableau de correction de chevalement


Editeur jacquard dans la vue icône

 Tableau de correction de chevalement Modifications dans la version 3.7 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editeur jacquard dans la vue icône

Créer des jacquards avec tous les outils de dessin du M1Plus

  • Afin de pouvoir utiliser tous les outils M1 lors de l'édition de jacquards MC, on peut maintenant également créer un jacquard MC (.jac) dans la vue icône. Pour la fonction Nouvel éditeur jacquard... ou avec Ouvrir... un fichier jac, on crée un dessin M1 dans la nouvelle vue icône.

  • Pour dessiner le dessin/jacquard MC, des modules appropriés sont disponibles pour chaque icône jacquard (*.AYT, ...) dans l'explorateur de modules sous Favoris (MC.jac)/icônes jacquard. Ce groupe de modules peut naturellement être reprisdans les favoris.

  • Via le bouton de droite de la souris, on peut appeler la boîte de dialogue de création de lignes jacquard dans la colonne de commande Ligne jacquard. Ce faisant, on peut définir le numéro de ligne de départ et l'ampleur des pas.

Des icônes jacquard propres peuvent être définies pour rendre les jacquards plus clairs.

  • Avec la nouvelle fonction Convertir en jacquard MC dans le menu Fichier, le dessin M1 est converti en un jacquard MC (*.jac). Ce faisant, la première lettre du nom du module est utilisée comme icône jacquard pour chaque position individuelle du dessin.

  • On peut également travailler avec des modules qu'on a créés soi-même.
  • Lors du chargement d'un jacquard MC, on utilise toujours les modules de Stoll\Icônes jacquard.
  • Lors de l'ouverture de fichiers jdv existants, on utilise l'éditeur jacquard utilisé jusqu'à présent.

Convertir des images en jacquards

  • Les images peuvent être converties en jacquards via l'importation d'image.

Rubriques

  • Editeur jacquard


Online

 Editeur jacquard dans la vue icône Modifications dans la version 3.7 Support de l'ensemble de la palette de machines de STOLL Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Online

Affichage d'avancement lors de la sauvegarde de dessins de la machine

  • Lors de la sauvegarde de dessins de la machine, les numéros de lignes des lignes transmises sont maintenant affichés, de sorte qu'on peut suivre l'avancement du transfert.

Connexions en ligne sûres

  • Les tentatives d'établir une connexion supplémentaire lorsqu'une connexion en ligne est déjà établie sont maintenant empêchées si le type de connexion ne le permet pas. On évite de la sorte des erreurs de connexion.

Rubriques

  • Explorateur de machines


Support de l'ensemble de la palette de machines de STOLL

 Modifications dans la version 3.7 Extensions pour les CMS 322 TC-M et CMS 822 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Support de l'ensemble de la palette de machines de STOLL

Tous les types de machines de la génération CMS sont supportés

  • Les nouvelles possibilités de la CMS 730 S sont également intégralement supportées:

    • Presseur (nouvelle colonne de commande)
    • Deuxième serre (nouvelle colonne de commande)
    • Préabattage (nouvelle colonne de commande)
    • Ne pas abattre le cueillage (dans le menu de sélection pour la deuxième serre)

Rubriques

  • Modifier la longueur de maille (deuxième serre)…
  • Préabattage...


Extensions pour les CMS 322 TC-M et CMS 822

 Support de l'ensemble de la palette de machines de STOLL Modifications dans la version 3.7 Logiciel M1 et M1 knit and wear Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Extensions pour les CMS 322 TC-M et CMS 822

Des compteurs de forme différents pour les panneaux tricotés de gauche et de droite facilitent les réglages sur la machine

# panneau tricoté de gauche |  |  |  | # panneau tricoté de droite
L1 | LM1 | RM1 | R1 | L2 | LM2 | RM2 | R2
55 | 57 | 58 | 56 | 59 | 61 | 62 | 60

  • A partir de la version de logiciel de machine 3.005, des compteurs de forme différents ainsi que leur compteurs auxiliaires sont disponibles pour les panneaux tricotés de gauche et de droite. Il en découle les avantages suivants:
    • Les guide-fils des bords intérieurs des panneaux tricotés sont automatiquement poussés par la machine (en fonction de #R1, #L2).
    • Les réglages YD agissent également sur les bords intérieurs des panneaux tricotés.
    • L'ajustage du tirage du tricot à la largeur de forme est effectué correctement par la machine.
  • Dans la boîte de dialogue Paramètres de programme, on peut régler dans l'onglet Divers si les compteurs de forme pour le panneau tricoté de gauche et de droite doivent être utilisés pour l'échantillonnage.

Guide-fils séparés pour les fils du peigne des panneaux tricotés de gauche et de droite.

  • Des guide-fils séparés sont utilisés pour les fils du peigne des panneaux tricotés de gauche et de droite.
    Pour la fonction Elaboration de la technique 2 pièces, on utilise la fonction Sintral Combthread322-2.sin pour le tricotage du fil du peigne (pour CMS 340, CMS 330, CMS 320, on utilise Combthread2P.sin).

Largeur de couplage au choix également pour l'élaboration de la technique 2 pièces

  • A l'appel de la fonction Elaboration de la technique 2 pièces, on peut indiquer la largeur de couplage de la machine via une boîte de dialogue, de sorte que la sélection de la largeur de couplage de 44 pouces est maintenant également possible.

Les rapports de largeur sont également repris pour le panneau tricoté de droite

  • Lors de l'élaboration du deuxième panneau tricoté, les rapports de largeur le cas échéant présents sont maintenant également repris pour le panneau tricoté de droite. Comme compteurs auxiliaires, on utilise ce faisant #63 et #64.

Rubriques

  • Onglet Divers
  • Elaboration de la technique 2 pièces...


Logiciel M1 et M1 knit and wear

 Extensions pour les CMS 322 TC-M et CMS 822 Modifications dans la version 3.7 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Logiciel M1 et M1 knit and wear

  • Le logiciel M1 est maintenant disponible sans matériel.
  • Les exigences minimales au système sont indiquées dans l'aide en ligne sous Installation du poste de travail de dessin M1.
  • Pour le logiciel d'échantillonnage, un dongle est fourni.
  • Un manuel de montage ou de conversion du dongle est également présent dans l'aide en ligne sous Installation du poste de travail de dessin M1.

Rubriques

  • Exigences matérielles


Divers

 Logiciel M1 et M1 knit and wear Modifications dans la version 3.7 Conseils et trucs Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Divers

Extraction automatique de fichiers jac/sin/set après l'élaboration du Sintral

  • L'extraction automatique de fichiers jac/sin/set après l'élaboration du Sintral est réglable dans les paramètres de programme sous Sauvegarder.

La fonction Mode rapide dans l'importation d'image est supprimée

  • Le Mode rapide dans la boîte de dialogue Importation d'image est supprimé.

Attribution des couleurs pour Extérieur de la forme dans l'importation d'image

  • Si on crée une forme avec la fonction Importation d'image, on peut maintenant sélectionner une couleur qui doit être attribuée à l'extérieur de la forme. Lors de l'activation de la case à cocher Forme, cette couleur est maintenant attribuée à l'extérieur de la forme.

Les nouveaux dessins sont enregistrés comprimés

  • Si le dessin doit être sauvegardé non comprimé, ceci peut être prédéfini en désactivant l'option Enregistrer avec compression sous Paramètres du programme/Enregistrer (pas recommandé).

Affectation de modules à gradations à des bords de forme

  • L'attribution de modules à gradations à des bords de forme est maintenant possible.

Attributs de forme : Afficher le module dans l'explorateur ou l'ouvrir pour l'éditer

  • Pour les attributs de forme, on peut ouvrir avec le bouton de droite de la souris un menu contextuel pour le module affiché afin d'afficher ce module dans l'explorateur ou de l'ouvrir pour l'éditer. Ceci n'est pas possible dans l'éditeur de coupe.

Diviser un dessin en une séquence : Le besoin de mémoire du dessin partiel est controlé et pris en compte

  • Lorsqu'un dessin doit être divisé en une séquence en raison de sa taille, les dessins partiels sont maintenant contrôlés et leur besoin en mémoire est pris en compte, de sorte qu'il est garanti que ceux-ci pourront être chargés dans la machine.
  • Afin d'éviter des temps d'attente lors du rechargement d'un dessin partiel, les tailles de dessins partiels sont choises de façon à ce que la partie à charger suivante puisse être chargée en parallèle par la machine.

Programme Split Sintral dans le menu de démarrage Windows

  • Le programme Splitsintral peut être appelé depuis le menu de démarrage Windows via Tous les programmes/Stoll-M1/Split Sintral.

Option pour insertion de rangées à vide : Reprendre les colonnes de commande de rangées sélectionnées

  • Dans la boîte de dialogue d'insertion de rangées, lorsque des rangées à vide doivent être insérées, on peut indiquer si les colonnes de commande des rangées sélectionnées doivent être reprises dans les rangées à vide.
    Si cette option est activée, les données pour la longueur de maille et la deuxième serre par maille, si elles sont présentes dans la sélection, sont également reprises en plus des données des colonnes de commande.

Répartition de rangées de report et rangées démaillées sur plusieurs systèmes afin d'optimiser le temps de marche du dessin pendant le déroulement technique

  • Afin d'atteindre un temps de marche plus court de la machine pour des rangées de report et rangées démaillées individuelles dans une course, celles-ci sont réparties sur plusieurs systèmes à partir d'une certaine largeur.
    Cette fonction peut être désactivée via la colonne de commande Tri des rangées techniques/Ne pas retrier les rangées techniques.

Le Setup peut être enregistré directement sur disquette ou KMC depuis le programme Setup.

  • Dans le programme Setup, le Setup peut être enregistré directement sur disquette (cardimag) ou KMC. A cet effet, deux nouveaux points de menu sont disponibles, qui peuvent être sélectionnés avec le bouton de droite de la souris dans la barre de titre du programme Setup.

Une séquence peut être enregistrée directement sur disquette ou KMC depuis l'éditeur de séquence.

  • Dans l'éditeur de séquence, une séquence peut être enregistrée directement sur disquette (cardimag) ou KMC. Deux nouveaux points de menu sont disponibles à cet effet dans le menu Fichier.

Ordres et fonctions Sintral dans des rangées techniques élaborées

  • Si une rangée technique est divisée ou décalée par l'élaboration de la technique, les ordres Sintral ou les appels de fonctions qui sont inscrits dans cette rangée sont trités en conséquence. On évite les doubles entrées. Pour les appels de fonctions, on a tenu compte de l'indication avant la course et après la course, de sorte que les appels de fonctions sont triés correctement dans les rangées techniques correspondantes.

Deux dossiers pour extraire sin/jac/set (p. ex. pour clé USB)

  • On peut indiquer deux dossiers pour extraire sin/jac/set.
    Exemple d'application: Pour le deuxième dossier de destination, sélectionner la lettre de lecteur d'une clé US, afin d'y enregistre directement un dessin pour la machine.

Support linguistique élargi

  • Les textes de l'interface de commande M1 ont été traduits en turc.

Combinaisons de touches pour le travail avec les formes

  • Combinaisons de touches pour le travail avec les formes:
    • Ouvrir et positionner coupe: Alt+F2
    • Appliquer forme (découper, …): Alt+F7
    • Enlever la forme /Annuler le positionnement de la forme: Alt+F8

Procédure en cas d'indices intervenant plusieurs fois pour les paramètres de dessin

  • Si les mêmes index sont utilisés plusieurs fois pour les paramètres de dessin (longueur de maille, tirage du tricot, vitesse du chariot, correction de chevalement), ceci est signalé lors de l'élaboration de la technique. Dans le tableau affiché des paramètres de dessin, les index concernés doivent être modifiés et l'élaboration de la technique relancée.

Rubriques

  • Onglet Enregistrer
  • Importation d'image
  • Diviser le dessin (splitsintral.exe)
  • Insérer zone
  • Zones


Conseils et trucs

 Modifications dans la version 3.7 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Conseils et trucs

Déplacer le point de saisie (hotspot) d'un module/partie de dessin

  • Si un module ou une partie de dessin est sélectionné, le point de référence ou point de départ apparaît au coin inférieur gauche. Pour les grands modules, il est parfois souhaitable que le point de référence se trouve à un autre endroit (p. ex. au coin supérieur droit ou encore plus à droite). Ceci peut être défini à l'aide de la touche roulette:
    • Sélectionner le module
    • Appuyer sur la touche roulette et la maintenir enfoncée
    • Déplacer la souris vers la position désirée du point de référence
    • Relâcher la touche roulette
    • La nouvelle position du point de référence est maintenue jusqu'à ce qu'un nouveau module ou partie de dessin soit sélectionné ou que la touche roulette soit à nouveau actionnée.

Déplacer une fonction de dessin avant l'insertion

  • Une figure réalisée avec une fonction de dessin, p. ex. une ligne, un rectangle, un cercle, un polygone, peut encore être décalé en maintenant la touche Tab enfoncée avant de relâcher le bouton de gauche de la souris pour placer définitivement la figure dans le dessin.
  • Exemple:
    • Etirer un cercle avec le bouton de gauche de la souris
    • Appuyer sur la touche Tab avant de relâcher le bouton de gauche de la souris
    • On peut maintenant déplacer le cercle en maintenant la touche Tab enfoncée
    • Relâcher la touche Tab. Le cercle peut encore être modifié et placé en une autre position.


Modifications dans la version 3.5

 Modifications dans la version 3.7 Quoi de neuf? Modifications dans la version 3.4 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modifications dans la version 3.5

La liste suivante ne constitue pas une énumération exhaustive de toutes les modifications, mais sert à s'orienter rapidement parmi les modifications les plus importantes.

Pour plus d'informations, cliquez sur les sujets qui vous intéressent.

Modifications par rapport à la version 3.4:

  • ShapeSizer
  • Stoll knit and wear®
  • Editeur de séquence système jacquard
  • Doublage pour knit and wear et Fully Fashion
  • Vaniser
  • Editeur de coupe
  • Boîte de dialogue Rechercher et remplacer
  • Fonction Texte dans la partie de dessin
  • Nouveaux modules
  • Séquences de tricotage pour la diminution sans rangées à vide (TC-T)
  • Online
  • Sintral
  • Divers
  • Modules conteneurs Technique

Rubriques

  • Nouvelle procédure d'octroi de licence


Nouvelle procédure d'octroi de licence

 Modifications dans la version 3.5 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Nouvelle procédure d'octroi de licence

Pour l'installation du logiciel d'échantillonnage M1 à partir de la version 3.5, il vous faut un numéro de licence.
Vous obtenez ce numéro de licence sur demande.

Destination

I. Demander un numéro de licence à Stoll:

  1. Exécuter le programme CollectHardwareInfo.exe.
    Vous trouverez celui-ci sur le DVD logiciel M1 dans le dossier util.
  2. Introduire le nom et l'adresse et confirmer avec le bouton de commande Save Info.
    Le fichier M1_LicInfo_.... est créé sur C:\.

  3. Envoyer ce fichier comme pièce jointe de courriel à votre représentation Stoll.
    - ou -
    Envoyer ce fichier sur un support de données à votre représentation Stoll.
    4. Résultat

    Vous obtenez le numéro de licence M1 nécessaire comme courriel ou sur un support de données via votre représentation.

Destination

I. Introduire le numéro de licence lors de l'installation:

Avec le numéro de licence, vous obtenez en retour le fichier M1_LicInfo_...., qui contient maintenant le numéro de licence.

  1. Archiver et imprimer le fichier M1_LicInfo_.....
    Le numéro de licence est également valable pour les versions futures.
  2. Lancer l'installation M1.
  3. Sur demande, introduire le numéro de licence (M1 License Key).
    Le copier-coller depuis le courriel est possible.

  4. Poursuivre et terminer l'installation.

Rubriques

  • Installer le logiciel M1


ShapeSizer

 Modifications dans la version 3.5 Stoll-knit and wear&reg; Stoll Customer Support, le numéro de client et le PIN sont nécessaires

ShapeSizer

Nouveaux onglets:

  • Onglet autres pour k&w
  • Onglet coupes individuelles pour Fully Fashion

Pour toutes les coupes Fully Fashion avec décolleté en V:

  • Nouvelle mesure Largeur de chaînette encolure devant.
    Avec la mesure, vous déterminez la largeur de chaînette au début de l'encolure.
    La largeur de chaînette 0 conserve la signification actuelle.
  • Vous pouvez sélectionner les formes de décolleté U et V.

Chaînette de corps pour toutes les vestes k&w:

  • Vous pouvez maintenant sélectionner la valeur Nombre de mailles qui doivent être traitées par chaînette a partir de la jonction manche-corps pour toutes les coupes pour vestes k&w.

Types de coupe supplémentaires:

  • k&w\slipover_waistcoat\top
  • k&w\others\cap
  • Fully Fashion\coupes individuelles\corps
  • Fully Fashion\coupes individuelles\manche

Support d'une productivité élevée pour tricotage k&w sur toutes les aiguilles

Pour les coupes k&w suivantes, le réglage productivité élevée est disponible dans le mode k&w toutes les aiguilles:
pullover\raglan_with_neck_gore
pullover\raglan_with_neck_opening

  • Lors de la génération des coupes, les gradations de diminution de la manche et du corps sont adaptées.
  • Des modules de diminution appropriés pour cette technique sont sélectionnés et les attributs sont définis correctement.
    (exécuter immédiatement la diminution, exécuter la diminution avec retard).
  • Les séquences de tricotage correctes sont automatiquement sélectionnées.
  • Lors du chargement des coupes dans le M1, les réglages corrects sont définis dans la configuration afin que l'élaboration de la technique regroupe le report et le tricotage dans des courses communes.
    (Adapter le chevalement lors de la course pour le tricotage sur une fonture, regrouper les guide-fils.)

Plus grandes gradations de diminution:

Pour les coupes de base suivantes, on peut sélectionner des largeurs de gradation plus grandes:

  • k&w\Pullover\Raglan_with_neck_gore
  • k&w\Pullover\Raglan_with_neck_opening
  • k&w\Cardigan\Raglan_with_neck_gore
  • k&w\Cardigan\Raglan_with_neck_opening

Les nouvelles largeurs de gradation:

  • jusqu'à 3 mailles pour technique 1x1
  • jusqu'à 4 mailles pour k&w toutes les aiguilles
Destination

Naviguer dans le tableau des dimensions:

Avec les touches à flèche, aller dans une cellule adjacente (à droite, à gauche, en bas ou en haut).
Avec la touche Tab ou Entrée, aller à la cellule suivante.
Avec la combinaison de touches Majuscule + Tab, aller à la cellule précédente.
Marquer une colonne entière d'un clic sur le titre de la colonne.
Marquer une ligne entière d'un clic sur le titre de la ligne.

Informations complémentaires

  • ShapeSizer (programme)

  • Sélection de fichier (ShapeSizer)


Stoll-knit and wear®

 Modifications dans la version 3.5 Editeur de séquence système jacquard Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Stoll-knit and wear®

  • Le traitement du bord intarsia est également supporté pour k&w.
  • Chaînette d'épaule simultanée pour le type de coupe manche incorporée:
    Si vous sélectionnez le type de chaînette épaule simultanée-01, le ShapeWizard utilise des séquences de tricotage qui permettent une chaînette simultanée de l'épaule gauche et de l'épaule droite.
    Ceci diminue nettement le temps de tricotage.


Editeur de séquence système jacquard

 Stoll-knit and wear&reg; Modifications dans la version 3.5 Doublage pour knit and wear et Fully Fashion Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editeur de séquence système jacquard

Avec cette boîte de dialogue, vous créez vos propres séquences système.
Vous appelez la boîte de dialogue Editeur de séquence de système jacquard avec la fonction Editeur de séquence de système jacquard... dans le menu Technique de tricotage auf.

Informations complémentaires

  • Editeur de séquence système jacquard (boîte de dialogue)


Doublage pour knit and wear et Fully Fashion

 Editeur de séquence système jacquard Modifications dans la version 3.5 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Doublage pour knit and wear et Fully Fashion

Pour les départs de côte, le rétrécissement du tricot peut être très grand selon le fil et le type de côte.
Afin d'adapter la largeur du bord-côte au dessin, celui-ci est tricoté avec plus d'aiguilles que le dessin.

La plus grande largeur est placée au centre de la pièce tricotée en forme.

Le plus grand nombre de mailles peut être automatiquement rapproché par le M1.

Comme le jersey jacquard, le doublage est une diminution à plusieurs niveaux.
Avec la boîte de dialogue Remplacer les départs, vous pouvez également insérer, modifier ou supprimer le doublage par après.

Les doublage est supporté pour les modes de fonctionnement suivants:

  • coupe
  • Fully Fashion
  • technique 1x1 (coupe et Fully Fashion)
  • knit & wear (également TC-T avec toutes les aiguilles)

knit & wear:

  • Dans les modules pour le départ, vous pouvez indiquer une position désirée pour le marquage.
    Vous obtenez ainsi par exemple en cas d'occupation double qu'une maille à l'envers est toujours accrochée à une maille à l'endroit.


Vaniser

 Doublage pour knit and wear et Fully Fashion Modifications dans la version 3.5 Editeur de coupe Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Vaniser

Avec un fil à vaniser défini, vous pouvez dessiner avec vanisage dans des rangées de tricotage d'un dessin ou d'un module.
Vous définissez des fils à vaniser dans la boîte de dialogue couleurs de vanisage.
La boîte de dialogue contient 16 boutons de commande avec la désignation P pour fil à vaniser.

Utiliser des fils à vaniser dans le dessin ou le module:

  • Vous pouvez exécuter toutes les étapes d'élaboration comme avec un fil unique.
  • Le numéro de fil à vaniser est enregistré avec l'action d'aiguille dans le dessin/module.
  • L'action d'aiguille est affichée avec la valeur de couleur de la couleur de vanisage du champ de couleur de gauche.
  • Dans la ligne d'état, le numéro de fil à vaniser est affiché avec les numéros de fil correspondants.
  • Dans la boîte de dialogue attribution des champs de fil, les fils à vaniser sont identifiés.
  • Les champs de fil qui ont été créés avec un fil à vaniser ne peuvent pas être transformés en un champ de fil normal.
  • Les tableaux propres de modules jacquard ne peuvent pas contenir de fils à vaniser.
Destination

Définir la couleur de vanisage:

  1. Cliquer sur le symbole [image] dans la barre d'outils Couleurs de fils.
  2. Cliquer sur la couleur de fond désirée dans la palette colorée et la transférer dans le champ de couleur de gauche.
    3. Indication

    Avec le menu contextuel Effacer une couleur, vous pouvez supprimer une couleur du champ de couleur.

  3. Cliquer sur la couleur d'avant-plan désirée dans la palette colorée et la transférer dans le champ de couleur de droite.
    4. Résultat

    Les deux champs de couleur sont occupés par des couleurs différentes. L'icône P pour la couleur de vanisage est active.

    L'info-bulle montre les numéros de fils attribués.

    Conseil

    Vous pouvez utiliser des couleurs de fils des trois groupes de couleurs Standard, MGauge 1:2 et Technique.

Rubriques

  • Couleurs de vanisage


Editeur de coupe

 Modifications dans la version 3.5 Boîte de dialogue Rechercher et remplacer Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editeur de coupe

  • Dans le menu Affichage / toujours à l'avant-plan ou par bouton de commande, vous pouvez définir si la fenêtre de l'éditeur de coupe doit rester toujours à l'avant-plan (réglage standard) ou si elle peut être recouverte par d'autres fenêtres. Le dernier réglage est conservé.
  • Dans le tableau des lignes ou des marquages, vous pouvez copier une ou plusieurs lignes [image] et les insérer à un autre endroit du tableau [image] .
  • Vous pouvez afficher et masquer les tableaux de lignes et de points de marquage à l'aide de touches de fonction:
F7 : tableau des lignes de gauche
F8 : tableau des lignes de droite
F9 : tableau des points de marquage de gauche
F10 : tableau des points de marquage de droite
  • Les colonnes de tableau pour la largeur d'augmentation/de diminution (largeur ---) et la largeur de masquage (largeur xxx) sont disponibles dans les sous-tableaux des lignes.
  • Si, pour une coupe, la valeur d'écartement des moitiés de forme est indiquée supérieure à 0, l'axe y du graphique de la coupe est représenté en rouge.
  • La distance d'un élément de forme à l'axe médian décale les lignes introduites de l'élément relativement à l'axe médian de l'élément de forme.
    De la sorte, on peut positionner l'élément de forme relativement à l'axe médian de la coupe de base.
    Les valeurs négatives décalent l'élément vers la gauche, les valeurs positives vers la droite.
  • Partant d'un point de marquage sélectionné, vous pouvez poser automatiquement des points de marquage supplémentaires avec un écartement horizontal et vertical défini. Vous pouvez affecter à ces points de marquage un module qui est utilisé au lieu des points de marquage.

Informations complémentaires

  • Editeur de coupe

  • Copier des marquages


Boîte de dialogue Rechercher et remplacer

 Editeur de coupe Modifications dans la version 3.5 Fonction Texte dans la partie de dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Boîte de dialogue Rechercher et remplacer

  • En plus de la valeur sélectionnée (couleur, icône, nombre), l'icône est affichée dans la colonne de commande dans le champ de données en bas à droite.
  • Pour k&w, dans la vue forme, les icônes de forme sont uniquement recherchées et remplacées dans la position de tricotage affichée.

Informations complémentaires

  • Rechercher et remplacer (boîte de dialogue)


Fonction Texte dans la partie de dessin

 Boîte de dialogue Rechercher et remplacer Modifications dans la version 3.5 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fonction Texte dans la partie de dessin

Vous pouvez introduire le texte à l'aide du clavier et l'insérer dans le dessin en tant que partie de dessin.
Possibilités de réglage:
  • Police et taille
  • Orientation 0°, 90°, 180°, 270°
  • Couleur de police et couleur de fond
  • Fond transparent

Vous appelez la boîte de dialogue avec l'icône [image] de la barre d'outils Outils de dessin.

Informations complémentaires

  • Texte dans la partie de dessin (boîte de dialogue)


Nouveaux modules

 Fonction Texte dans la partie de dessin Modifications dans la version 3.5 Séquences de tricotage pour la diminution sans rangées à vide (TC-T) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Nouveaux modules

  • Côte 2x1 dessin de base
    Module pour côte 2x1 uni (avec attribut pour le mode de tricotage structure deux fontures)
  • Côte 2x1 masquer le bord de la forme de droite
    Module pour masquer le côté droit d'une côte 2x1 (avec attribut pour le mode de tricotage structure deux fontures)
  • Nouveau groupe de modules: Augmentation standard pour tricots FF dans le mode de tricotage uni
  • Modules de diminution pour la machine CMS330TC-T avec chevalement de 4 aiguilles
  • Techniques de chaînette pour coupe de base k&w Top (nouveau dans ShapeSizer):
    Top Sides
    Les positions sont tricotées en chaînette successivement du côté gauche et du côté droit du dessin.
    A cet effet, les modules corrects sont sélectionnés et insérés en fonction de la position de tricotage (L0 ou L1) et du côté du dessin (< ou >).
    Top tricotage chaînette des bretelles
    Les bretelles sont tricotées en chaînette et reliées entre elles.


Séquences de tricotage pour la diminution sans rangées à vide (TC-T)

 Modifications dans la version 3.5 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Séquences de tricotage pour la diminution sans rangées à vide (TC-T)

  • A13-1 tubular/narrow without S0
  • A14-3 Tubulaires/diminution sans S0 dans le corps
  • TC-T CXX-1 Bereich
  • C190-3 areas 1:1:1 with opening (L0)/narrow without S0
  • C191-3 zones/diminuer sans diminutions S0 manche et corps séparés

Informations complémentaires

  • Description de module corps en dessous sans S0 TC-T


Online

 Séquences de tricotage pour la diminution sans rangées à vide (TC-T) Modifications dans la version 3.5 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Online

  • Vous pouvez définir la date et l'heure dans l'explorateur de machines pour les machines connectées en ligne.
    Une machine, un groupe d'appel général ou toutes les machines sont synchronisées avec la date actuelle et l'heure actuelle du M1.
Appelez le menu Définir l'heure dans le menu contextuel de l'explorateur de machines pour les machines client.
Sous-menu Machine sélectionnée, Groupe d'appel général sélectionné ou Toutes les machines.
  • Si des programmes sont restaurés de la machine via Online, une interrogation apparaît dans le cas où il existe déjà un dessin avec ce nom.


Sintral

 Modifications dans la version 3.5 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sintral

Si vous enclenchez une valeur MSECNPJ dans la boîte de dialogue Configuration, cet ordre est inséré dans le Sintral après START. Jusqu'à présent, l'ordre était inséré avant START, de sorte que START provoquait une réinitialisation de la valeur à 1.0.

Les indications YD sont maintenant introduites avant START si aucun SETUP n'est généré. De la sorte, les modifications éventuellement effectuées sur la machine ne sont pas annulées pour la pièce suivante.

Informations complémentaires

  • Setup toujours dans le Sintral


Divers

 Modifications dans la version 3.5 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Divers

  • Avec la combinaison de touches Ctrl+B, vous pouvez amener une zone sélectionnée au centre de la fenêtre d'affichage. Ce faisant, le niveau de zoom reste inchangé.
    Avec la combinaison de touches Ctrl+Alt+B, vous pouvez afficher agrandie une zone sélectionnée de niveau de zoom plus faible.
    La zone sélectionnée est amenée en pleine page dans la fenêtre d'affichage.
  • Les fonctions de dessin souvent utilisées Crayon, Ligne et Rectangle peuvent être appelées à l'aide de touches:
Crayon: V
Ligne: B
Rectangle: N
  • Dans le programme Knit Memory Card, on peut afficher les fichiers suivants (d'un double clic ou via le menu):
liste de séquences dans l'éditeur de listes de séquences
jacquard dans l'éditeur jacquard M1
Menu des ordres
  • Avec le programme Change Language, vous pouvez changer la langue du programme M1 également sans droits d'administrateur.
Dans le mznu de démarrage Windows, appeler la fonction Tous les programmes/Stoll M1/Change Language.
  • Dans la boîte de dialogue Extraire les données jac/sin/set, vous pouvez sélectionner les données qui doivent être extraites. Par défaut, les trois types sont sélectionnés.
  • Les modules qui sont affectés au bord de forme départ ou fin sont également inscrits si ceux-ci sont positionnés à l'extérieur de la forme.
  • Case à cocher Utiliser uniquement des guide-fils normaux dans l'onglet Intarsia/Intarsia toutes les aiguilles TC-T de la boîte de dialogue Configuration
  • L'arborescence des modules actuelle dans les boîtes de dialogue Remplacer les départs et Insérer / remplacer le départ k&w est mémorisée dans le dessin si vous cliquez sur OK.
    Lors d'une nouvelle ouverture de la boîte de dialogue, l'arborescence mémorisée des modules est à nouveau affichée.


Modifications dans la version 3.4

 Modifications dans la version 3.5 Quoi de neuf? Modifications dans la version 3.3 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modifications dans la version 3.4

La liste suivante ne constitue pas une énumération exhaustive de toutes les modifications, mais sert à s'orienter rapidement parmi les modifications les plus importantes.

Pour plus d'informations, cliquez sur les sujets qui vous intéressent.

Modifications par rapport à la version 3.3:

  • ShapeSizer pour Fully Fashion
  • ShapeSizer: Extensions générales
  • ShapeSizer: Techniques supportées (knit and wear)
  • Stoll-knit and wear®: Chaînette rapide
  • Stoll-knit and wear®: Regrouper les positions k&w pour le report optionnel
  • Stoll-knit and wear®: Aligner la forme sur les champs de couleur
  • Stoll-knit and wear: Autres extensions
  • Editeur de coupe
  • Vue forme
  • Masquage avec module conteneur technique
  • Paramètres de dessin, colonnes de commande
  • Chercher et remplacer
  • Edition des guide-fil, champs de fil
  • Barre de modules
  • Nouveaux modules pour la machine CMS330TC-T
  • Modules
  • Reprise de données d'un module et d'une partie de dessin
  • Sintral
  • Contrôle Sintral
  • Setup
  • Support pour CMS322TC-M
  • Divers
  • Erreurs connues


ShapeSizer pour Fully Fashion

 Modifications dans la version 3.4 ShapeSizer: Extensions générales Stoll Customer Support, le numéro de client et le PIN sont nécessaires

ShapeSizer pour Fully Fashion

Avec ShapeSizer, vous pouvez maintenant également générer les coupes Fully-Fashion de manière simple.

Um die vorgegebenen Fully-Fashion-Schnitte anzuzeigen, muss auf der ersten Seite des ShapeSizers Fully Fashion ausgewählt werden.

Les coupes actuellement prédéfinies sont:

  • Pull-over \ Raglan avec fuseau d'encolure
  • Pull-over \ Raglan avec encolure
  • Pull-over \ Epaule avec empiècement avec fuseau d'encolure
  • Pull-over \ Epaule avec empiècement avec encolure
  • Pull-over \ Manche à insérer avec épaule française et fuseau d'encolure
  • Pull-over \ Manche à insérer avec épaule française et encolure
  • Pull-over \ Manche à insérer avec fuseau d'épaule et d'encolure
  • Pull-over \ Manche à insérer avec fuseau d'épaule et encolure
  • Débardeur \ Débardeur avec gousset d'épaule et décolleté
Indication

Pour les coupes avec gousset de col, on utilise de manière standard deux guide-fils.
Si vous voulez n'utiliser qu'un seul guide-fil, le dessin peut être modifié manuellement comme représenté.

Rubriques

  • ShapeSizer


ShapeSizer: Extensions générales

 ShapeSizer pour Fully Fashion Modifications dans la version 3.4 ShapeSizer: Techniques supportés (knit and wear) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

ShapeSizer: Extensions générales

  • Le ShapeSizer peut maintenant également être affiché pour une résolution d'écran plus faible (96 ppp).
  • La fenêtre du ShapeSizer peut être décalée avec le bouton central de la souris.
  • Si un standard propre a été créé pour la coupe sélectionnée, le dialogue de sélection offre la possibilité de sélectionner parmi les options Standard propre et Standard Stoll.


ShapeSizer: Techniques supportés (knit and wear)

 ShapeSizer: Extensions générales Modifications dans la version 3.4 Stoll-knit and wear&reg;: Chaînette rapide Stoll Customer Support, le numéro de client et le PIN sont nécessaires

ShapeSizer: Techniques supportés (knit and wear)

La mode de tricotage Côte 2x2 est supportée pour les types de coupe suivants:

  • Pull-over \ Raglan avec fuseau d'encolure
  • Pull-over \ Raglan avec encolure
  • Pull-over \ Epaule avec empiècement avec fuseau d'encolure
  • Pull-over \ Epaule avec empiècement avec encolure
  • Pull-over \ Manche à insérer avec fuseau d'épaule et d'encolure
  • Pull-over \ Manche à insérer avec fuseau d'épaule et encolure
  • Débardeur \ Débardeur avec gousset d'épaule et décolleté

Pour les types de coupe suivants, l'échantillonnage de laine fine est supporté pour la CMS330TC-T:

  • Pull-over \ Raglan avec fuseau d'encolure
  • Pull-over \ Raglan avec encolure
  • Pull-over \ Manche à insérer avec fuseau d'épaule et d'encolure
  • Pull-over \ Manche à insérer avec fuseau d'épaule et encolure
  • Gilet \ Raglan avec fuseau d'encolure
  • Pull-over \ Raglan avec encolure
  • Gilet \ Manche à insérer avec fuseau d'épaule et d'encolure
  • Gilet \ Manche à insérer avec fuseau d'épaule et encolure
  • Débardeur \ Débardeur avec gousset d'épaule et décolleté


Stoll-knit and wear®: Chaînette rapide

 ShapeSizer: Techniques supportés (knit and wear) Modifications dans la version 3.4 Stoll-knit and wear&reg;: Regrouper les positions k&amp;w pour le report optionnel Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Stoll-knit and wear®: Chaînette rapide

Dans la base de données de modules, une variante est disponible pour le type de chaînette encolure fermée.
On peut ainsi réduire le temps de marche de la chaînette de jusqu'à 40 % en utilisant le chevalement maximal de la machine.

Indication

Les modules préparés ont été créés pour un nombre pair de mailles.
Pour un nombre impair de mailles, la transition doit être contrôlée à la fin.


Stoll-knit and wear®: Regrouper les positions k&w pour le report optionnel

 Stoll-knit and wear&reg;: Chaînette rapide Modifications dans la version 3.4 Stoll-knit and wear&reg;: Aligner la forme sur les champs de couleur Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Stoll-knit and wear®: Regrouper les positions k&w pour le report optionnel

  • Nouvelle action d'aiguille Regrouper les positions k&w pour le report optionnel.

  • Uniquement pour le report entre les fontures, pas pour les fontures supplémentaires.

  • Pour les occupations d'aiguilles suivantes, une action d'aiguille existante est recouverte dans le niveau de condition de départ par un report ou par Rien:
    Cas 1: La fonture avant est occupée par Position arrière -> report vers l'arrière
    Cas 2: La fonture arrière est occupée par Position avant -> report vers l'avant
    Si aucun des cas 1 et 2 ne correspond, l'action d'aiguille Rien est introduite dans le niveau de condition de départ.


Stoll-knit and wear®: Aligner la forme sur les champs de couleur

 Stoll-knit and wear&reg;: Regrouper les positions k&amp;w pour le report optionnel Modifications dans la version 3.4 Stoll-knit and wear: Autres extensions Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Stoll-knit and wear®: Aligner la forme sur les champs de couleur

Pour les dessins intarsia dans la partie corps, cette fonction auxiliaire permet de décaler le milieu du corps à la limite gauche ou droite de la couleur.
Exemple:

Dessin intarsia dans la partie corps de la position de tricotage avant (L0)

  1. Ouvrir le dessin dans la vue forme.
  2. Dans les rangées de la zone intarsia, dessiner une séquence de tricotage compatible avec intarsia avec ouverture de la position L0.
    P. ex: A8-3 Tubulaire avec ouverture (L0).
    La séquence de tricotage place la séparation de L0 au milieu du corps.
  3. Dans la vue tricot, sélectionner Représentation k&w avec diminution.
  4. Appeler la fonction Superposer les données de forme dans le menu Affichage/Options
  5. Appeler le menu Forme k&w / Aligner la forme sur les champs de couleur et placer les couleurs à la limite de couleur de gauche.
  6. Confirmer avec OK.
    -> La séparation est placée à la limite de couleur prédéfinie.

    7. Adapter les champs de couleur à la forme.
    La séquence de tricotage ne permet pas de modification de la forme entre les rangées de début du tricotage et de fin du tricotage (séparation).
    Pour cette raison, il reste de la couleur rouge dans le devant de gauche.

  7. Appeler le menu Forme k&w / Adapter les champs de couleur à la forme pour décaler la limite de couleur à la séparation.
    8. Indication

    Avant l'élaboration de la technique, forcer l'entrelacement intarsia pour les champs de fil correspondants dans l'attribution des champs de fil.

Informations complémentaires

  • Aligner la forme sur les champs de couleur

  • Adapter les champs de couleur à la forme


Stoll-knit and wear: Autres extensions

 Stoll-knit and wear&reg;: Aligner la forme sur les champs de couleur Modifications dans la version 3.4 Editeur de coupe Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Stoll-knit and wear: Autres extensions

  • Le point du menu Editer le module dans les menus contextuels de la vue technique et de la vue tricot ouvre maintenant le module sur lequel pointe le curseur.
    Jusqu'à présent, on ouvrait le conteneur d'inversion miroir contenantce module.
  • Le réglage momentané des positions à afficher (barre d'outils outils k&w) est maintenant également enregistré avec Enregistrer les réglages pour la vue technique et la vue tricot. A l'ouverture d'une nouvelle vue technique ou vue tricot, ce réglage est alors rétabli.
  • Les modifications du réglage knit and wear distance corps/manche dans la configuration peuvent maintenant être annulés avec Annuler (Ctrl+Z).
  • Les données de rangées du dessin de base, telles que le tirage du tricot et la vitesse du chariot, sont reprises dans le nouveau dessin lors de la découpe de la forme knit and wear. Les indications de la partie corps ont priorité.
  • Ajustage de champs de couleur intarsia
    Les changements des couleurs peuvent maintenant être automatiquement ajustés.
  • Les rangées de référence dans les modules à gradations sont supportées. La première indication pour une rangée de référence est reprise.
Indication

Vérifiez les modules et modifiez le cas échéant la rangée de référence si les modules à gradations que vous avez créés sont insérés de manière indésirable dans un dessin.

  • Epaule française avec décolleté en V
    La technique de tricotage a été modifiée afin d'améliorer l'optique.
    (modules de chaînette pour la zone de l'épaule et de la nuque)
    Afin que les dessins et coupes ce type qui ont été élaborés ave la version 3.3 du M1 puissent être édités dans la version 3.4, vous devriez procéder aux modifications suivantes:
    • Les coupes pour le devant et le dos devraient être raccourcies d'une rangée de dessin dans le haut.
    • Dans la coupe pour le dos, la largeur du départ pour le gousset d'épaule devrait être agrandie de 5 à 6 mailles (bord 10).
    • De même, il est recommandé d'augmenter la largeur du départ pour le gousset d'épaule de 5 à 6 mailles dans les dessins déjà réalisés sur le M1 et de laisser insérer la chaînette.


Editeur de coupe

 Stoll-knit and wear: Autres extensions Modifications dans la version 3.4 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editeur de coupe

  • La largeur de diminution et de masquage d'une ligne qui est valable pour tous les modes de tricotage (réglage pour tous les modes de tricotage) est affichée dans deux colonnes supplémentaires du tableau de l'éditeur de coupe.
    Largeur de diminution et d'augmentation: Colonne Largeur ---
    Largeur de masquage: Colonne Largeur xxx
    Ces valeurs peuvent ainsi être modifiées et contrôlées directement dans le tableau. Vous ne devez plus ouvrir la boîte de dialogue pour les attributs de ligne à cet effet.

  • Le tableau affiché peut maintenant être imprimé (menu Fichier/Imprimer).
    Une prévisualisation avant impression est possible.
  • L'éditeur de coupe peut être déplacé à l'aide du bouton du milieu de la souris. Lorsqu'une résolution d'écran plus faible est réglée, ceci permet de commander l'ensemble de la boîte de dialogue.
  • Si la coupe n'est pas inversée miroir, les tableaux des deux côtés sont immédiatement affichés.


Vue forme

 Editeur de coupe Modifications dans la version 3.4 Masquage avec module conteneur technique Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Vue forme

  • Une sélection dans la vue tricot ou la vue technique provoque maintenant également une sélection correspondante dans la vue forme. Jusqu'à présent, une sélection dans la vue forme était indépendante d'une sélection dans la vue tricot ou la vue technique.
    Inversement, une sélection dans la vue forme provoque une sélection correspondante dans la vue tricot ou la vue technique.
  • Dans la barre de titre de la fenêtre de la vue forme, le nom de la forme est maintenant affiché.

Rubriques

  • Attributs de forme


Masquage avec module conteneur technique

 Modifications dans la version 3.4 Paramètres de dessin, colonnes de commande Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Masquage avec module conteneur technique

Le masquage d'un bord de forme peut maintenant également se faire avec un module conteneur technique. Ce faisant, le module de gauche (module de départ) est placé le long du bord de forme, le module de droite (module de fin) le long du bord intérieur de la zone de masquage et le module central (module de répétition) sert à remplir la zone intermédiaire.

Conditions:

  • Les modules doivent se trouver dans la rangée médiane du module conteneur (les modules dans les rangées 1 et 3 ne sont pas pris en compte)
  • L'action d'aiguille Rien (Ne vous en occupez pas) ne peut pas être présente dans les modules

Informations complémentaires

  • Modules conteneurs techniques


Paramètres de dessin, colonnes de commande

 Masquage avec module conteneur technique Modifications dans la version 3.4 Chercher et remplacer Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Paramètres de dessin, colonnes de commande

  • Dans le menu de sélection de valeur des colonnes de commande pour la longueur de maille, le tirage du tricot et la vitesse du chariot, on peut maintenant modifier directement les valeurs. On ne doit ainsi plus passer au grand tableau pour une modification de valeur.
    Cliquez à cet effet avec le bouton de droite de la souris sur la valeur à modifier et sélectionnez Editer l'entrée. La valeur peut alors être modifiée.
  • Pour toutes les colonnes de commande de chevalement, un menu de sélection commune est disponible. Une valeur de chevalement sélectionnée peut être introduite dans chaque colonne de commande de chevalement. Les valeurs non valables ne sont pas reprises.
  • Les valeurs de chevalement dans la colonne de commande de chevalement sont identifiées en couleur, c.-à-d. que chaque valeur est représentée par sa propre couleur.
  • Dans le menu de sélection de chevalement, on peut introduire des valeurs de chevalement plus élevées dans un champ d'introduction.
  • On peut sélectionner une valeur encore plus rapidement dans les menus de sélection de valeurs si on ouvre le menu avec le bouton de droite de la souris et qu'on sélectionne la valeur désirée en maintenant le bouton de la souris enfoncé, puis qu'on relâche le bouton de la souris. Le menu se ferme alors et la valeur est maintenant sélectionnée.
  • Dans les colonnes de commande, la sélection est possible à l'aide de la baguette magique: Les rangées directement adjacentes qui ont l'élément sur lequel on a cliqué avec la baguette magique sont alors sélectionnées.
  • Si des valeurs provenant du réglage de configuration (marquées C) sont copiées dans les colonnes de commande, les valeurs copiées sont également des valeurs du réglage de configuration.
  • Les valeurs de colonnes de commande peuvent être copiées d'un dessin à l'autre. Si une valeur copiée n'existe pas dans le tableau des paramètres de dessin, celle-ci est créée.
  • Si plusieurs sélections de rangées non contigües sont présentes et qu'on définit un rapport, un rapport séparé est généré pour chaque sélection. Les différents rapports contiennent les mêmes caractéristiques. Jusqu'à présent, on générait un rapport continu.
  • Une valeur de longueur de maille sélectionnée dans les colonnes de commande peut maintenant être utilisée sur les deux fontures. Elle est introduite dans les colonnes de commande sur la fonture sur la colonne de laquelle on commence en cliquant avec le bouton de gauche de la souris.
    Si on appuuie en plus sur la touche Ctrl, la valeur est introduite pour les deux fontures.
  • Le même comportement s'applique à l'introduction de valeurs de dispositifs à talon bas.
  • S'il y a plus d'une colonne de commande de chevalement présente, le même comportement que pour les longueurs de mailles est également d'application.
  • Dans le menu contextuel (bouton de droite de la souris) de la barre de titres des colonnes de commande, on peut maintenant afficher ou réafficher immédiatement une colonne de commande, sans appeler le dialogue de sélection pour les colonnes de commande. Le dialogue de sélection pour les colonnes de commande peut cependant toujours être appelé dans le menu afin de pouvoir afficher ou masquer plusieurs colonnes de commande à la fois.
  • Si une zone est sélectionnée avec la colonne de sélection de droite, relative à la fonture, seule est sélectionnée dans ces rangées la fonture qui a été sélectionnée lors du premier clic.


Chercher et remplacer

 Paramètres de dessin, colonnes de commande Modifications dans la version 3.4 Edition des guide-fil, champs de fil Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Chercher et remplacer

  • Aller à
    Avec cette boîte de dialogue, on peut sélectionner une rangée, colonne ou position d'aiguille déterminée dans le dessin et l'amener dans la zone d'affichage. Ce faisant, on peut introduire au choix une rangée de dessin, une rangée technique ou une rangée jacquard.

  • Rechercher et remplacer toutes les valeurs de colonnes de commande.
  • Rechercher et remplacer des marquages de forme.
  • Rechercher et remplacer pas à pas des
    • Modules
    • attributs de forme
    • marquages jersey jacquard
    • Couleurs
    • Longueurs de mailles
    • Actions d'aiguilles
Indication

Rechercher et remplacer des parties de dessin n'est pas supporté pour le moment.

Rubriques

  • Chercher et remplacer


Edition des guide-fil, champs de fil

 Chercher et remplacer Modifications dans la version 3.4 Barre de modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Edition des guide-fil, champs de fil

  • Calcul amélioré des champs de fil et des champs de guide-fil.
  • Les noeuds pour bord de forme qui sont définis au-delà du champ de fil sont maintenant toujours utilisés indépendamment du fait que le champ de fil se trouve au bord de la forme ou non.
  • Le début et la fin du tricotage de tous les champs de fil dans la partie corps se font avec le décalage 12 en dessous de la jonction manche-corps.


Barre de modules

 Edition des guide-fil, champs de fil Modifications dans la version 3.4 Nouveaux modules pour la machine CMS330TC-T Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Barre de modules

  • Les modules de la barre de modules sont maintenant représentés plus petits afin de pouvoir voir plus de modules simultanément.
  • Le module sélectionné est représenté agrandi dans le bas. Le module sélectionné est ainsi toujours visible, même lorsque celui-ci n'est plus dans la zone d'affichage de la barre d'outils.
  • Le bouton de commande pour le conteneur d'inversion miroir peut également être actionné dans la représentation agrandie du module sélectionné.
  • Le nombre de colonnes affichées peut être réglé dans le menu contextuel de la barre de modules sous Largeur de la barre d'outils.
  • Une représentation encore plus étroite est possible dans la représentation de liste. La représentation de liste peut être activée dans le menu contextuel de la barre de modules.


Nouveaux modules pour la machine CMS330TC-T

 Barre de modules Modifications dans la version 3.4 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Nouveaux modules pour la machine CMS330TC-T

modules de chaînette knit and wear (dans l'explorateur de modules sous technique k&w\chaînette)

  • TC-T encolure_fin
  • TC-T encolure _2x1 ZB
  • TC-T encolure_2x1 + fixation ZB
  • TC-T encolure _2x1_NB
  • TC-T encolure + col_1x1_fin + fixation ZB
  • TC-T encolure + col_2x1 + fixation ZB
  • TC-T encolure + col_1x1 fin ZB
  • TC-T encolure + col_2x1 ZB
  • TC-T encolure ouverte_fin_L0
  • TC-T encolure ouverte_2x1_L0
  • TC-T décolleté en V avec ouverture_fin_L0
  • TC-T décolleté en V_début_fin_L0
Indication

Ces modules de chaînette requièrent une largeur totale divisible par 6

  • Explication de terme:
    • Encolure: décolleté fermé
    • Encolure ouverte: décolleté ouvert dans la position indiquée
    • Début de décolleté en V: chaînette au départ du décolleté en V
    • Décolleté en V avec ouverture: chaînette d'un côté du décolleté en V
    • + col: le col est contenu dans le module de chaînette avec répétition de rapport
    • + fixation: Entrelacement latéral avec fil de protection avant la chaînette
    • L0: Position de tricotage avant
    • ZB: Chaînette avec report sur fonture supplémentaire
    • NB: Chaînette avec report sur fonture

Modules standard (dans l'explorateur de modules sous technique…)

    • Diminution\Structure deux fontures\TC-T-01 2 courses
    • Diminution\Structure deux fontures\TC-T-02 4 courses
    • Diminution\Structure deux fontures\TC-T-03 6 courses
    • Diminution\Structure deux fontures\TC-T-04 8 courses
    • Diminution\Réseau jac\TC-T
    • Diminution\Rayure jac\TC-T
    • Diminution\Piqué jac\TC-T
    • Diminution\Structure une fonture\TC-T type 1
    • Diminution\Structure une fonture\TC-T type 2
    • Augmentation\Structure deux fontures\TC-T <<
    • Augmentation\Structure deux fontures\TC-T >>
    • Chaînette\Structure deux fontures\Cha-TC-T-RR-01
    • Chaînette\Réseau jac\Cha-TC-T-RR-01
    • Chaînette\Rayure jac\Cha-TC-T-RR-01
    • Chaînette\Piqué jac\Cha-TC-T-RR-01

Modules standard (dans l'explorateur de modules sous Stoll…)

    • Chaînette\sans fil de séparation\TC-T\Cha-TC-T-RR-01
    • TC-T\Aran
    • TC-T\Torsade
    • TC-T\Imitation torsade
    • TC-T\Pétinet


Modules

 Nouveaux modules pour la machine CMS330TC-T Modifications dans la version 3.4 Reprise de données d'un module et d'une partie de dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modules

  • La largeur réglée du côté gauche de l'explorateur de modules (affichage des dossiers de modules) est mémorisée lors de la fermeture du programme M1 et est ainsi conservée à l'ouverture suivante de l'explorateur.
  • Les versions de modules plus anciennes peuvent maintenant être ouvertes en lecture seule.
  • La sélection et la suppression de plusieurs modules dans la barre de modules ou dans l'explorateur de modules sont maintenant possibles:
    • Sélectionner avec un rectangle.
    • Avec la touche Ctrl maintenue enfoncée et d'un clic gauche de la souris, on peut ajouter des modules supplémentaires.
    • Avec la combinaison de touches Ctrl+A (sélectionne tous les modules du groupe de modules ouvert).
    • Conditions annexes:
      - la sélection multiple est uniquement possible à l'intérieur d'un groupe de modules
      - la sélection multiple de groupes de modules n'est pas possible
      - s'il existe une sélection multiple, on ne peut pas dessiner avec des modules dans le dessin. Avec cela, on peut seulement effacer des modules ou des parties de dessin.
      Un message apparaît si un module ou plusieurs modules ne peuvent pas être effacés, p. ex. pour cause de protection contre l'écriture, d'utilisation dans le dessin, etc.
      Dans ce dialogue d'information, vous définissez si ce message doit être annulé dans la suite.
      Ceci vaut également pour la confirmation que le module X doit vraiment être effacé - on peut prédéfinir ici une réponse pour la suite de l'effacement dans la sélection. Si on efface plus d'un module, le nombre de modules effacés est affiché à la fin.
  • Nouveaux modules de départ ouverts des deux côtés
    • Débardeur / top sans fil de caoutchouc: 1x1 / 2x1 / 2x2 / tubulaire / 1x1_9.2
    • Pull-over manche courte sans fil de caoutchouc: 1x1 / 2x1 / 2x2 / tubulaire / 1x1_9.2
    • Pull-over torse court sans fil de caoutchouc: 1x1 / 2x1 / 2x2 / tubulaire / 1x1_9.2
  • Pour les dessins Intarsia avec structure bouche-trou, les entrelacements standard ne peuvent pas être utilisés, le tricotage de cueillage et mailles bouche-trou n'étant pas autorisé dans un système. Une possibilité supplémentaire d'entrelacement est maintenant disponible, pour laquelle on obtient un effet similaire à un entrelacement à cueillage.
    Dans le dialogue de configuration/Intarsia, on peut définir cet entrelacement (maille bouche-trou {3} <v>).
  • Le dialogue de caractéristiques d'un module peut être ouvert directement d'un double clic sur le module désiré, la touche Alt étant maintenue enfoncée.
  • Si des modules sont affectés dans l'éditeur de coupe ou dans la vue forme, la dernière version de ces modules est maintenant toujours utilisée lors de l'application de ces modules dans le dessin. Jusqu'à présent, la version utilisée était celle en vigueur au moment de l'affectation dans l'éditeur de coupe ou la vue forme.

Rubriques

  • Modules, explication d'un module de définition de chaînette à l'exemple d'une encolure arrondie


Modules, explication d'un module de définition de chaînette à l'exemple d'une encolure arrondie

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modules, explication d'un module de définition de chaînette à l'exemple d'une encolure arrondie

Le but de ce nouveau module de définition de chaînette est de rendre l'utilisation du module plus claire pour l'utilisateur et de lui donner en plus la possibilité de créer son propre module de chaînette ou de modifier des modules de chaînette existant.

Les modules de définition sont toujours rangés directement endessous du noeud de modules.

Lors de l'accès du M1 à ces noeuds, le module de définition (module sans actions de tricotage ni actions d'aiguilles) est reconnu et la nouvelle chaînette est utilisée. Si aucun module de définition n'est trouvé, on insère la chaînette suivant une logique fixe. Le poste de travail M1 reconnaît le module de définition en ceci qu'un module contient une vue forme, mais pas d'actions de tricotage ni d'actions d'aiguilles.

Si une séquence de tricotage patticulière est requise pour une nouvelle chaînette, celle-ci est également rangée dans le noeud de modules et est automatiquement utilisée par Shapewizard. Le départ correct du module de séquence de tricotage est défini via les caractéristiques (Allongement de séquence vers le bas/le haut) du module de séquence de tricotage. Le module de séquence de tricotage prédéfini est utilisé par le système sans autre contrôle. La valeur générale 1 du noeud de modules pour la chaînette doit contenir la valeur 0.

Insertion du module de définition

  • Rangées de dessin
    La séquence de la chaînette est définie dans la vue forme du module de définition. Pour chaque rangée de chaînette dans le dessin, il doit également y avoir dans le module une rangée de chaînette définie comme rangée de référence. Les rangées de chaînette de référence définissent la positition du module de définition par rapport au dessin. Les rangées de dessin qui sont identifiées comme rangées de référence écrasent les rangées du dessin, les rangées de dessin sans référence sont insérées en plus entre les rangées de dessin existantes de la version de données de dessin.
  • Colonnes
    La première colonne du module de définition est placée sur la première colonne de chaînette, ensuite toutes les autres colonnes sont insérées jusqu'au rapport (voir fig.).
    Dans l'exemple encolure arrondie:
    - 9 colonnes sont introduites à gauche.
    - 21 colonnes sont introduites à droite.
    L'espace libre est maintenant rempli par la répétition du rapport.

Insertion de modules au-delà du bord de la forme du dessin

Via le module de définition, on peut également déplacer des zones individuelles de la chaînette vers la gauche et vers la droite à l'extérieur de la forme.

Dans le cas des modules à gradations pour la chaînette, ceci se fait via l'identification générale de module valeur 1 dans les caractéristiques du module de départ et/ou de fin. Une valeur positive décale le module vers la droite, une valeur négative vers la gauche. Le trou créé est rempli avec le module de répétition.

Ce module est placé 4 colonnes vers la droite en dehors de la forme. Pour les modules qui sont définis via des marquages de forme, ceci se fait également via le l'identification générale de module valeur 1 (voir fig.). Cette valeur y définit de combien de colonnes le module est inséré au-delà du bord de la forme en fonction de la direction d'insertion du module (vers la gauche/droite).

De la sorte, un module peut être inséré au complet et au-delà du bord de la forme. Les modules ne sont cependant pas répétés dans cette zone de rallonge.

Règles générales pour la création de modules de définition.

    • Les rapports de colonnes dans les modules de définition ne sont pas admissibles aux transitions intérieur/extérieur de la forme ni aux limites des instructions d'insertion (marquage sde chaînette ou de forme).
    • Des modules à gradations et des modules de marquage de forme ne peuvent pas être insérés à la même position.
    • Seule une rangée technique est autorisée à l'intérieur d'une rangée de dessin dans les modules de définition.
    • Dans les rangées de dessin insérées en supplément, sont utilisées les données de forme (à l'intérieur, à l'extérieur de la forme) de la dernière rangée de dessin précédente de la même position de tricotage de rangée.
    • Pour toutes les zones dans lesquelles des modules sont insérés, le placement se fait automatiquement à l'intérieur de la forme.
    • Dans les rangées de dessin existantes du dessin (= rangées de référence dans le module de définition), les données de forme ne sont pas modifiées.
    • Module à gradations: L'insertion se fait suivant les valeurs prédéfinies sur le module à gradations <, >. Une indication de direction est absolument indispensable.
    • Les types de module suivant ne sont pas supportés via le module de définition:
      conteneurs techniques, noeuds de modules, modules d'inversion miroir

Explication de l'exemple encolure arrondie

  • Module de répétition (dernière rangée à gauche): L'insertion commence au bord de droite de cette couleur de droite à gauche.
  • Module de fin (dernière rangée à droite): Ce module a 8 colonnes de largeur, dont 4 colonnes sont dessinées dans le module. L'insertion commence ici au bord de couleur de gauche vers la droite. Le module affecté a dans la valeur 1 le chiffre 4, de la sorte les 4 colonnes restantes du module peuvent être placées à l'extérieur de la forme.

La troisième rangée depuis le bas est placée sur la 1re rangée de chaînette du dessin. Comme aucune chaînette n'y est affectée, la rangée de tricotage d'origine est conservée dans le dessin. Dans le dessin, la position avant est tricotée de gauche à droite.

La deuxième rangée depuis le bas est identifiée comme rangée de référence et est placée sur la rangée de dessin avant la 1re rangée de chaînette. Comme aucun module n'y est affecté non plus, la rangée de tricotage d'origine est conservée dans le dessin. La position arrière est tricotée de droite à gauche.

La rangée inférieure n'est pas identifiée comme rangée de référence et est pour cette raison insérée en supplément. Le fil de séparation est ici flotté de gauche à droite au début de la chaînette et ensuite fixé.

Toutes les rangées sans référencement sont en plus introduites dans le dessin après la dernière rangée de tricotage. Ces rangées peuvent être constituées d'une ou plusieurs rangées de dessin.

Dans cette rangée de dessin, toutes les mailles de la position avant sont rangées. Cette rangée est affectée à un module de répétition qui n'est pas placé à l'extérieur de la forme.

La position arrière est tricotée en chaînette de droite à gauche dans cette rangée de dessin. Le module de départ a une valeur 1 = 4 et commence pour cette raison du côté droit 4 colonnes à l'extérieur de la forme. Dans le module à gradations pour la chaînette, la direction de chaînette soit absolument être indiquée dans les caractéristiques. La chaînette a lieu sans placement préalable du fil de séparation.

Dans cette rangée de dessin, le fil de séparation est placé sur les aiguilles vides de la position avant. Le fil de séparation est fixé par un report supplémentaire de mailles. La rangée de dessin est constituée de 3 modules différents, le module de droite ayant une largeur de 6 colonnes, 2 colonnes étant dessinées, les 4 autres étant placées à l'extérieur de la forme par la valeur 1 = 4. La direction de l'icône de marquage indique le point de départ de l'insertion.

La chaînette de la position avant vient maintenant de gauche à droite via le fil de séparation. Le module de fin a ici à nouveau une valeur 1 = 4. Ici également, la direction de chaînette doit être prédéfinie dans le module à pas.

La dernière rangée de dessin du module de définition est constituée de 2 modules individuels. La couleur de fond y est nouée et le tricotage est ensuite poursuivi avec le fil de protection. Le module de gauche est le module de répétition, celui de droite le module de fin. Celui-ci a une largeur de 24 colonnes, 20 colonnes étant dessinées et les 4 autres étant mises à l'extérieur de la forme avec la valeur 1 = 4.


Reprise de données d'un module et d'une partie de dessin

 Modifications dans la version 3.4 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Reprise de données d'un module et d'une partie de dessin

Avec ce nouveau bouton de commande dans la barre d'outils de couleur de module, on peut déterminer si, lors de l'insertion d'un module ou d'une partie de dessin, leurs données des colonnes de commande doivent être immédiatement reprises dans le dessin ou non.

Lorsqu'on appuie sur le bouton de commande (activé), une boîte de dialogue apparaît, dans laquelle on peut indiquer quelles données doivent être reprises.

Lorsque la reprise de données est activée, les données sélectionnées sont immédiatement reprises dans les colonnes de commande du dessin pour toutes les insertions de modules suivantes.


Sintral

 Reprise de données d'un module et d'une partie de dessin Modifications dans la version 3.4 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sintral

La boîte de dialogue de division d'un dessinest affichée dans les cas suivants après l'élaboration du Sintral:

  • si les numéros de lignes ne suffisent pas
  • si le besoin en mémoire du dessin se situe à la limite de la mémoire disponible sur la machine (dans la zone jaune ou rouge)
  • s'il est réglé dans le programme splitsintral.exe que le dessin doit toujours être divisé.

Comme la place mémoire disponible sur la machine pour un dessin ne peut pas être déterminée exactement (elle dépend p. ex. de la version du système d'exploitation), on peut régler manuellement si un dessin qui se trouve dans la zone jaune doit être divisé ou non.

  • Afficher Sintral peut maintenant être appelé via la combinaison de touches Alt+F10.
  • Les fonctions Sintral qui ne sont pas appelées dans le dessin peuvent maintenant malgré tout être marquées comme utilisées. Cette fonction est ainsi également reprise dans le programme Sintral.

    Cas d'application: Vous désirez appeler une fonction Sintral dans un module.
    Dans les colonnes de commande des modules, on ne peut pas définir de fonctions Sintral. On peut cependant introduire des ordres Sintral qui appellent une fonction Sintral chargée et marquée comme utilisée.

Rubriques

  • Diviser le dessin (splitsintral.exe)


Contrôle Sintral

 Modifications dans la version 3.4 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Contrôle Sintral

  • On peut appeler la carte de poche Sintral via le menu d'aide (?) du contrôle Sintral.
  • La fenêtre Sortie des compteurs a été rendue plus compacte, de sorte qu'on peut maintenant voir plus de colonnes à la fois. De plus, la taille de cette fenêtre est maintenant variable ("extensible").
  • Pour les dessins pour machines STx11, on vérifie si des lignes de programme inadmissibles de plusde 132 caractères apparaissent, ce qui est indiqué par un avertissement.


Setup

 Modifications dans la version 3.4 Support pour CMS322TC-M Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Setup

  • Lors de l'extraction de dessins, il est maintenant possible de ne reprendre dnas le Setup que certains paramètres, c.-à-d. que toutes les données ne sont pas toujours contenues. Les paramètres désirés peuvent être sélectionnés dans la boîte de dialogue d'extraction. Par défaut, toutes les données sont reprises.

  • Lors de l'importation du Setup, on peut inversement sélectionner quels paramètres doivent être repris dans le M1.


Support pour CMS322TC-M

 Modifications dans la version 3.4 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Support pour CMS322TC-M

Pour la CMS 322 TC-M, trois modes de fonctionnement sont possibles:

  • Fonctionnement normal (pas d'opération en tandem) pour tricotage une pièce.
  • Opération en tandem sans peigne: Un panneau tricoté est dupliqué sur la machine.
    Etendue des fonctions possible comme pour la CMS422.
  • Opération en tandem avec peigne: Tricotage à deux pièces avec utilisation de la largeur de couplage de 42" ou de 44" pour une utilisation optimale du système. Etendue des fonctions possible comme pour la CMS340.

    Le M1 génère à cet effet lors de l'étape opératoire élaboration de la technique pour tricotage à deux pièces un dessin en deux parties qui est optimisé pour cette largeur de couplage.

Rubriques

  • Support pour CMS322TC-M


Support pour CMS322TC-M

 Support pour CMS322TC-M Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Support pour CMS322TC-M

Distance entre panneaux tricotés lors de l'opération en tandem avec peigne/pincement et coupe

La largeur de tricotage maximale est de largeur de couplage moins une aiguille (la largeur de couplage en opération en tandem avec peigne/pincement et coupe est de 42").
Si le dessin est plus large, l'élaboration de la technique est interrompue avec un message d'erreur (Le dessin est trop large, la largeur de dessin maximale est de x aiguilles!).

La distance de tricotage ne dépend pas du réglage distance SEN dans la configuration.

Pour une largeur du dessin jusqu'à largeur de couplage moins 2 pouces, les deux pièces sont générées avec une distance de 42". Les pièces individuelles sont alors placées au milieu des moitiés de fonture de gauche et de droite.
Si le dessin est plus large que la largeur de couplage moins 2 pouces, les pièces sont décalées vers le bord de la fonture de façon à maintenir la distance maximale entre les pièces.

Le marquage du milieu est placé sur la dernière colonne de la moitié de fonture de gauche (42").

Nouveau dossier de modules fil du peigne

Afin de positionner le chariot avec l'arrêt aux bourrages au milieu du peigne, l'ordre du peigne =^= peut uniquement avoir lieu dans un tour à vide.

  • 2 >> S0 =^=
  • 1 << S0

A cet effet, de nouveaux modules du fil du peigne sont nécessaires, qui sont rangés dans un dossier de modules séparé Tandem CCC (Tandem CCC signifie Tandem avec Comb/Clamp and Cut (peigne, pince et coupe)):

  • Fil peigne
    • Tandem-CCC
  • Fil peigne propre
    • Tandem-CCC

Sintral et contrôle Sintral pour opération en tandem avec peigne

Indication

La désignation de la machine des fichiers de Sintral et de Setup:
CMS322TC-M-2 pour dessin tandem (sans peigne/pincement et coupe)
CMS322TC-M pour dessin normal et pour opération en tandem avec peigne/pincement et coupe (CCC)

Dans la ligne de commentaire 1 Sintral, on accroche à l'indication de la largeur de couplage l'identification CMS322TC-M:

  • #156=42 CMS322TC-M

La désignation de la machine du fichier de Sintral et Setup est pour l'opération en tandem avec peigne/pincement et coupe CMS322TC-M.

Dans le contrôle Sintral , il existe la possibilité de réglage supplémentaire opération en tandem avec peigne/pincement et coupe. Ce réglage est de manière correcte automatiquement prédéfini pour un dessin M1, peut cependant être modifié à tout moment manuellement.

  • Contrôle Sintral (boîte de dialogue)


Divers

 Support pour CMS322TC-M Modifications dans la version 3.4 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Divers

  • La vitesse du chariot pour NPJ peut maintenant être définie dans le dialogue de configuration sous Réglages supplémentaires. Pour les programmes pour machines TC, l'ordre MSECNPJ=... est introduit dans le Sintral avant DEMARRAGE.
  • La zone d'édition pour l'élaboration ou l'édition d'une ligne de rapport est conçue de façon à ce que le rapport soit mieux mis en évidence: Le rapport se fait de telle façon que le point de départ coïncide avec le point final de l'élément rapport préalablement inséré. On peut maintenant définir 32 (16 jusqu'à présent) lignes de rapport.
    Les lignes souvent utilisées sont maintenant déjà prédéfinies par le système (à partir de V 3.4.018).
  • Un jacquard chargé dans l'éditeur jacquard peut maintenant être enregistré comme fichier image:
    Menu Extras / Enregistrer le jacquard en tant qu'image.
    Ce faisant, le jacquard est enregistré comme fichier image au format bmp, un symbole jacquard donnant un pixel.
    Exemple d'application: Un fichier jacquard existant conteannt les structures graphiques peut être transformé en une image. Le grafique peut alors être repris comme information de couleur ou de structure dans le M1 via l'importation d'image.
  • Le réglage par défaut (configuration) pour tricotage à plusieurs systèmes est maintenant régulier (auparavant: optimisé).
  • Le réglage par défaut (configuration) pour Regrouper les champs de fil à l'intervalle... est maintenant 2 (auparavant: 0).
  • Dans le menu contextuel de la vue forme, il existe un nouveau point de menu Editer module (séquence de tricotage), pour lequel la séquence de tricotage sur laquelle pointe le curseur est affichée et peut ainsi être éditée.
  • Lorsqu'on élabore un module ou une partie de dessin à partir d'une sélection, on peut maintenant voir immédiatement dans la barre d'outils laquelle des options Standard ou Avec toutes les rangées à vide est momentanément active. Les sous-menus ne doivent pas être ouverts expressément pour le contrôle.
  • Les données dans les colonnes de commande ne sont plus introduites dans la colonne "ordres Sintral", mais sont des données autonomes:
WM%
ML (Machine en vitesse lente)
MS (Arrêt de la machine)
LK (Contrôle du bac collecteur)
  • Les fonctions Sintral modifiées ou élaborées par le client =w=+=c=.sin, combthread.sin et ff-trans.sin peuvent être enregistrées dans le dossier ...\Stoll\M1\Database\Sintral\transition_private.
    Ces fonctions Sintral sont alors utilisées au lieu des fonctions standard Stoll et ne sont plus écrasées lors d'une installation M1 subséquente.
  • Dans la description de dessin(Fichier/Caractéristiques/Bilan), on mentionne les données supplémentaires suivantes:
La consommation de fil et le temps de tricotage sont introduits, pour autant qu'une simulation ait été effectuée pour ce dessin dans le contrôle Sintral. Ces valeurs peuvent être modifiées manuellement.
Version M1 avec laquelle le dessin a été créé.
Nom de l'utilisateur qui a réalisé le dessin.
Les particularités des systèmes de tricotage sont indiquées (systèmes peluche).
  • La couleur de fond des fontures supplémentaires peut être activée et désactivée dans le menu contextuel de la vue technique.
  • Les modifications de commutateurs du rapport qui sont effectuées après l'élaboration de la technique sont maintenant conservées en cas d'annulation de l'élaboration de la technique.
  • Dans le dossier M1-Bin se trouve un programme auximiaire "RenameFolder.exe" qui permet de renommer des dossiers de dessins, y compris les fichiers de même nom qui s'y trouvent. A cet effet, on doit faire glisser le dossier sur l'icône du programme, suite à quoi une boîte de dialogue apparaît, dans laquelle le nouveau nom du dessin peut être introduit. Dans les fichiers se trouvant dans le dossier, les séquences de caractères qui contenaient l'ancien nom du dossier sont remplacées par le nouveau nom.
  • Afin de faciliter l'insertion à l'aiguille près de modules multigauge, on peut activer un quadrillage de l'arrière-plan des aiguilles dans la vue technique.
    Les aiguilles et rangées paires et impaires sont ainsi visualisées.
    Menu contextuel de la vue technique: Mettre en évidence le quadrillage multigauge
  • L'Interrogation intervenant lors d'un changement de jauge Reprendre les données de longueur des mailles pour la nouvelle jauge apparaît maintenant également lors d'un changement de type de machine.
  • Les couleurs modifiées dans l'éditeur jacquard sont conservées dans le jacquard existant, c.-à-d. qu'elles sont mémorisées dans le fichier jacquard .jdt.
  • Lors de l'insertion/suppression de zones, les parties de dessin protégées restent inchangées.
  • Dans la vue tricot également, le nombre d'aiguilles est maintenant affiché au curseur relativement au milieu du dessin lorsque Milieu du dessin est activé.
  • Dans le programme KMC, on peut maintenant afficher les fichiers jacquard (.jac), de listes de séquences (.sel) et de données d'ordre (.ord) d'un double clic.
  • Les paramètres de la fonction de dessin active sont affiché dans la ligne d'état inférieure (p. ex. pour rectangle: coordonnées et taille du rectangle déployé). Lorsque la fonction de dessin est terminée, ces valeurs restent maintenant affichées (en grisé) dans la ligne d'état jusqu'à l'appel suivant de la fonction de dessin. On peut ainsi également contrôler ces valeurs après l'utilisation.
  • Les guide-fils de bord-côte qui sont également utilisés dans le dessin reçoivent dans la représentation des guide-fils de la vue technique la couleur du fil de cette rangée. Jusqu'à présent, on représentait ici la couleur du fil de bord-côte.
  • Jacquards intarsia avec envers du réseau dans la zone de traitement du bord
La zone d'alimentation (envers du réseau plus étroit) est raccourcie de la valeur de gradation réglée.
Pour le réglage de traitement du bord jacquard envers du réseau plus étroit, on peut maintenant influencer l'alimentation d'un guide-fil dans cette zone avec le réglage suivant.
Configuration/Intarsia/Traitement du bord/Gradation autorisée

Jusqu'à présent: Réseau plus étroit 4 sans prise en compte de la gradation

Maintenant: Réseau plus étroit 4 en liaison avec une valeur de gradation autorisée 4


Erreurs connues

 Modifications dans la version 3.4 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Erreurs connues

  • Loupe d'écran
    Lorsqu'on active l'option Inverser les couleurs sous Propriétés de la loupe dans une installation Windows 2000, les réglages du bureau et les positions de fenêtres du M1 peuvent changer.
  • Les fenêtres qui s'étendent sur deux écrans sont à nouveau ramenées à un écran
    Si la disposition de la barre de tâches est modifiée ou si l'économiseur d'écran est actif, les fenêtres qui s'étendent sur deux écrans sont à nouveau ramenées à un écran.
    Ce problème intervient pour le système d'exploitation Windows XP et est supprimé par l'installation du Microsoft Service Pack 2 pour Windows XP.
    Des indications concernant l'installation de ce Service Pack sont contenues dans le CD de documentation du M1.


Modifications dans la version 3.3

 Modifications dans la version 3.4 Quoi de neuf? Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modifications dans la version 3.3

La liste suivante ne constitue pas une énumération exhaustive de toutes les modifications, mais sert à s'orienter rapidement parmi les modifications les plus importantes.

Pour plus d'informations, cliquez sur les sujets qui vous intéressent.

Modifications par rapport à la version 3.2:

  • Nouveau programme d'installation M1
  • Stoll-knit and wear®: ShapeSizer
  • Stoll-knit and wear®: Epaule française
  • Stoll-knit and wear®: Jonction manche-corps à plusieurs couleurs
  • Stoll-knit and wear®: Séquences de tricotage client
  • Stoll-knit and wear®: Diminution et augmentation à positions séparées
  • Stoll-knit and wear®: Autres extensions
  • Fair Isle (diminution à plusieurs niveaux)
  • Editeur de coupe
  • Vue forme
  • Paramètres de dessin
  • Barres de rangées (colonnes de commande)
  • Chercher et remplacer
  • Edition des guide-fil, champs de fil
  • Modules
  • Online
  • Contrôle Sintral
  • Support d'échantillonnage pour la CMS330TC-T
  • Support d'échantillonnage pour la CMS330TC-C
  • Changer de langue
  • Boîte à outils DXF (DXF - Toolkit)
  • Divers
  • Erreurs connues


Nouveau programme d'installation M1

 Modifications dans la version 3.3 Stoll-knit and wear: ShapeSizer Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Nouveau programme d'installation M1

  • Le M1 utilise une nouvelle version de l'InstallShield.
  • Les redémarrage nécessaires pendant l'installation sont réduits.
  • Au démarrage de l'installation, trois options sont disponibles au choix:
    • Modifier le programme: Installation d'une nouvelle version M1
    • Réparer le programme: Nouvelle installation de la version existante afin de réparer des détériorations involontaires de la version.
    • Supprimer le programme: Supprimer la version M1
Indication

Supprimez entièrement les versions M1 3.3 ou supérieure avant d'installer une version M1 antérieure (3.2 ou inférieure).

  • Sélectionner les langues:
    Dans l'étape d'installation suivante, on peut sélectionner les langues que le programme doit supporter.

Indication

L'anglais est toujours automatiquement également installé, même si cette langue n'est pas sélectionnée. Sous Installation définie par l'utilisateur, la possibilité existe cependant de désactiver l'anglais.

Informations complémentaires

  • Changer de langue

Rubriques

  • Installer le logiciel M1
  • Changer de langue


Stoll-knit and wear: ShapeSizer

 Nouveau programme d'installation M1 Modifications dans la version 3.3 Stoll-knit and wear: Type de coupe épaule française Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Stoll-knit and wear: ShapeSizer

Cet assistant permet de dimensionner simultanément des coupes de base k&w (devant, dos et manches). Ceci permet d'élaborer une coupe k&w très simplement et très rapidement, ainsi que de s'approcher rapidement d'une forme de coupe désirée.

Vous appelez le programme via le menu Forme k&w/ShapeSizer.

On sélectionne d'abord une coupe de base k&w.

Le dimensionnement de la coupe est ensuite effectué selon les données de coupe courantes.

Après achèvement du dimensionnement, les coupes peuvent être générées automatiquement et reprises directement dans le M1.

Coupes actuellement supportées:

 | Coupe
Cardigan
 | raglan_with_neck_gore
Pullover
 | raglan_fair_isle_with_neck_gore
 | raglan_with_neck_gore
 | saddle_shoulder_with_neck_gore
 | set-in_sleeve_with_french_shoulder_and_neck_gore
 | set-in_sleeve_with_shoulder_gore_and_neck_opening
Slipover_Waistcoat
 | slipover_with_shoulder_gore_and_neck_opening

Rubriques

  • ShapeSizer


Stoll-knit and wear: Type de coupe épaule française

 Stoll-knit and wear: ShapeSizer Modifications dans la version 3.3 Stoll-knit and wear: Jonction manche-corps à plusieurs couleurs Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Stoll-knit and wear: Type de coupe épaule française

Devant:

  • Le gousset d'épaule (type de bord gousset) s'étend verticalement vers le haut.
  • Le module de chaînette épaule française doit être attribué aussi bien au bord de gousset horizontal qu'au bord de gousset vertical.
  • Au-dessus du gousset d'épaule, il doit encore y avoir deux rangées présentes.

Dos:

  • Le gousset d'épaule (type de bord gousset) se rétrécit.
  • Le nombre de rangées du gousset d'épaule est identique pour le devant et le dos. Le nombre doit être pair.
  • Un module de chaînette (noeud de modules) épaule française est attribué au bord de gousset.
  • Au-dessus du gousset d'épaule, il doit encore y avoir deux rangées présentes.
  • Ces secteurs de l'épaule dans ces rangées doivent être tricotés avec le mode de tricotage piqué (p. ex. via la fonction masquer).

Manche:

  • La zone dans laquelle la manche n'est plus que diminuée sans tricoter est déjà définie dans la coupe. Les bords concernés reçoivent sous jonctions les caractéristiques ne pas tricoter et diminution de la manche sans tricoter.
    Dans l'onglet Diminuer, le dossier de modules de diminution épaule française doit être sélectionné.
  • Diminuer la largeur totale de la manche doit être sélectionné.
  • La gradation a lieu exclusivement via la définition de la coupe.
  • La hauteur de la zone ne pas tricoter dans la manche doit correspondre à la moitié de la hauteur du gousset d'épaule dans le dos.

Points de jonction dans Shapewizard:

  • On doit définir le point de jonction manche-corps.
  • On doit définir le point de jonction diminution restante et le placer à la fin du gousset d'épaule.

Détermination des séquences de tricotage dans Shapewizard:

  • Si nécessaire, le Shapewizard effectue une compensation de longueur (1:2:1) en dessous de l'épaule française et l'identifie par la ligne rouge.

Résultat après la détermination des séquences de tricotage:

Rubriques

  • Editeur de coupe
  • Shapewizard


Stoll-knit and wear: Jonction manche-corps à plusieurs couleurs

 Stoll-knit and wear: Type de coupe épaule française Modifications dans la version 3.3 Stoll-knit and wear: Séquences de tricotage client Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Stoll-knit and wear: Jonction manche-corps à plusieurs couleurs

  • La jonction manche-corps est maintenant supportée pour les tricots à plusieurs couleurs.
    Lors de la séquence de tricotage, le rapprochement peut alors être attribué à une pièce tricotée en forme. La même chose s'applique pour la préparation du rapprochement (report sur une fonture).
    La jonction manche-corps est de la sorte plus dynamique et peut réagir à plus de situations de tricotage.

    Pour la fin du tricotage après la jonction manche-corps, on peut prédéfinir dans la configuration un module pour le nœud, les modules du dossier technique k&w/début-fin du tricotage/entrelacement avec nœud pouvant être sélectionnés.
    La fin du tricotage elle-même est maintenant réalisée via la boîte de dialogue Champ de fil et est de ce fait seulement insérée dans le dessin lors de l'élaboration de la technique.

Rubriques

  • Editeur de séquence de tricotage


Stoll-knit and wear: Séquences de tricotage client

 Stoll-knit and wear: Jonction manche-corps à plusieurs couleurs Modifications dans la version 3.3 Stoll-knit and wear: Diminution et augmentation à positions séparées Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Stoll-knit and wear: Séquences de tricotage client

  • Attributs de séquence de tricotage
    Il est maintenant possible de créer des séquences de tricotage client qu sont reconnues et utilisées par Shapewizard.
    En plus, vous pouvez définir plusieurs attributs pour la séquence de tricotage.
    Le Shapewizard cherche dans la base de données les séquences de tricotage appropriées.

Rubriques

  • Editeur de séquence de tricotage


Stoll-knit and wear: Diminution et augmentation à positions séparées

 Stoll-knit and wear: Séquences de tricotage client Modifications dans la version 3.3 Stoll-knit and wear: Autres extensions Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Stoll-knit and wear: Diminution et augmentation à positions séparées

Les modules de diminution et augmentation à positions séparées sont constitués des deux zones de rangées suivantes.

  • Rangées de rangement de position
  • Rangées de diminution de la position L0 ou L1

A cet effet, la dernière rangée des rangées de rangement de position est marquée par une rangée de référence.
Cela signifie que lorsque le module de diminution et augmentation à positions séparées contient une rangée de référence, les rangées techniques inférieures jusqu'à y compris la rangée de référence sont reconnues comme rangées de rangement de position.

Dans l'éditeur de module (pas dans le dessin), la définition d'une rangée de référence est maintenant également autorisée dans les rangées de report et les rangées démaillées.

Les rangées de référence sont maintenant mises en couleur.

Indication

Les modules de diminution client doivent être modifiés en conséquence!


Stoll-knit and wear: Autres extensions

 Stoll-knit and wear: Diminution et augmentation à positions séparées Modifications dans la version 3.3 Fair Isle (diminution à plusieurs niveaux) pour Fully Fashion et Stoll-knit and wear Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Stoll-knit and wear: Autres extensions

  • Dans le menu Forme k&w, le fichier k&w utilisé est affiché avec le chemin de stockage après la découpe. Ceci permet un démarrage rapide du Shapewizard avec ce fichier. Cliquer simplement sur ce point du menu à cet effet.
    La même fonctionnalité est également présente pour une forme avec Fully Fashion.
  • Avec le nouvel assistant ShapeSizer, les exemples de coupes présents jusqu'à présent dans le dossier de données du M1 sous Forme k&w sont supprimés.
    Les exemples de coupes présents dans les dossiers du ShapeSizer peuvent également être chargés directement dans le M1 sans modification des dimensions.

Rubriques

  • Forme k&w
  • ShapeSizer


Fair Isle (diminution à plusieurs niveaux) pour Fully Fashion et Stoll-knit and wear

 Stoll-knit and wear: Autres extensions Modifications dans la version 3.3 Editeur de coupe Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fair Isle (diminution à plusieurs niveaux) pour Fully Fashion et Stoll-knit and wear

Pour une élaboration plus facile et plus rapide de dessins avec cette technique de tricotage, de nouvelles possibilités sont mises à disposition.

Grâce à la sélection de la méthode de diminution à plusieurs niveaux et d'un module de diminution correspondant, le nombre de mailles à diminuer est réparti régulièrement sur la largeur du dessin. Ces positions peuvent alors être modifiées et adaptées au dessin. Par position de diminution, on peut choisir entre la technique avec diminution au-dessus ou diminution en dessous.

Exemple de vue forme avec les marquages, ici pour Stoll-knit and wear®:

Spécialement pour Stoll-knit and wear®, on peopose une technique de report ménageant particulièrement les mailles (Fair Isle), pour laquelle le nombre des processus de report nécessaires est réduit.

Avec cette technique, on peut inidiquer la largeur de rapprochement par position de diminution (diminution en mailles) (1 à 3).

Les marquages pour la diminution à plusieurs niveaux peuvent être effacés et redessinés à une autre position.

Indication

Placement de marquages après la découpe:
- Dessiner les marquages uniquement dans la représentation de rangées techniques.
- Dessiner uniquement dans les rangées contenant déjà des marquages.

La diminution à plusieurs niveaux permet également de générer automatiquement les actions de report pour le doublage. A cet effet, les marquages pour la diminution à plusieurs niveaux doivent être inscrits dans la vue forme.

Rubriques

  • Outils de forme


Editeur de coupe

 Fair Isle (diminution à plusieurs niveaux) pour Fully Fashion et Stoll-knit and wear Modifications dans la version 3.3 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editeur de coupe

  • Le comportement pour les indications chiffrées dans les tableaux a été amélioré:
    Lors de la progression avec la touche Tab ou si on clique sur un champ d'introduction, le nombre complet est présélectionné, afin de pouvoir l'écraser par un autre nombre.
  • les valeurs prédéfinies de gradations sont également possibles pour les courbes S et J.

Rubriques

  • Editeur de coupe


Vue forme

 Editeur de coupe Modifications dans la version 3.3 Paramètres de dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Vue forme

  • Les colonnes de commande sont maintenant également contenues dans la vue forme.

Indication

Il n'y a que dans la représentation de rangées techniques [image] que toutes les colonnes peuvent être affichées.

  • Les zones avec des icônes de forme peuvent être échangées avec la fonction Rechercher et remplacer. A cet effet, sélectionner la zone de recherche et appeler la fonction. Dans l'éditeur maintenant ouvert, on peut éditer la zone de recherche. A la fermeture de l'éditeur, la modification est reprise comme zone de remplacement.

  • Une zone sélectionnée peut comme dans la vue technique et dans la vue tricot être copiée avec la combinaison de touches Ctrl+Majuscule.

Rubriques

  • Vue forme (vue icône)/Editeur de forme


Paramètres de dessin

 Modifications dans la version 3.3 Barres de rangées (colonnes de commande) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Paramètres de dessin

  • Subdivisions du tableau de longueurs de mailles
    • Utilisés/favoris (les favoris et les valeurs utilisées dans le dessin. Correspond au menu de sélection dans les colonnes de commande)
    • Standard (toutes les valeurs sauf les valeurs pour k&w)
    • k&w (valeurs pour k&w)
  • Les indices identiques utilisés plusieurs fois dans le dessin avec des valeurs différentes de longueur de maille, de tirage du tricot et d'indications de vitesse du chariot sont marqués en jaune.
  • Les menus et boutons de commande des tableaux de paramètres de dessin permettent maintenant d'appeler plus simplement certaines fonctions souvent utilisées.

  • Dans le dialogue Données de rangées techniques (F9) les pages pour le tirage du tricot, le peigne, direction du chariot/système/course, STIXX, les platines à talon bas et les zones sont supprimées, ces valeurs pouvant être introduites plus facilement via les colonnes de commande.
  • Sélectionner les valeurs de longueurs de mailles dans la vue technique.

Dans la vue technique, on peut maintenant appeler le menu de sélection pour les valeurs de longueurs de mailles en cliquant avec le bouton de droite de la souris sur une ligne de longueur de maille affichée. La valeur sélectionnée se rapporte - contraitement aux colonnes de commande - aux deux fontures avant et arrière.

Si les lignes de longueurs de mailles nesont pas affichées dans la vue technique, mais que les longueurs de mailles sont représentées comme arrière-plan, on peut appeler le menu de sélection via le menu contextuel de la vue technique avec sélectionner les valeurs de longueurs de mailles.

Rubriques

  • Tableaux des paramètres de dessin


Barres de rangées (colonnes de commande)

 Paramètres de dessin Modifications dans la version 3.3 Boîte de dialogue Rechercher et remplacer Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Barres de rangées (colonnes de commande)

  • Copier et coller
    Les cellules des colonnes de commande peuvent maintenant également être sélectionnées et copiées comme ligne ou rectangle (Ctrl+C).
    Une copie est possible rapidement et facilement par étirement des données copiées.
    Plusieurs zones, même non contiguës peuvent être regroupées à l'aide de la touche Majuscule.

  • Colonne Correction de chevalement
    Lorsqu'une valeur de correction du chevalement est définie, un marquage apparaît dans la cellule concernée. Le texte tuyau indique les valeurs de correction du chevalement.

  • Colonne Guide-fil
    L'affichage des données des guide-fil se fait maintenant dans une colonne de commande séparée.
  • Colonne(s) Chevalement
    Les chevalements de la fonture sont affichés dans des colonnes de commande séparées. Les chevalements peuvent y être sélectionnés et définis par menu.
  • Rechercher et sélectionner des valeurs dans les colonnes de commande
    Lorsqu'une valeur de tirage du tricot, de vitesse du chariot ou de longueur de maille est sélectionnée dans les colonnes de commande, on peut sélectionner avec l'icône Rechercher et sélectionner dans tout le dessin toutes les rangées qui contiennent cette valeur.
  • L'affichage des coordonnées au curseur existe maintenant également dans les colonnes de commande. L'affichage des coordonnées peut être activé/désactivé avec la touche , (virgule).

  • L'ordre du peigne =!= est supprimé. Cette fonction est ramplacée par =^(20)=.
  • Les colonnes de commande sont maintenant également contenues dans la vue forme.
  • Vous obtenez une sélection de rangées en sélectionnant des rangées à l'aide des colonnes de commande [image] situées tout à fait à droite. Ceci est indépendant de la sélection ou non d'un attribut de dessin (couleur, module).
    Vous pouvez comme jusqu'à présent sélectionner des fontures individuelles ou toutes les fontures d'une rangée.
  • Si vous sélectionnez les rangées via les colonnes de commande [image] , un attribut de dessin, par exemple la couleur, est en même temps repris dans ces rangées! Si aucun attribut de dessin n'est sélectionné, seule une sélection de rangées est générée.
    Ceci permet par exemple de dessiner très rapidement des rayures de couleur dans le dessin.
  • Si vous sélectionnez des colonnes, celles-ci sont également remplies en même temps avec l'attribut de dessin sélectionné. Pour effectuer uniquement une sélection de colonnes, supprimez d'abord les attributs de dessin éventuellement accrochés avec la touche Echap.

Rubriques

  • Colonnes de commande


Boîte de dialogue Rechercher et remplacer

 Barres de rangées (colonnes de commande) Modifications dans la version 3.3 Edition des guide-fil, champs de fil Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Boîte de dialogue Rechercher et remplacer

Dans cette boîte de dialogue, on peut rechercher ou remplacer les données supplémentaires suivantes:

  • valeur de chevalement
  • type de chevalement
  • Actions d'aiguilles
  • attributs de forme (sauf marquages pour diminution à plusieurs niveaux)
  • W0 avec impulsion
  • Contrôle du bac collecteur
  • Arrêter la machine
  • Report d'environnement
  • Report à 2 systèmes
  • Regrouper le démaillage et le report
  • séparer les positions de report k&w
  • Tri de rangées techniques

Particularités pour la recherche et le remplacement de certaines données

  • Valeur de chevalement:
    • Lors de Remplacer/Echanger, on saute les rangées pour lesquelles un conflit de chevalement apparaît.
  • Particularités pour le type de chevalement:
    • Des rangées de report peuvent uniquement recevoir le type chevalement de report. Si des rangées dans le dessin sont p. ex. définies avec chevalement normal, on saute les rangées de report.
  • Actions d'aiguilles:
    • Pour les critères de recherche et données d'insertion, les possibilités de sélection action d'aiguille et couleur et action d'aiguille sont proposées.
    • Si les deux critères sélectionnés ne correspondent pas, la possibilité de sélection d'échange est désactivée.
    • Si une action d'aiguille avec couleur (p. ex. maille) doit être remplacée par une action d'aiguille sans couleur (p. ex. abattage), la possibilité de sélection d'échange est également désactivée.
    • Si l'action d'aiguille utilisée contient une couleur, la nouvelle couleur est toujours utilisée sur les deux fontures (indépendamment du réglage).
  • Attributs de forme:
    • Sélectionner la zone de recherche dans la vue forme. Dans l'éditeur maintenant ouvert, éditer la zone de remplacement.
  • Tirage du tricot:
    • Une valeur du tirage du tricot peut maintenant être remplacée par la valeur W0 (tirage du tricot désactivé).
    • En outre, on peut encore faire la distinction entre différentes valeurs d'impulsion.
  • Réglages de zone:
    • Pour les données Reporter l'environnement, Report sur 2 systèmes, Regrouper le démaillage et le report, Séparer les positions de report k&w et Tri des rangées techniques, la valeur recherchée peut être remplacée ou échangée avec la valeur de la configuration globale (représentée avec le C noir sur fond gris).
    • Pour la donnée Reporter l'environnement, le degré de chevalement est également pris en compte comme critère de distinction.
    • Pour la donnée Report sur 2 systèmes, la distance maximale est également prise en compte comme critère de distinction.
  • Arrêt de la machine:
    • Pour la donnée Arrêt de la machine, la durée est également prise en compte comme critère de distinction.

  • Une sélection dans le dessin ou dans la vue forme est reprise dans la boîte de dialogue Rechercher et remplacer lorsqu'oon clique sur le bouton de commande sélection.

  • Poursuivre la recherche
    Les modules présents dans le dessin peuvent maintenant être remplacés individuellement.
    Lorsqu'on clique sur Poursuivre la recherche, le premier module trouvé est d'abord sélectionné.
    Pour ne pasremplacer un module trouvé, c.-à-d. le sauter, on clique sur Poursuivre la recherche.
    Remplacer remplace uniquement le module sélectionné.
    Tout remplacer remplace tous les modules trouvés.

    Cette fonction est également possible pour les sélections de la vue forme.

Rubriques

  • Chercher et remplacer


Edition des guide-fil, champs de fil

 Boîte de dialogue Rechercher et remplacer Modifications dans la version 3.3 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Edition des guide-fil, champs de fil

  • Plusieurs champs de fil sélectionnés pour tricotage à plusieurs systèmes:
    Si des champs de fil sélectionnés s'étendent sur toute la largeur du dessin et que plusieurs guide-fil sont attribués pour cela, le bouton de commande pour tricotage à plusieurs systèmes est maintenant disponible. Tous les champs sélectionnés tricoent ainsi avec le même nombre de guide-fil et également avec les mêmes guide-fil. Si un champ de fil est ensuite à nouveau sélection sur toute la largeur du dessin et qu'il ne s'agit pas de la même couleur de fil, des nouveaux guide-fil sont créés pour cette sélection (même comportement que pour le vanisage).

  • Comme dans la vue champ de fil, on peut maintenant sélectionner dans la boîte de dialogue attribution des champs de fil tous les champs de fil d'un guide-fil lorsqu'on sélectionne un champ de fil avec la combinaison de touches Ctrl+Majuscule.

  • Distance de pontage d'un champ de fil
    Ce réglage dans la boîte de dialogue Configuration a pour effet que, lors de la détermination des champs de fil, ceux ayant le même fil sont regroupés en un champ de fil, même s'ils sont interrompus jusqu'au nombre de rangées réglé.

    De la sorte, on peut influencer la détermination des champs de fil pour obtenir un nombre moins élevé de champs de fil.

    En cas de modification ultérieure de ce réglage, on doit effectuer une initialisation des champs de fil.

    Ce réglage concerne tous les champs de fil et vaut pour l'ensemble du dessin.

    Le réglage de base M1 est 0, c.-à-d. que les champs de fil doivent être directement adjacents pour être regroupés en un champ de fil.

Rubriques

  • Vue champ de fil


Modules

 Edition des guide-fil, champs de fil Modifications dans la version 3.3 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modules

  • Un module utilisé dans le dessin peut être rapidement affiché et édité dans l'éditeur de module en plaçant le curseur sur le module désiré dans le dessin et en sélectionnant dans le menu contextuel (bouton droit de la souris) le point du menu Editer le module. Le point du menu actuel Editer un module limite est supprimé.
  • Si le curseur se trouve sur une maille appartenant à un module, la position de cette maille à l'intérieur du module est affichée dans la ligne d'état à côté du nom du module.
  • De nouveaux tableaux de modules jacquard pour réseau 1x4, 1x5, 1x6 peuvent maintenant être élaborés. La prise de réseau correspondante est générée.
  • Pour les tricots k&w à 2, 3 et 4 couleurs, des modules jacquard avec réseau 1x1 sont disponibles.
  • Des modules k&w de diminution, d'augmentation et de jonction manche-corps sont disponibles pour la machine CMS330TC-T.
  • Nouveaux modules de diminution pour TC-R:
    • Technique/Structure deux fontures/TC-R bord de la forme sans course combinée
    • Technique/Structure deux fontures/TC-R-V sans course combinée

Rubriques

  • Module - Le travail avec les modules


Online

 Modifications dans la version 3.3 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Online

  • Valeur prédéfinie du nom du dessin lors de la sauvegarde d'un dessin de la machine (uniquement machines TC). Ce faisant, le nom du dessin prédéfini est celui qui a été utilisé sur la machine. Si celui-ci ne peut pas être déterminé en ligne, on utilise le nom de dessin qui est inscrit dans la ligne de commentaire 1 du Sintral.
  • Transmission plus sûre des dessins grâce à des mesures supplémentaires.

Rubriques

  • Explorateur de machines


Contrôle Sintral

 Modifications dans la version 3.3 Support de la CMS330TC-T pour l'échantillonnage k&amp;w Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Contrôle Sintral

  • Dans les fenêtres d'affichage WKT, PA, PAI, PM, Positions des guide-fils, on peut dessiner avec le bouton de droite de la souris une zone pour laquelle la largeur (en aiguilles) et la hauteur (en rangées) sont affichées. On peut ainsi contrôler les distances (voir fig.). Lorsque la touche Majuscule est enfoncée, la zone peut également être étendue au-delà de la surface affichée à l'aide des barres de défilement.
  • La position des aiguilles du curseur est mise en évidence en jaune dans ces fenêtres afin de fournir une relation plus claire avec le numéro de colonne affiché (aiguille).

  • En cas d'apparition d'une erreur de simulation dans le contrôle Sintral, la ligne erronée est sélectionnée dans le M1 si le contrôle Sintral a été appelé à partir du programme M1 (avec un dessin chargé).
  • La roulette de la souris est maintenant supportée dans toutes les fenêtres.
  • Toutes les fenêtres d'affichage présentent maintenant les boutons de commande pour Réduire, Agrandir et Fermer. Les fenêtres réduites affichent dans la barre de tâches les différentes icônes de programme respectives.
  • Dans la vue graphique, les couleurs sont représentées plus nettement pour l'option couleurs de guide-fil.
  • La fenêtre de récapitulation a été conçue de façon plus compacte. L'affichage du numéro de la course est supprimé.
  • Lors du test de séquences, les facteurs de répétition des éléments de séquence peuvent être pris en compte, de sorte que la simulation se déroule plusieurs fois en fonction de la répétition indiquée. Ceci est p. ex. nécessaire lorsque les pièces répétées doivent être traitées avec des compteurs ou des commutateurs du rapport différents.
    A cet effet, le réglage tester la séquence avec facteur de répétition doit être activé sous Configuration de programme.
    Dans la fenêtre principale du contrôle Sintral, il est dans ce cas affiché pendant la simulation quel élément de séquence est répété combien de fois et la quantième répétition est justement en cours d'exécution.


Support de la CMS330TC-T pour l'échantillonnage k&w

 Modifications dans la version 3.3 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Support de la CMS330TC-T pour l'échantillonnage k&w

  • Des modules sont disponibles pour diminution, augmentation et jonction manche-corps.
  • Editeur de séquence de tricotage
    Pour les TC-T, on a besoin de diminutions forcées avec nombre d'aiguilles impair.
    Dans le menu Diminution, les anciens ordres pour diminutions forcées de une, deux ou trois mailles sont supprimés.
    Les entrées suivantes sont ajoutées:
    • Diminution forcée de 1 aiguille
    • Diminution forcée de 2 aiguilles
    • Diminution forcée de 3 aiguilles
    • Diminution forcée de 4 aiguilles
    • Diminution forcée de 5 aiguilles
    • Diminution forcée de 6 aiguilles

  • Des séquences de tricotage adaptées sont disponibles.
  • Exécuter la diminution avec retard
    Dans l'éditeur de coupe et dans les attributs de forme, il existe une possibilité de réglage supplémentaire Exécuter la diminution avec retard.
    Lorsque cet attribut est mis pour une lisière de diminution, les modules de diminution sont seulement utilisés avant la rangée qui tricote plus étroit dans la même position.

  • Visualisation de la sélection en bloc des fontures supplémentaires
    La sélection en bloc des pièces d'entraînement est identifiée par un dégradé de couleur de l'arrière-plan des aiguilles des fontures supplémentaires dans la vue technique.
    La sélection en bloc se rapporte au milieu de la fonture, de sorte que le côté gauche se termine par un bloc entier (sombre) et le côté droit par un bloc entier (clair). Au bord du dessin, seul le bloc restant est affiché.

  • Nouveaux modules

Rubriques

  • Editeur de séquence de tricotage
  • Explorateur de machines
  • Editeur de coupe
  • Attributs de forme


Support CMS330TC-C

 Support de la CMS330TC-T pour l'échantillonnage k&amp;w Modifications dans la version 3.3 Changer de langue Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Support CMS330TC-C

La machine CMS330TC-C knit and wear (n° de classifications 552) est supportée.

  • La désignation de la machine du fichier de Sintral et de Setup est CMS330TC-C.
  • La commande du dispositif à talon bas est réalisée par l'ordre Sintral PSC=1 dans les départs du dessin.

    PSC=0: ouvrir le dispositif à talon bas
    PSC=1: fermer le dispositif à talon bas

Rubriques

  • Explorateur de machines


Changer de langue

 Modifications dans la version 3.3 Boîte à outils DXF (DXF - Toolkit) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Changer de langue

Il est maintenant possible de changer la langue réglée du M1 sans nouvelle installation.

A cet effet, les langues désirées doivent être sélectionnées lors de l'installation M1, de façon à être préinstallées pour un changement ultérieur.

Vous activez le changement de langue via le menu de démarrage Windows Tous les programmes/Stoll M1/ChangeLanguage

Pour le changement de langue, les programmes M1 doivent au préalable être fermés.

Après le changement de langue, le programme M1 démarre avec la nouvelle langue.

Informations complémentaires

  • Nouveau programme d'installation M1

Rubriques

  • Changer de langue


Boîte à outils DXF (DXF - Toolkit)

 Changer de langue Modifications dans la version 3.3 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Boîte à outils DXF (DXF - Toolkit)

Dans la boîte à outils DXF, on peut définir des dimensions qui peuvent être affichées dans le graphique sous la forme de flèches de cotes horizontales et/ou verticales.

On peut ainsi définir des dimensions de contrôle qui sont affichées dans le graphique et peuvent être imprimées.
(Pour imprimer le graphique de la boîte à outils DXF, vous pouvez reprendre celle-ci dans le presse-papiers avec la combinaison de touches Alt+Impr écran et l'insérer sous forme d'image dans un programme approprié, p. ex. Word ou Paint.)

Dans la boîte de dialogue Show Lines, on peut sélectionner une ou plusieurs lignes à cet effet. Les dimensions entre le point de départ de la première et le point final de la dernière ligne sélectionnée sont affichés dans la boîte de dialogue.

Lorsqu'on coche la case à cocher dans la rubrique Measurement et Save, cette mesure est reprise comme lignede cote dans le fichier DXF (dans le niveau lignes de cote). Une ligne de cote est marquée [M] dans le tableau des lignes. Les lignes de cote peuvent comme les lignes de coupe être affichées et masquées en cochant ou décochant la case à cocher de la ligne correspondante.

Rubriques

  • Boîte à outils DXF (DXF - Toolkit)


Divers

 Boîte à outils DXF (DXF - Toolkit) Modifications dans la version 3.3 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Divers

  • Pour un changement de jauge, on peut maintenant sélectionner si les valeurs de longueurs de mailles préalablement réglées doivent être reprises pour la nouvelle jauge, c.-à-d. si elles doivent être conservées sans changement. Dans le cas contraire, on passe comme jusqu'à présent aux valeurs de longueurs de mailles prédéfinies de la nouvelle jauge.
  • La fonction Insérer / supprimer une zone ne modifie pas les zones protégées.
  • Editeur jacquard: Les numéros de rangées jacquard et les coordonnées peuvent être affichés au curseur. Activation et désactivation possibles avec la touche , (virgule).
  • Les données de contrôle Sintral peuvent maintenant également être importées avant l'élaboration de la technique. A cet effet, activer le réglage Importation avnat l'élaboration de la technique dans le dialogue de sélection de fichier
  • Nouveau réglage dans la boîte de dialogue Configuration:
    Adapter le chevalement lors de la course pour le tricotage devant sur une fonture.
    De la sorte, on peut atteindre pour certaines techniques de tricotage (par exemple Petinet) un raccourcissement du temps de marche pour le panneau tricoté sur la machine.
  • Le comportement lors de la suppression de modules, parties de dessin et dossiers de modules a été retravaillé. Les menus et indications sont plus parlants.
  • Si un report optionnel (concerne également le report automatique) se trouve à la même position d'aiguille dans deux rangées techniques successives, le report optionnel s'annulant (reporter vers l'arrière et directement après à nouveau vers l'avant ou inversement), les deux actions de report sont supprimées.
    La condition pour cela est que le même chevalement soit présent dans ces rangées et dans les rangées intermédiaires.

  • Dans l'éditeur de module (pas dans le dessin), la définition d'une rangée de référence est maintenant également autorisée dans les rangées de report et les rangées démaillées.
    Pour les modules de diminution et d'augmentation TC-T, la rangée de référence sert à définir la séparation entre les rangées de rangement de position et les rangées de diminution.
    Le marquage ! pour les rangées de référence est maintenant également représenté dans la colonne rangées de dessin. En outre, une rangée de référence est mise en évidence en couleur dans les colonnes rangée technique et rangée de dessin.

  • Copie multiple
    • Les touches du pavé numérique peuvent maintenant être utilisées pour l'introduction du facteur de répétition.
      (Verr num doit être actif.)
    • Amélioration du comportement de la touche Echap.
    • Amélioration du comportement pour k&w.
    • Lors du réglage Dessin avec sélection, la dernière partie de dessin utilisée est sélectionnée. Si ce réglage est désactivé, la sélection d'origine reste maintenue
  • Il est possible d'afficher le chemin du dossier complet du dessin dans les barres de titre (programme M1 et fenêtres des vues). A cet effet, le réglage Fichier avec indication du chemin dans la barre de titre doit être activé dans Paramètres du programme sous Charger.
  • On peut maintenant également influencer l'ordre de tricotge à l'intérieur d'un jacquard via les séquences de tricotage.

Informations complémentaires

  • Support de la CMS330TC-T pour l'échantillonnage k&w

Rubriques

  • Attributs de la machine...
  • Onglet Réglages supplémentaires
  • Copie multiple


Erreurs connues

 Modifications dans la version 3.3 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Erreurs connues

Lorsqu'on active l'option Inverser les couleurs sous Propriétés de la loupe dans une installation Windows 2000, les réglages du bureau et les positions de fenêtres du M1 peuvent changer.

Rubriques

  • Loupe d'écran


Philosophie M1

 Quoi de neuf? Aide en ligne et manuel d'instructions du logiciel de dessin STOLL M1 Installation du poste de travail de dessin M1 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Philosophie M1

Avec le poste de travail de dessin M1, vous pouvez générer des programmes de tricotage (Sintral) pour toutes les machines à tricoter CMS de la firme Stoll. Au départ d'une esquisse, les dessins sont introduits graphiquement par insertion de modules ou par élaboration de parties de dessin. Diverses représentations (vues) sont disponibles à cet effet dans le programme principal M1. Les modifications appliquées dans une vue sont immédiatement reprises dans les autres vues.

Esquisse comme base pour un programme de tricotage

Le programme principal M1 est complété par une série d'autres programmes. Selon le type de dessin, des programmes différents sont utilisés p. ex. pour la gestion des modules, l'élaboration de coupes ou l'échange de données. A partir des dessins terminés, des programmes de tricotage sont générés, lesquels peuvent être appliqués par les machines à tricoter.

Vous pouvez élaborer les types de dessin suivants avec le poste de travail de dessin M1:

  • Dessins sans forme
  • Tricotés en forme (dessins Fully Fashion)
  • Knit & Wear (dessin k&w)

Les étapes opératoires fondamentales pour l'élaboration d'un nouveau dessin varient selon le type de dessin:

Dessins sans forme | Dessins Fully Fashion | Dessin k&w
Sélectionner Nouveau dessin dans le programme principal M1 et sélectionner la machine dans la base de données de machines.
Sélectionner le dessin de base et le départ dans la base de données de modules. |  | Sélectionner le dessin de base k&w dans la base de données de modules.
 | Sélectionner forme ou coupe. |
Elaborer le dessin dans la vue tricot et la vue technique: - Insérer des modules à partir de la base de données de modules via la barre de modules. - Elaborer, éditer et insérer des parties de dessin. - Utiliser des outils de dessin et des couleurs de fils/guide-fils. - Elaborer et insérer des jacquards dans l'éditeur jacquard.
Pour compléter le dessin de base en un dessin FullyFashion, élaborer une forme dans l'éditeur de forme ou ouvrir et positionner une coupe. |  | Ouvrir ou assembler et positionner une coupe k&w.
 | Editer une forme dans la vue forme. | Attribuer des séquences de tricotage et éditer la forme dans la vue forme.
 | Appliquer une forme. | Appliquer une forme et sélectionner le départ.
Editer les paramètres de dessin dans les tableaux de paramètres de dessin et introduire des données de rangées techniques.
Attribuer les guide-fil dans la vue champ de fil.
Effectuer l'élaboration de la technique dans l'assistant technique et élaborer le Sintral.
Vérifier le Sintral dans le Contrôle Sintral et calculer p. ex. le temps de tricotage et la consommation de fil.
Enregistrer le programme de tricotage dans un fichier image, sur une Knit Memory Card (KMC) ou une disquette et Charger les données dans la machine.

De plus, vous pouvez réaliser les tâches suivantes avec les programmes du poste de travail de dessin M1:

  • Gérer les données de la machine dans l'explorateur de machines et les enregistrer dans la base de données de machines.
  • Editer des modules dans l'explorateur de modules, élaborer des parties de dessin et les enregistrer dans la base de données de modules.
  • Disposer des vues dans la fenêtre de récapitulation.
  • Créer et élaborer des coupes dans l'éditeur de coupe.
  • Editer des coupes DXF dans la boîte à outils DXF et les préparer pour l'importation dans l'éditeur de coupe.
  • Elaborer ou éditer des séquences de tricotage avec l'éditeur de séquence de tricotage.
  • Assembler la coupe k&w avec Shapewizard et Déterminer les séquences de tricotage.
  • Elaborer des coupes k&w de tailles différentes avec ShapeSizer.
  • Importer des images.
  • Editer le programme de tricotage dans l'éditeur Sintral.
  • Editer le menu des ordres dans le programme Ordres.
  • Editer des séquences dans l'éditeur de séquence et des listes de séquences dans l'éditeur de listes de séquences.
  • Diviser le dessin.
  • Editer des STOLL Knit Memory Cards et élaborer une KMC avec le logiciel de la machine.
Indication

La structure de chapitres de l'aide M1 s'oriente sur les étapes opératoires fondamentales et sur la structure des programmes. En plus de la description de l'explorateur M1 et du programme principal M1, vous trouverez des informations sur les différents programmes (p. ex. éditeur de coupe) dans les chapitres correspondants (p. ex. Le travail avec les tricotés en forme).

Informations complémentaires

  • Aide concernant l'aide


Installation du poste de travail de dessin M1

 Aide en ligne et manuel d'instructions du logiciel de dessin STOLL M1 Aide concernant l'aide Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Installation du poste de travail de dessin M1

Vous recevez le logiciel de dessin STOLL M1 sur un CD ou DVD pour installation sur un PC avec le système d'exploitation MS Windows XP.

Les étapes suivantes de configuration du logiciel de dessin Stoll M1 sur votre installation sont nécessaires:

Vérifier les exigences matériel
(ne s'applique pas au poste de travail de dessin STOLL M1 (modèles 000 à 003))
Utiliser le dongle USB
(ne s'applique pas au poste de travail de dessin STOLL M1 (modèles 000 à 003))
Demander une clé de licence
Installer le logiciel de dessin Stoll M1

Rubriques

  • Adapter le dongle
  • Rétablir la base de données de modules
  • Changer de langue
  • Sauvegarder et archiver les données
  • Effectuer une restauration du système M1


Exigences matérielles

 Installation du poste de travail de dessin M1 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Exigences matérielles

Indication

Les exigences matériel suivantes ne s'appliquent pas au poste de travail de dessin STOLL M1 (modèles 000 à 003)

de dessins M1

Composant | Exigence minimale | Recommandation
Processeur | Intel Pentium 4 cadencé à 3,2 GHz AMD64 3200+ | ou plus rapide
Disque dur | Disque dur de 120GB de capacité ou plus | Interface SATA ou plus rapide
Lecteur de disquettes | 3,5" (1,4MB) |
Mémoire vive | 1,5GB ou plus | DDR400 ou plus rapide
DVD | DVD-ROM | Graveur multi DVD avec formats +/- et DVD-RAM p. ex. LG GSA-4163B ou plus récent
Carte graphique | Dual-Head (2 sorties pour moniteur) résolution 1600 x 1200 sur les deux sorties | Matrox P650
Moniteurs | 2 moniteurs avec résolution vraie d'au moins 1600x1200 | Exemple: NEC MultiSync LCD 2080UX
Porte série | keine | Deux interfaces série, le cas échéant via carte supplémentaire pour Online série et adaptateur KMC
Interface USB | Au moins une pour dongle | Deux pour dongle et clé USB
Système d'exploitation | Microsoft Windows XP Homeedition avec Service Pack 2 Microsoft Windows Vista Business | Microsoft Windows XP professional avec mises à jour actuelles de http://windowsupdate.microsoft.com
 | : Respectez les conditions pour les dossiers de fichiers KnitLAN par Windows Vista !

Portable
Possibilité d'utilisation:

  • En fonctionnement intégral stationnaire avec 2 moniteurs externes, station d'accostage, clavier externe et souris
  • En fonctionnement restreint mobile exclusivement avec écran, clavier et pavé tactile de portable

Composant | Exigence minimale | Recommandation
Processeur | Intel Pentium M avec 1,8 GHz ou plus rapide Intel Pentium 4 avec 3,2 GHz ou plus rapide AMD64 3200+ ou plus rapide | Puce Centrino ou plus récente
Disque dur | 80 GB ou plus |
Lecteur de disquettes | keine | 3,5" (1,4MB)
Mémoire vive | 1,5GB ou plus | DDR400 ou plus rapide
DVD | DVD-ROM | Graveur DVD multi formats +/- et éventuellement DVD-RAM
Ecran de portable | Résolution 1400 x 1050 (SXGA+ pour utilisation mobile limitée) ou plus | 1600x1200 (UXGA)
Sortie pour moniteur externe sur le portable | Résolution 1600x1200 ou plus |
Carte graphique d'extension | Résolution 1600x1200 ou plus | VT-Book (www.villagetronic.com)
Port PCMCIA | PC Card type II |
Moniteurs externes | 2 moniteurs LCD, résolution au moins 1600x1200 | Exemple: NEC MultiSync LCD 2080UX
Station d'accostage ou réplicateur de port | Pour fonctionnement stationnaire et interface série |
Clavier externe | Pour fonctionnement stationnaire |
Souris externe | Pour fonctionnement stationnaire |
Porte série | keine | Deux interfaces série, le cas échéant via carte supplémentaire pour Online série et adaptateur KMC
Interface USB | Au moins une pour dongle | Deux pour dongle et clé USB
Système d'exploitation | Microsoft Windows XP Homeedition avec Service Pack 2 Microsoft Windows Vista Business | Microsoft Windows Vista Business avec mises à jour actuelles de http://windowsupdate.microsoft.com
 | : Respectez les conditions pour les dossiers de fichiers KnitLAN par Windows Vista !

Rubriques

  • Réglages de sécurité restrictifs sous Windows Vista


Dongle USB

 Installation du poste de travail de dessin M1 Procédure d'octroi de licence Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Dongle USB

Le programme principal M1 est protégé contre l'utilisation hors licence par une protection contre la copie.
Cette protection contre la copie est constituée d'un dongle USB (logiciel de dessin M1).

Indication

En cas de perte du dongle, STOLL ne fournit aucun remplacement pour la licence perdue.

Les informations suivantes sont stockées dans le dongle:

  • Type de licence (version standard, version intégrale ou version démo)
  • Durée de la licence
Destination

Utiliser le dongle USB:

  1. Enficher le dongle USB sur un connecteur USB.
  2. Lancer le programme M1.
Indication

Pour des raisons techniques, un autre dongle M1 est fourni depuis décembre 2006.
Ce nouveau dongle M1 est supporté à partir de M1 Version 3.11 en plus du dongle M1 actuel.
Le nouveau dongle M1 est reconnaissble au numéro HEX commençant par 0x2000.
Si vous possédez différents dongles USB, vous devriez actualiser tous vos dispositifs à M1 Version 3.11 ou supérieur.

Rubriques

  • Adapter le dongle


Procédure d'octroi de licence

 Installation du poste de travail de dessin M1 Adapter le dongle Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Procédure d'octroi de licence

Pour l'installation du logiciel d'échantillonnage M1 à partir de la version 3.5, il vous faut un numéro de licence.
Vous obtenez ce numéro de licence sur demande.

Destination

I. Demander un numéro de licence à Stoll:

    Condition préalable

    L'utilisateur administrateur est en session.

  1. Exécuter le programme CollectHardwareInfo_vista.exe comme administrateur.
    Vous trouverez celui-ci sur le DVD logiciel M1 dans le dossier util.
    2. Indication

    Pour Windows 2000 et Windows XP, appeler le programme CollectHardwareInfo.exe.

  2. Introduire le nom et l'adresse et confirmer avec le bouton de commande Save Info.
    Le fichier M1_LicInfo_.... est créé sur C:\.
  3. Envoyer ce fichier comme pièce jointe de courriel à m1license@stoll.com.
    4. Indication

    Envoyez uniquement le fichier XML original.
    Ne renommez pas le fichier et ne le comprimez pas.
    Envoyez le fichier uniquement à m1license@stoll.com.

    Résultat

    Vous obtiendrez le numéro de licence M1 nécessaire comme courriel ou sur un support de données via votre représentation Stoll.

Destination

II. Introduire le numéro de licence lors de l'installation:

Avec le numéro de licence, vous obtenez en retour le fichier M1_LicInfo_...., qui contient maintenant le numéro de licence.

  1. Archiver et imprimer le fichier M1_LicInfo_.....
    Le numéro de licence est également valable pour les versions futures.
  2. Lancer l'installation M1.
  3. Sur demande, introduire le numéro de licence (M1 License Key).
    Le copier-coller depuis le courriel est possible.
  4. Poursuivre et terminer l'installation.


Adapter le dongle

 Procédure d'octroi de licence Installation du poste de travail de dessin M1 Installer le logiciel M1 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Adapter le dongle

Le programme principal M1 est protégé contre l'utilisation hors licence par une protection contre la copie.
Cette protection contre la copie est constituée d'un dongle incorporé (modèles 000 à 003) ou d'un dongle USB (logiciel de dessin STOLL M1). Le dongle contient des informations cryptées qui sont interrogées régulièrement pendant le travail avec le programme M1.

Indication

En cas de perte du dongle, STOLL ne fournit aucun remplacement pour la licence perdue.

Les informations suivantes sont stockées dans le dongle:

  • Type de licence (version standard, version intégrale ou version démo)
  • Durée de la licence

Les données de licence peuvent être modifiées après coup avec le programme HL-Upgrade (C:\Program Files\Stoll\M1\Bin\m1_license.exe).

Indication

Selon l'installation du programme M1, vous devez adapter l'indication du chemin.

Destination

Adapter les données de licence dans le dongle:

Condition préalable

Un fichier avec données de licence modifiées (*.vtc) est disponible.

  1. Lancer le programme HL-Upgrade.
  2. Sélectionner l'onglet Appliquer la mise à jour (VTC) (Write License Update (&VTC)).
  3. Sélectionner le champ d'option Informations du fichier (Information from file).
  4. Appeler la boîte de dialogue Ouvrir avec la touche ....
  5. Dans la boîte de dialogue Ouvrir, sélectionner le fichier (*.vtc) avec les données de licence modifiées et confirmer avec le bouton de commande Ouvrir.
  6. Appuyer sur la touche Appliquer la mise à jour de licence (Write License Update).
Résultat

Les données de licence modifiées sont enregistrées dans le dongle.
Vous pouvez maintenant installer une autre version M1 ou la durée de la licence a été prolongée.

Indication

Si le message Impossible d'ouvrir le fichier de mise à jour (Could not open VTC file) apparaît, le fichier avec les données de licence (*.vtc) est probablement destiné à un autre poste de travail de dessin M1.
Vérifiez dans ce cas si le nom du fichier vtc dans l'onglet Appliquer la mise à jour (VTC) (Write License Update (&VTC)) correspond au nom du fichier ctv dans l'onglet Collecter les informations (CTV) (Collect Update Information (&CTV)).
Adressez-vous le cas échéant à la ligne d'assistance Stoll.

Exemple de noms de fichiers vtc et ctv dans les onglets du programme HL-Update:

Onglet | Nom du fichier
Collecter les informations (CTV) (Collect Update Information (&CTV)) | 000003aa.ctv
Appliquer la mise à jour (VTC) (Write License Update (&VTC)) | 000003aa.vtc


Installer le logiciel M1

 Adapter le dongle Installation du poste de travail de dessin M1 Rétablir la base de données de modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Installer le logiciel M1

Vous recevez le logiciel de dessin STOLL M1 sur un DVD pour installation sur un PC avec un système d'exploitation MS Windows.

Conseil

Les composants sélectionnés (par exemple les langues pour les interfaces des programmes M1) peuvent être installés par après ou supprimés individuellement.

Pour toutes les installations, vous êtes guidé pas à pas par des instructions à l'écran.
La langue des instructions peut être sélectionnée.
Tous les réglages nécessaires ainsi que l'état actuel de l'installation sont automatiquement pris en compte.

Indication

Pour installer le logiciel M1 sous Windows XP ou Vista, ouvrez une session comme administrateur.
Pour la représentation parfaite des boîtes de dialogue du M1, le paramètre PPP pour l'affichage doit être réglé via le Panneau de configuration sur 120 PPP.

Conseil

Une copie de sécurité de la base de données de modules est réalisée pendant l'installation d'une nouvelle version. Ce faisant, la base de données de modules est enregistrée sous la forme d'un fichier comprimé dans le dossier ConfigDataBackup.

Indication

Les paramètres globaux de dessin et la base de données de machines peuvent être transférés d'un M1 à un autre M1. La même version du logiciel doit être installée sur les deux postes de travail de dessin M1.

Les paramètres globaux de dessin et les modules sont mémorisés en standard dans le fichier D:\Stoll\M1\ConfigData\GlobalParameters.mdv.

La base de données de machines est enregistrée en standard dans le fichier D:\Stoll\M1\Database\Machine\mcclient_backend.mdb.

Les dossiers de fichiers pour KnitLAN se trouvent par défaut dans le dossier D:\Stoll\M1\KnitLAN.

Le dossier util se trouve par défaut dans le dossier C:\Programme\Stoll\M1.
Via le menu Windows Démarrer / Programmes / Stoll M1 / Utilities, vous appelez le menu avec les programmes auxiliaires disponibles.

Informations complémentaires

  • Onglet Dossiers

  • Exigences matérielles

  • Rétablir la base de données de modules


Rétablir la base de données de modules

 Installer le logiciel M1 Installation du poste de travail de dessin M1 Changer de langue Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Rétablir la base de données de modules

Une copie de sécurité de la base de données de modules est réalisée pendant l'installation d'une autre version. Ce faisant, la base de données de modules est enregistrée sous la forme d'un fichier comprimé dans le dossier ConfigDataBackup.

Destination

Rétablir la base de données de modules:

Condition préalable

Une copie de sauvegarde de la base de données de modules a été réalisée.

  1. Ouvrir le dossier ConfigDataBackup.
  2. Avec le bouton de droite de la souris, cliquer sur le fichier zip et sélectionner le menu Extract to....
  3. Sélectionner le dossier de destination dans la boîte de dialogue et confirmer avec la touche OK.
Résultat

La restauration démarre. Une base de données de modules existante dans le dossier de destination est écrasée par la copie de sauvegarde.


Changer de langue

 Rétablir la base de données de modules Installation du poste de travail de dessin M1 Sauvegarder et archiver les données Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Changer de langue

La langue de l'interface M1 peut être modifiée sans nouvelle installation du logiciel.
A cet effet, vous sélectionnez les langues désirées lors de l'installation M1, de façon à ce que celles-ci soient préinstallées pour un changement ultérieur.

Conseil

Les composants sélectionnés (par exemple les langues pour les interfaces des programmes M1) peuvent être installés par après ou supprimés individuellement.

Destination

Changer de langue:

Condition préalable
  • Lors de l'installation du M1, les langues désirées ont été sélectionnées.
  • Tous les programmes M1 sont fermés.

  1. Dans le mznu de démarrage Windows, appeler la fonction Tous les programmes/Stoll M1/Change Language.
    2. Indication

    Par Windows Vista appeler le programme via le menu contextuel Exécuter comme administrateur (Run as administrator).

    Le programme Change M1 Language s'ouvre.

  2. Sélectionner la langue désirée et confirmer avec Select.
    3. Résultat

    Après le changement de langue, le programme M1 démarre avec la nouvelle langue.

Indication

Uniquement valable pour les installations avec système d'exploitation multilingue (p. ex. poste de travail de dessin Stoll M1):
Pour modifier la langue pour les menus et boîtes de dialogue Windows, cliquez sur Démarrage / Panneau de configuration / Réglages de la date, l'heure, la langue et options régionales / Options régionales et linguistiques.
Le programme M1 utilise en partie ces éléments Windows.
Le modèle 003 du poste de travail de dessin M1 dispose d'une commutation de langue intégrée.


Sauvegarder et archiver les données

 Changer de langue Installation du poste de travail de dessin M1 Effectuer une restauration du système M1 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sauvegarder et archiver les données

Afin d'éviter la perte de données, vous devriez effectuer à intervalles réguliers des copies de sécurité de vos données et programmes.
Au fil du temps, de nombreux fichiers (modules et dessins) s'accumulent sur le disque dur. Afin que vous conserviez une vue d'ensemble, vous devriez de temps en temps archiver les fichiers dont vous n'avez plus besoin sur un DVD-RAM et les effacer ensuite du disque dur.

Indication

Vous devriez formater au format FAT-32 les DVD-RAM non formatés ou formatés au format FAT-16 afin de pouvoir exploiter pleinement la capacité de stockage.
Les DVD-RAM du M1 formatés en 5,2 GB étaient jusqu'à présent formatés en FAT-16.
Les DVD-RAM du M1 formatés à 9,4 GB sont formatés en FAT-32.
N'utilisez plus d'autre format pour vos DVD de données, vu que FAT-16 ne sera plus supporté par le M1 à l'avenir.

Destination

I. Archivage des données sur un DVD-RAM:

  1. Lancer l'explorateur Windows.
  2. Sélectionner les fichiers ou dossiers à archiver dans l'explorateur Windows et les faire glisser par Glisser-Coller sur le lecteur DVD.

Vous pouvez également sauvegarder de cette manière le logiciel du M1. Celui-ci est installé par défaut dans les dossiers C:\Program Files\Stoll\M1 et D:\Stoll\M1.

Indication

Afin d'éviter les pertes de données, vous devriez manipuler le support de données avec soin et ne pas stocker celui-ci à proximité d'aimants, ainsi que le protéger de la lumière, de la chaleur, de la saleté et de l'humidité.

Sous Windows 2000 ou XP, vous pouvez également utiliser le programme utilitaire Sauvegarde. Ce programme vous aide à effectuer une copie des données de votre disque dur. Si les données du disque dur ont été effacées ou écrasées par inadvertance ou ne sont plus disponibles en raison d'un défaut du disque dur, vous pouvez rétablir les données perdues ou endommagées à partir de la copie.

Destination

II. Lancer le programme de sauvegarde sous Windows 2000:

  1. Cliquez sur Démarrer dans la barre de tâches.
    -> Le menu s'ouvre.
  2. Déplacez le curseur sur Programmes / Accessoires / Outils système / Gestion des sauvegardes.
  3. Cliquez sur le symbole pour la gestion des sauvegardes.
Résultat

Le programme de sauvegarde démarre. Dans celui-ci, vous disposez d'un assistant pour la sauvegarde des données, pour la restauration des données et pour la disquette de réparation d'urgence.

Conseil

Si vous travaillez avec Windows XP, informez-vous dans l'aide de Windows XP de la procédure correspondante.

Indication

Vous trouverez d'autres informations concernant l'utilisation du programme de sauvegarde dans le menu ? du programme.

Rubriques

  • Convertir le format de fichier DVD de FAT16 en FAT32


Convertir le format de fichier DVD de FAT16 en FAT32

 Sauvegarder et archiver les données Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Convertir le format de fichier DVD de FAT16 en FAT32

Jusqu'à présent, les postes de travail de dessin M1 (modèle 000 à 002) utilisaient pour les DVD le format de fichier FAT16.
FAT16 ne sera plus supporté à l'avenir pour les DVD du M1 et est remplacé par FAT32.
Avec FAT32, on utilise la pleine capacité des DVD. Le format actuel FAT16 peut utiliser au maximum 2 GB.
Convertissez tous vos DVD (également les DVD vierges) au format de fichier FAT32 avec le programme Make FAT32 DVD.

Destination

Convertir le format de fichier DVD de FAT16 en FAT32:

  1. Effectuer une sauvegarde des données des DVD.
  2. Dans le menu Démarrage de Windows, appeler le raccourci Programmes/Stoll M1/Make FAT32 DVD.
    3. Résultat

    Le programme Make FAT32 DVD est lancé et vous guide au long des étapes de programme nécessaires.


Effectuer une restauration du système M1

 Sauvegarder et archiver les données Installation du poste de travail de dessin M1 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Effectuer une restauration du système M1

Indication

S'applique uniquement au poste de travail de dessin Stoll M1 (modèles 000 à 003)

Avec le CD de restauration système M1, vous recréez la partition sur le lecteur C:\. Ce faisant, toutes les données, également toutes les données de programme, sont effacées sur le lecteur C:\. Sauvegardez donc d'abord toutes les données et programmes sur le lecteur D:\ ou un support de données externe.
Le M1 modèle 002 rend nécessaire une nouvelle version du CD de restauration.
Celui-ci comprend les systèmes d'exploitation Windows 2000 et Windows XP et peut être utilisé pour les M1 modèles 002 et 003.

Indication

L'étendue de la livraison du poste de travail de dessin M1 comprend le système d'exploitation 2000 ou Windows XP (à partir du modèle 002).
Pour la restauration du logiciel, une version de restauration intégrale est stockée sur une partition séparée du disque dur. En cas de problèmes système ou de changement de disque dur, le logiciel système (disque dur C:\) peut être restauré à l'aide du CD de restauration.
Le CD de restauration actuel (version 0.3) ne peut pas être utilisé pour les modèles 002 et 003 du poste de travail de dessin M1.

Destination

Rétablir l'état d'origine du poste de travail de dessin M1:

Condition préalable
  • Les données sont sauvegardées.
  • Temps requis env. 30 min.

  1. Enclencher le dispositif.
  2. Placer le CD.
    -> Le dispositif démarre avec la séquence de démarrage.
  3. Appuyer sur la touche Echap avant que le système d'exploitation de Windows ne démarre.
    -> Le menu de démarrage apparaît avec l'indication des lecteurs.
    4. Conseil

    Répétez le cas échéant le processus complet si Windows a déjà démarré.
    Il est possible d'appuyer plusieurs fois sur la touche Echap.

  4. Sélectionner le lecteur de CD-ROM et confirmer l'indication de lecteur avec Entrée.
    -> Le menu de démarrage de Windows 98 apparaît. 1. Reset disk "M1 system" to shiping state est affiché.
  5. Introduire 1 pour Reset disk "M1 system" to shiping state et confirmer avec Entrée.
    -> Toutes les données du lecteur C:\ sont effacées.
  6. A la question [Y, N], taper Y.
    -> Le programme Symantec Ghost apparaît. La deuxième partition de restauration est copiée sur C:\.
  7. Après le message Please press Enter and remove CD from the CD-ROM drive after a few seconds, appuyer sur Entrée et après quelques secondes retirer le CD du lecteur de CD-ROM.
    -> Le dispositif lance le système d'exploitation Windows 2000 Professional ou Windows XP.
  8. Après le message Windows Licence Agreement avec la case à cocher I accept, accepter la convention de licence Windows et cliquer sur la touche Next.
  9. Avec Entrée, confirmer le redémarrage du dispositif.
  10. Installer le logiciel M1 depuis le CD.

Informations complémentaires

  • Installer le logiciel M1


Aide concernant l'aide

 Installation du poste de travail de dessin M1 Aide en ligne et manuel d'instructions du logiciel de dessin STOLL M1 Programme principal M1 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Aide concernant l'aide

Page de démarrage de l'Aide M1

Les fonctions suivantes sont contenues dans la barre d'outils de l'Aide M1:

Fonction | Destination
Fade out | Masquer la barre de navigation de gauche avec les trois onglets Sommaire, Index et Rechercher. Indication: Uniquement disponible lorsque la barre de navigation est affichée.
Afficher | Afficher la barre de navigation de gauche avec les trois onglets Sommaire, Index et Rechercher. Indication: Uniquement disponible lorsque la barre de navigation est masquée.
Retour | Aller à la dernière page affichée. Indication: Uniquement disponible lorsqu'on a déjà sauté à une autre page.
Imprimer | Imprimer la page affichée.
Options | Dérouler le menu avec d'autres options.

Les fonctions suivantes sont contenues dans le menu Options:

Fonction | Destination
Masquer les onglets/ Afficher les onglets | Afficher/masquer la barre de navigation avec les onglets.
Retour | Aller à la dernière page affichée. Indication: Uniquement disponible lorsqu'on a déjà sauté à une autre page.
Suivante | Aller à la page suivante.
Page de démarrage | Aller à la page de démarrage.
Annuler | Annuler l'action.
Actualiser | Actualiser l'affichage d'écran de l'aide M1.
Options internet | Configurer le navigateur internet.
Imprimer | Imprimer la page affichée.
Désactiver la mise en évidence des mots recherchés/ Activer la mise en évidence des mots recherchés | Afficher/masquer la mise en évidence des mots recherchés dans les pages trouvées.

Les éléments suivants sont contenus dans la barre de navigation de l'Aide M1:

Element | Signification
Onglet Contenu | Afficher la table des matières de l'aide M1.
+ | Afficher les sous-dossiers en cliquant sur le +.
- | Supprimer l'affichage des sous-dossiers en cliquant sur le caractère -.
Onglet Index | Afficher le glossaire.
Champ d'introduction Mot clé à rechercher | Dans le champ d'introduction, introduire un mot à rechercher afin de sauter à l'entrée correspondante du glossaire.
Bouton de commande Afficher | Afficher la page sélectionnée dans le glossaire.
Onglet Rechercher | Fonction de recherche dans l'ensemble du document.
Champ d'introduction Mot clé à rechercher | Introduire un mot à rechercher dans le champ d'introduction et afficher dans la barre de navigation les pages contenant le mot clé désiré.
Bouton de commande Liste de rubriques | Lancer la recherche dans l'aide M1.
Bouton de commande Afficher | Afficher la page marquéedans l'onglet.
Onglet Favoris | Afficher la liste des favoris.
Bouton de commande Supprimer | Supprimer des favoris de la liste.
Bouton de commande Afficher | Afficher les favoris.
Champ d'introduction Rubrique actuelle | Modifier le nom de la page actuelle pour la liste des favoris.
Bouton de commande Ajouter | Reprendre la page actuelle dans la liste des favoris.

Rubriques

  • Appeler l'aide M1
  • Icônes de l'Aide M1
  • Rechercher et trouver correctement


Appeler l'aide M1

 Aide concernant l'aide Icônes de l'Aide M1 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Appeler l'aide M1

Le poste de travail de dessin M1 dispose d'une aide en ligne, dans laquelle toutes les fonctions et leur utilisation sont décrites.

Destination

I. Appeler l'aide contextuelle:

  1. Cliquer sur le symbole [image] dans la barre d'outils Standard.
    -> Un point d'interrogation apparaît en plus à côté du curseur.
  2. Cliquer sur la position dans le M1 pour laquelle on désire de l'aide.
    - ou -
    Placer le curseur à une position du M1 pour laquelle on désire de l'aide.
  3. Appuyer sur la touche F1 du clavier.
Résultat

L'aide relative à la fonction sélectionnée apparaît.

Indication

Via le symbole [image] , on peut en partie appeler des rubriques d'aide supplémentaires, qui ne sont pas accessibles via la touche F1.
Si vous avez des questions concernant le travail avec le système d'exploitation Windows, passez à l'aide en ligne de Windows.

Destination

II. Lancer l'aide en ligne:

Appeler la fonction Rubriques d'aide dans le menu ?.
Résultat

L'aide en ligne est lancée et affichée dans la fenêtre Aide M1.

Informations complémentaires

  • Rubriques d'aide


Icônes de l'Aide M1

 Appeler l'aide M1 Aide concernant l'aide Rechercher et trouver correctement Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Icônes de l'Aide M1

Les icônes suivantes sont contenues dans la ligne de tête ou la ligne du bas d'une page de l'Aide M1:

 | Fonction | Destination
Dans la ligne de tête
 | Retour | Retour à la rubrique précédente. Le titre de la rubrique précédente apparaît dans l'info-bulle.
 | Continuer | Passer à la rubrique suivante. Le titre de la rubrique suivante apparaît dans l'info-bulle.
 | Rubrique de niveau supérieur | Aller à la rubrique de niveau supérieur. Le titre de la rubrique de niveau supérieur apparaît dans l'info-bulle.
 | Page de démarrage | Aller à la page de démarrage. Dans l'info-bulle apparaît Aide M1.
 | Glossaire | Aller au glossaire. Dans le glossaire, vous trouverez une liste de termes de tricotage et de termes typiques pour le M1. Dans l'info-bulle apparaît Glossaire.
 | Page d'accueil | Appeler la page d'accueil des clients Stoll. Vous trouverez ici tout ce qu'il faut savoir à propos du poste de travail de dessin M1. Avec votre numéro de client et votre PIN, vous trouverez sur le réseau clients, en plus de FAQ et de conseils, naturellement également de nombreuses fonctions de téléchargement. Dans l'info-bulle apparaît Stoll Customer Support.
Dans la ligne du bas
 | Début de la page | Aller au début de la page. Ce symbole se troue à droite à la fin de la page et permet de revenir rapidement au début de la page avec la barre de navigation. Aucun info-bulle n'apparaît.

Les icônes d'information suivantes sont contenues dans une page de l'Aide M1:

Information | Signification
Indication | A droite de ce symbole, vous trouverez des indications à respecter lors de votre intervention. Dans l'info-bulle apparaît Remarque.
Conditions préalables | Vous trouverez à droite de ce symbole les conditions nécessaires pour exécuter les instructions qui suivent. Dans l'info-bulle apparaît Condition.
But | Les buts qui doivent être atteints à l'aide des instructions qui suivent sont décrits à droite de ce symbole. Dans l'info-bulle apparaît But.
Indication du résultat | A droite de ce symbole se trouve le résultat d'une action ou d'une séquence d'actions précédemment décrite. Dans l'info-bulle apparaît Résultat.
Conseil | Des conseils pour une meilleure manipulation ou une manipulation plus simple se trouvent à droite de ce symbole. Dans l'info-bulle apparaît Conseil.

Indication

Aux icônes des pages en ligne de l'aide M1 sont affectées des info-bulles qui expliquent les icônes. Vous appelez les info-bulles en plaçant le curseur sur l'icône lorsque l'aide M1 est active. L'explication sur le symbole concerné apparaît dans une info-bulle sur fond jaune.


Rechercher et trouver correctement

 Icônes de l'Aide M1 Aide concernant l'aide Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Rechercher et trouver correctement

Une recherche simple est constituée du mot ou de l'expression que vous désirez trouver.
Vous pouvez utiliser des jokers, des opérateurs booléens et des expressions imbriquées pour affiner votre recherche.

Destination

Effectuer une recherche dans l'aide:

  1. Dans la fenêtre de navigation, cliquez sur l'onglet Chercher.
  2. Introduisez alors le mot ou l'expression que vous désirez trouver.
  3. Cliquez sur Liste des rubriques.
    La recherche donne les 500 premiers résultats.
  4. Si vous désirez trier la liste des rubriques, cliquez sur Titre, Position ou Rang.
  5. Marquez la rubrique désirée et cliquez sur Afficher.

    6. Vous pouvez également afficher directement chaque rubrique d'un double clic.

Syntaxe de recherche
Les règles de base pour les termes de recherche:

  • Les recherches sont indépendantes des minuscules ou des majuscules.
    Vous pouvez introduire votre recherche en minuscules ou en majuscules.
  • Vous pouvez rechercher toute combinaison de lettres (a-z) et de chiffres (0-9).
  • Les signes de ponctuation tels que le point (.), le deux-points (:), le point-virgule (;), la virgule (,) et le tiret (-) sont ignorés pendant une recherche.
  • Vous ne pouvez pas rechercher de lettres seules (a, b, c, etc.)
  • Vous ne pouvez pas rechercher les mots réservés suivants:
    an, and, as, at, be, but, by, do, for, from, have, he, in, it, not, of, on, or, she, that, the, there, they, this, to, we, which, with, you.
    La remarque suivante n'est pas affichée correctement pour les mots allemands:
    ein, und, als, an, sein, aber, von, tun, für, von, haben, er, es, nicht, von, auf, oder, sie, das, die, dort, sie, dies, zu, wir, welche, mit, Sie.
  • Vous ne pouvez pas rechercher de guillemets ".
Pour rechercher des noms de fichiers avec extension, vous placez la suite complète de caractères entre guillemets ("filename.ext"). Sinon, la recherche traite le point comme un opérateur OR.
Groupez les éléments de votre recherche à l'aide de "guillemets" ou de (parenthèses).
Destination

Affiner ou élargir la recherche:

Indication

Vous pouvez affiner une recherche simple à l'aide de jokers, d'expressions imbriquées et d'opérateurs booléens.

Vous pouvez rechercher des séquences de chiffres, des mots et des phrases et utiliser des jokers.

Recherche de | Exemple | Résultat
Un mot isolé | Manuel | Rubriques qui contiennent le mot Manuel d'instructions. Vous trouverez également ses variations grammaticales telles que Manuels.
Expression | "224 488" - ou - '224 488' | Rubriques qui contiennent le numéro d'identification 224 488.
 | nouvel opérateur - ou - nouvel opérateur | Sans les guillemets, l'interrogation correspond à l'utilisation d'un opérateur AND, qui trouve des rubriques qui contiennent les différents mots plutôt que l'expression, donc les numéros 224 ou 488
Jokers * ? | *schéma*conn* | Rubriques qui contiennent les expressions, schéma de connexion, schémas de connexion, schéma de connexion électrique, schémas de connexion électriques, etc. donc également au singulier et au pluriel. L'astérisque ne peut pas être le seul caractère dans le mot à rechercher.
 | ST ?68 | Rubriques qui contiennent les expressions ST 168, ST 268 et ST 468. Il peut y avoir plus d'un point d'interrogation dans l'expression rechercher.
 | *68 | Rubriques qui contiennent les expressions suivantes 168, 268, 468, ST 168, ST 268 etc.

Opérateurs booléens: AND, OR, NOT, et NEAR

Recherche de | Exemple | Résultat
Les deux expressions dans la même rubrique | CMS AND CMT - ou - CMS & CMT | Rubriques qui contiennent les mots CMS et CMT.
Une des deux expressions dans la même rubrique | 468 OR OKC - ou - 468 | OKC | Rubriques qui contiennent soit 468 soit OKC.
La première expression sans la deuxième expression | 468 NOT OKC - ou - 468 ! OKC | Rubriques qui contiennent 468, mais pas OKC.
Les deux conditions proches l'une de l'autre dans la même rubrique | 468 NEAR OKC | Rubriques qui contiennent 468 et également OKC dans les huit mots suivants.

Expressions imbriquées

Les imbrications vous permettent d'élaborer des expressions de recherche plus complexes.
Les règles de base pour la recherche à l'aide d'expressions imbriquées:

Les expressions entre parenthèses sont évaluées avant le reste de l'Interrogation.

Lorsqu'une interrogation ne contient pas d'expression imbriquée, elle est évaluée de gauche à droite.
Exemple:
Control NOT active OR dde trouve des rubriques qui contiennent l'expression control sans l'expression active, ou des rubriques qui contiennent l'expression control et pas l'expression dde.
control NOT (active OR dde) trouve des rubriques qui contiennent l'expression control et aucune des expressions active ou dde.

Les expressions ne peuvent pas avoir plus de cinq niveaux d'imbrication.


Programme principal M1

 Aide concernant l'aide Aide en ligne et manuel d'instructions du logiciel de dessin STOLL M1 Module - Le travail avec les modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Programme principal M1

Interface graphique du programme principal M1

Détail des éléments de l'interface graphique:

N° | Elément | Fonction
1 | Barre du menu | Une liste de fonctions (Eléments de menus) qui est affichée au bord supérieur de la fenêtre.
2 | Menu contextuel | Le menu qui apparaît lorsque vous cliquez avec le bouton de droite de la souris sur un objet.
3 | Barre d'outils | Une série de boutons de commande sur lesquels vous pouvez cliquer afin d'exécuter des tâches fréquemment utilisées.
4 | Barre de modules | Possibilité de sélection de modules. Divers groupes de modules peuvent être sélectionnés pour affichage.
5 | Vue tricot | Représentation graphique 3D du dessin
6 | Vue technique | Représentation graphique de toutes les actions d'aiguilles présentes dans le dessin.
7 | Vue forme/ Editeur de forme | Représentation graphique d'une forme pour traitement
8 | Fenêtre de récapitulation | Représentation simplifiée de l'ensemble du dessin
9 | Ligne d'état | Ligne d'affichage au bord inférieur de l'écran, comportant des informations sur une fonction, un processus en cours ou une position.
 | Editeur jacquard | Représentation graphique et programme de traitement pour le MC jacquard (*.jac) et le fichier source MC jacquard (*.jdv)
 | Barre de titre de la fenêtre | Contient le nom de la fenêtre ou de la boîte de dialogue
 | Info-bulle | Courte description d'un élément d'écran. L'info-bulle est affichée lorsque vous placez le pointeur de la souris sur un élément.
 | Curseur | Egalement pointeur de la souris Un symbole qui est affiché à l'écran et est commandé par le déplacement de la souris (normalement une flèche). Utilisez le curseur pour travailler avec les menus, les symboles, les raccourcis et d'autres éléments d'écran.
 | Barre de tâches | Un outil avec lequel vous pouvez ouvrir des programmes et vous déplacer parmi les éléments sur l'ordinateur. La barre de tâches se trouve normalement au bord inférieur de l'écran et contient le bouton de commande Démarrer.

Indication

Si le travail sur un PC Windows est entièrement nouveau pour vous, veuillez lire l'introduction correspondante dans le manuel pour le système d'exploitation Windows ou appelez l'aide en ligne de Windows.

Rubriques

  • Colonnes de commande
  • Barre de colonnes
  • Vue champ de fil
  • Combinaisons de touches (M1)
  • Boîtes de dialogue (M1)


Vue tricot

 Programme principal M1 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Vue tricot

Torsade 3x3 et trou pétinet dans la vue tricot

La vue tricot est une fenêtre pour l'introduction graphique et la représentation fidèle à la réalité du dessin. La fenêtre possède du côté gauche des colonnes de commande avec la numérotation des rangées.
La vue tricot fonctionne de manière interactive avec la vue technique - les modifications sont immédiatement représentées dans les deux fenêtres.
Cette vue convient particulièrement pour placer des modules et contrôler la structure et l'apparence du dessin.
On peut régler dans la boîte de dialogue Paramètres du programme (onglet Charger) si la fenêtre vue tricot est affichée automatiquement pour un nouveau dessin ou un dessin nouvellement ouvert.

La barre de titre contient les informations suivantes:

  • Vue tricot [affichage d'état]
    Les affichages d'état suivants sont possibles:

Affichage d'état dans [ ] | Signification
Original | Vue avant l'élaboration de la technique
Technique | Vue après l'élaboration de la technique
Technique - course de contrôle | Vue après la course de contrôle de l'élaboration de la technique
Technique - 2 pièces | Vue après l'élaboration de la technique pour deux pièces
technique précédente | Vue avant la dernière course de contrôle

  • Nom du dessin
  • Grandeur du dessin sous la forme largeur du dessin x hauteur du dessin (rangées du dessin/rangées techniques)
  • Machine et jauge de la machine
  • * est affiché si le dessin traité n'a pas encore été mémorisé.
  • Numérotation de la fenêtre ouverte des vue tricot et vue technique.
    Cette numérotation correspond à celle du menu Fenêtre.
Conseil

L'actualisation permanente de la vue tricot demande du temps de calcul.
Fermez la vue tricot ou passez à Vue icone de la vue tricot pour accélérer la mise à jour.

Naviguer dans la vue tricot:

  • Si le pointeur de la souris se trouve à l'intérieur de la vue tricot, l'affichage défile dans la direction du pointeur de la souris lorsqu'on appuie sur la barre d'espacement.
  • Lorsqu'on appuie sur la touche x, la position affichée de la vue tricot est définie dans toutes les autres vues.

Informations complémentaires

  • Vue technique

  • Elaboration de la technique

Rubriques

  • Menu contextuel (vue icône/vue tricot)


Menu contextuel (vue icône/vue tricot)

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Menu contextuel (vue icône/vue tricot)

Il y a quelques fonctions que vous pouvez également appeler via un menu contextuel. Cliquez à cet effet avec le bouton de droite de la souris sur la vue icône ou sur la vue tricot.

Les fonctions suivantes sont contenues dans le menu contextuel de la vue icône et de la vue tricot:

Fonction | Destination
Afficher un module dans l'explorateur de modules | Afficher et sélectionner un module du dessin dans l'explorateur de modules.
Editer un module | Ouvrir un module du dessin dans l'éditeur de modules.
Afficher la fonture avant | Afficher ou masquer la fonture avant.
Afficher la fonture arrière | Afficher ou masquer la fonture arrière.
Protéger la fonture avant | Activer ou désactiver la protection contre l'écriture pour la fonture avant.
Protéger la fonture arrière | Activer ou désactiver la protection contre l'écriture pour la fonture arrière.
Vue de l'envers | Vue tricot de derrière.
Zoom logique | Représenter les mailles à l'endroit et les mailles à l'envers l'une à côté de l'autre.
Afficher multigauge | Mettre multigauge en évidence dans le tricot.
Afficher la maille de départ comme cueillage | Afficher la maille sur aiguille vide comme cueillage.
Défaire les mailles coulées | Représenter défaites les mailles démaillées.
Afficher les limites du module | Afficher les limites du module comme cadre.
Afficher les commentaires | Afficher ou masquer les commentaires du dessin.
Commentaire / nouveau / texte | Accrocher un texte comme commentaire.
Commentaire / nouveau / bitmap | Accrocher un fichier image comme commentaire.
Commentaire / nouveau/ épingle 1 - épingle 4 | Accrocher une parmi quatre épingles de couleur texte comme commentaire.
Commentaire / suivant | Aller au commentaire suivant.
Commentaire / précédent | Aller au commentaire précédent.
Commentaire / premier | Aller au premier commentaire.
Commentaire / dernier | Aller au dernier commentaire.
Commentaire / centrer l'actuel | Centrer le commentaire actuellement marqué.
Commentaire / éditer | Editer le commentaire actuellement marqué.
Commentaire / effacer | Effacer le commentaire actuellement marqué.
Règle / Horizontale | Appeler les fonctions pour afficher une règle.
Règle / Verticale
Règle / Aller à la règle (H)
Règle / Aller à la règle (V)
Echo de mailles | Afficher l'étirage de la sélection avec écho de mailles.
Vue tricot | Afficher la représentation 3D des mailles en couleurs.
Vue icônes | Afficher les symboles dans la représentation en couleurs.
Afficher l'ombre de l'action d'aiguille | Afficher les couleurs du dessin avec des dégradés de couleur.
Définir la couleur de fond | Définir la couleur de fond de la fenêtre.
Définir la densité des mailles | Définir le rapport des mailles pour la vue du tricot.
Curseur / Standard / Elargi | Appeler des fonctions pour choisir parmi les différents types de curseurs.
Curseur / Standard / Simple
Curseur / Réticule / Elargi
Curseur / Réticule / Simple
Curseur / Affichage de coordonnées / Elargi
Curseur / Affichage des coordonnées / Simple
Curseur/Afficher la position du curseur dans toutes les vues
Mémoriser des réglages | Mémoriser les réglages de fenêtre.

Les fonctions suivantes sont contenues dans le menu contextuel de la vue icône lorsque le menu contextuel est appelé via une icône de forme et/ou une couleur de bord:

Fonction | Destination
Afficher la séquence de tricotage dans l'explorateur | Afficher la séquence de tricotage dans l'explorateur de modules.
Editer un module (séquence de tricotage) | Editer la séquence de tricotage.
Attributs de forme | Appeler la boîte de dialogue Attributs de forme.
Sélectionner des éléments de forme | Sélectionner une couleur d'un bord de forme pour dessiner.
Afficher les icônes de forme | Ouvrir la boîte de dialogue Icônes de forme en sélectionnant les icônes de forme qui doivent être affichées.
Afficher les bords de référence | Marquer les bords de référence avec un cadre dans la vue forme.
Afficher les bords de forme actuels comme bords de référence | Adapter les bords de référence à la forme actuelle.
Afficher l'occupation double k&w | Afficher l'occupation double dans la vue tricot.
Mettre en évidence les positions k&w | Mettre en évidence des colonnes des deux positions k&w.
Mettre les données de forme en avant-plan | Mettre les données de forme en avant-plan dans la vue tricot.
Mettre les données de forme en arrière-plan | Mettre les données de forme en arrière-plan dans la vue tricot.
Recalculer la largeur de forme | Recalculer la largeur de forme dans la vue forme.
Initialiser les marquages pour la diminution à plusieurs niveaux | Recalculer les marquages pour la diminution à plusieurs niveaux.
Curseur / Standard / Elargi | Appeler des fonctions pour choisir parmi les différents types de curseurs.
Curseur / Standard / Simple
Curseur / Réticule / Elargi
Curseur / Réticule / Simple
Curseur / Affichage de coordonnées / Elargi
Curseur / Affichage des coordonnées / Simple
Curseur/Afficher la position du curseur dans toutes les vues
Mémoriser des réglages | Mémoriser les réglages de fenêtre.

Les fonctions suivantes sont contenues dans le menu contextuel de la vue icone de l'éditeur jacquard:

Fonction | Destination
Afficher les symboles jacquard Mc | Commuter sur la représentation équivalente avec des lettres et des chiffres.

Rubriques

  • Grille


Afficher un module dans l'explorateur de modules

 Menu contextuel (vue icône/vue tricot) Editer un module Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Afficher un module dans l'explorateur de modules

Avec cette fonction, vous affichez dans l'explorateur de modules un module utilisé dans le dessin. Ce faisant, vous voyez également de quel groupe de modules il provient.

Destination

Afficher l'emplacement d'un module du dessin dans l'explorateur de modules:

Condition préalable
  • La vue tricot ou la vue technique du dessin est active.
  • Le curseur se trouve dans le dessin à la position du module.

Appeler la fonction Afficher le module dans l'explorateur dans le menu contextuel.
Résultat

L'explorateur de modules s'ouvre. Dans l'arborescence des modules, le groupe de modules et le module s'y trouvant sont sélectionnés et affichés.

Indication

La fonction peut également être utilisée dans l'éditeur de modules pour les modules limites dans le module.
La fonction n'est pas disponible lorsqu'il n'y a pas de module à la position du curseur.

Informations complémentaires

  • Explorateur de modules


Editer un module

 Afficher un module dans l'explorateur de modules Menu contextuel (vue icône/vue tricot) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editer un module

Avec cette fonction, vous ouvrez dans l'éditeur de modules de manière directe depuis le dessin des modules utilisés dans le dessin.

Destination

Ouvrir un module du dessin dans l'éditeur de modules:

Condition préalable
  • La vue technique ou la vue tricot du dessin doit être active.
  • Le curseur se trouve dans le dessin à la position du module.

Appeler la fonction Editer un module dans le menu contextuel.
Résultat

L'éditeur de module s'ouvre avec le module.

Indication

Les modifications au module n'agissent pas directement sur le dessin ou sur le module. Les modules sont seulement actualisés lorsque le niveau de conditions de départ est désactivé et réactivé.


Texte

 Editer un module Menu contextuel (vue icône/vue tricot) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Texte

Avec la fonction, vous accrochez un texte de commentaire en position exacte au dessin.

Destination

I. Accrocher un nouveau commentaire au dessin:

Condition préalable
  • La vue tricot ou la vue technique doit être active.
  • La fonction Afficher les commentaires dans le menu Affichage/Options est active.
  • Le curseur se trouve à la position à laquelle le commentaire doit être accroché.

Appeler la fonction Commentaire/nouveau/texte dans le menu contextuel de la vue.
Résultat

La boîte de dialogue Editer commentaire apparaît.

Indication

Si un commentaire se trouve déjà à la position du curseur dans la vue tricot, le menu contextuel du commentaire apparaît. Sélectionnez dans celui-ci la fonction nouveau/texte.

Destination

II. Déplacer le champ de texte:

  1. Placer le pointeur de la souris sur le champ de commentaire.
  2. Cliquer avec le bouton de droite de la souris et le maintenir enfoncé.
    -> Le texte devient le commentaire actuel. Le cadre et la mince ligne de liaison sont affichés en rouge.
  3. Déplacer le champ à la position désirée.
  4. Relâcher le bouton de la souris
Résultat

Le texte est affiché comme commentaire actuel à la nouvelle position.

Informations complémentaires

  • Editer un commentaire (boîte de dialogue)


Bitmap

 Menu contextuel (vue icône/vue tricot) Epingle 1 - épingle 4 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Bitmap

Avec cette fonction, vous accrochez une image avec l'extension de fichier bmp ou jpg en position exacte au dessin.

Destination

I. Accrocher une image au dessin:

Condition préalable
  • La vue tricot ou la vue technique doit être active.
  • La fonction Afficher les commentaires dans le menu Affichage/Options est active.
  • Le curseur se trouve à la position à laquelle l'image doit être accrochée.

  1. Appeler la fonction Commentaire/nouveau/bitmap dans le menu contextuel de la vue.
    -> La boîte de dialogue Windows standard Ouvrir apparaît.
    Indication

    Si un commentaire se trouve déjà à la position du curseur, le menu contextuel du commentaire apparaît. Sélectionnez dans celui-ci la fonction nouveau/bitmap.

  2. Dans la boîte de dialogue, sélectionner un fichier et cliquer sur le bouton de commande Ouvrir.
Résultat

La boîte de dialogue se ferme. L'image est affichée à cette position. Une ligne mince relie l'image à la position à laquelle elle a été accrochée.
L'image est également visible dans l'autre vue respective.

Destination

II. Déplacer l'image:

  1. Placer le pointeur de la souris sur l'image.
  2. Cliquer avec le bouton de droite de la souris et le maintenir enfoncé.
    -> L'image devient le commentaire actuel. Elle reçoit un cadre rouge. La mince ligne de liaison est également affichée en rouge..
  3. Déplacer l'image à la position désirée.
  4. Relâcher le bouton de la souris
Résultat

L'image est affichée comme commentaire actuel à la nouvelle position.

Destination

III. Modifier taille d'image:

  1. Placer le pointeur de la souris sur l'image et cliquer avec le bouton de droite de la souris.
    -> L'image devient le commentaire actuel. Elle reçoit un cadre rouge. La mince ligne de liaison est également affichée en rouge.. Le menu contextuel apparaît.
  2. Cliquer avec le bouton de gauche de la souris dans l'image.
    - ou -
    Appuyer sur la touche Echap du clavier.
    -> Le menu contextuel disparaît.
  3. Placer le pointeur de la souris sur le cadre rouge, cliquer avec le bouton de droite de la souris et le maintenir enfoncé.
  4. Déplacer le pointeur de la souris.
  5. Relâcher le bouton de droite de la souris
Résultat

Selon la position où on a cliqué et le mouvement, l'image est affichée compressée, étirée ou miroitée.


Epingle 1 - épingle 4

 Menu contextuel (vue icône/vue tricot) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Epingle 1 - épingle 4

Avec ces fonctions, vous accrochez des épingles de couleur en position exacte au dessin.

Epingle 1 | Epingle 2 | Epingle 3 | Epingle 4

Destination

I. Accrocher une épingle au dessin:

Condition préalable
  • La vue tricot ou la vue technique doit être active.
  • La fonction Afficher les commentaires dans le menu Affichage/Options est active.
  • Le curseur se trouve à la position à laquelle l'épingle doit être accrochée.

Appeler la fonction Commentaire/nouveau/épingle1; épingle 2; épingle 3 ou épingle 4 dans le menu contextuel de la vue.
Résultat

L'image d'une épingle est affichée à cette position. Une ligne mince relie l'image à la position à laquelle elle a été accrochée.
L'image est également visible dans l'autre vue respective.

Indication

Si un commentaire se trouve déjà à la position du curseur, le menu contextuel du commentaire apparaît. Sélectionnez dans celui-ci la fonction nouveau/épingle 1 - épingle 4.

Destination

II. Déplacer l'image:

  1. Placer le pointeur de la souris sur l'image.
  2. Cliquer avec le bouton de droite de la souris et le maintenir enfoncé.
    -> L'image devient le commentaire actuel. Elle reçoit un cadre rouge. La mince ligne de liaison est également affichée en rouge..
  3. Déplacer l'image à la position désirée.
  4. Relâcher le bouton de la souris
Résultat

L'image est affichée comme commentaire actuel à la nouvelle position.

Destination

III. Modifier taille d'image:

  1. Placer le pointeur de la souris sur l'image et cliquer avec le bouton de droite de la souris.
    -> L'image devient le commentaire actuel. Elle reçoit un cadre rouge. La mince ligne de liaison est également affichée en rouge.. Le menu contextuel apparaît.
  2. Cliquer avec le bouton de gauche de la souris dans l'image.
    - ou -
    Appuyer sur la touche Echap du clavier.
    -> Le menu contextuel disparaît.
  3. Placer le pointeur de la souris sur le cadre rouge, cliquer avec le bouton de droite de la souris et le maintenir enfoncé.
  4. Déplacer le pointeur de la souris.
  5. Relâcher le bouton de droite de la souris
Résultat

Selon la position où on a cliqué et le mouvement, l'image est affichée compressée, étirée ou miroitée.


Suivant

 Epingle 1 - épingle 4 Menu contextuel (vue icône/vue tricot) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Suivant

Avec cette fonction, vous navigez parmi les commentaires. Suivant l'ordre de l'entrée, vous passez du commentaire actuel au commentaire suivant.

Indication

Le commentaire actuel est encadré de rouge et la ligne de liaison à la position d'insertion est affichée en rouge. Après l'ouverture du dessin, le premier commentaire est le commentaire actuel. Vous définissez un commentaire sur le commentaire actuel en cliquant avec le bouton de droite de la souris sur le commentaire. Le menu contextuel qui s'affiche peut être fermé avec la touche Echap.

Destination

Aller du commentaire actuel au suivant:

Condition préalable
  • La vue tricot ou la vue technique doit être active.
  • La fonction Afficher les commentaires dans le menu Affichage/Options est active.

Appeler la fonction Commentaire/suivant dans le menu contextuel de la vue.
- ou -
Appeler la fonction suivant dans le menu contextuel du commentaire actuel.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils Navigation dans les commentaires.
Résultat

Suivant l'ordre de l'entrée, le commentaire suivant devient le commentaire actuel. Le commentaire actuel est disposé au centre de la vue.

Indication

La fonction n'est pas disponible lorsque le dernier commentaire est le commentaire actuel.

Informations complémentaires

  • Commentaire-Navigation


Précédent

 Menu contextuel (vue icône/vue tricot) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Précédent

Avec cette fonction, vous navigez parmi les commentaires. Suivant l'ordre de l'entrée, vous passez du commentaire actuel au commentaire précédent.

Indication

Le commentaire actuel est encadré de rouge et la ligne de liaison à la position d'insertion est affichée en rouge. Après l'ouverture du dessin, le premier commentaire est le commentaire actuel. Vous définissez un commentaire sur le commentaire actuel en cliquant avec le bouton de droite de la souris sur le commentaire. Le menu contextuel qui s'affiche peut être fermé avec la touche Echap.

Destination

Aller du commentaire actuel au précédent:

Condition préalable
  • La vue tricot ou la vue technique doit être active.
  • La fonction Afficher les commentaires dans le menu Affichage/Options est active.

Appeler la fonction Commentaire/précédent dans le menu contextuel de la vue.
- ou -
Appeler la fonction précédent dans le menu contextuel du commentaire actuel.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils Navigation dans les commentaires.
Résultat

Suivant l'ordre de l'entrée, le commentaire précédent devient le commentaire actuel. Le commentaire actuel est disposé au centre de la vue.

Indication

La fonction n'est pas disponible lorsque le premier commentaire est le commentaire actuel.

Informations complémentaires

  • Commentaire-Navigation


Premier

 Menu contextuel (vue icône/vue tricot) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Premier

Avec cette fonction, vous navigez parmi les commentaires. Suivant l'ordre de l'entrée, vous passez du commentaire actuel au premier commentaire.

Indication

Le commentaire actuel est encadré de rouge et la ligne de liaison à la position d'insertion est affichée en rouge. Après l'ouverture du dessin, le premier commentaire est le commentaire actuel. Vous définissez un commentaire sur le commentaire actuel en cliquant avec le bouton de droite de la souris sur le commentaire. Le menu contextuel qui s'affiche peut être fermé avec la touche Echap.

Destination

Aller du commentaire actuel au premier:

Condition préalable
  • La vue tricot ou la vue technique doit être active.
  • La fonction Afficher les commentaires dans le menu Affichage/Options est active.

Appeler la fonction Commentaire/premier dans le menu contextuel de la vue.
- ou -
Appeler la fonction premier dans le menu contextuel du commentaire actuel.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils Navigation dans les commentaires.
Résultat

Suivant l'ordre de l'entrée, le premier commentaire devient le commentaire actuel. Le commentaire actuel est disposé au centre de la vue.

Indication

La fonction n'est pas disponible lorsque le premier commentaire est le commentaire actuel.

Informations complémentaires

  • Commentaire-Navigation


Dernier

 Menu contextuel (vue icône/vue tricot) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Dernier

Avec cette fonction, vous navigez parmi les commentaires. Suivant l'ordre de l'entrée, vous passez du commentaire actuel au dernier commentaire.

Indication

Le commentaire actuel est encadré de rouge et la ligne de liaison à la position d'insertion est affichée en rouge. Après l'ouverture du dessin, le premier commentaire est le commentaire actuel. Vous définissez un commentaire sur le commentaire actuel en cliquant avec le bouton de droite de la souris sur le commentaire. Le menu contextuel qui s'affiche peut être fermé avec la touche Echap.

Destination

Aller du commentaire actuel au dernier:

Condition préalable
  • La vue tricot ou la vue technique doit être active.
  • La fonction Afficher les commentaires dans le menu Affichage/Options est active.

Appeler la fonction Commentaire/dernier dans le menu contextuel de la vue.
- ou -
Appeler la fonction dernier dans le menu contextuel du commentaire actuel.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils Navigation dans les commentaires.
Résultat

Suivant l'ordre de l'entrée, le dernier commentaire devient le commentaire actuel. Le commentaire actuel est disposé au centre de la vue.

Indication

La fonction n'est pas disponible lorsque le dernier commentaire est le commentaire actuel.

Informations complémentaires

  • Commentaire-Navigation


Centrer l'actuel

 Menu contextuel (vue icône/vue tricot) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Centrer l'actuel

Avec cette fonction, vous placez le commentaire actuel au centre de la fenêtre.

Indication

Le commentaire actuel est encadré de rouge et la ligne de liaison à la position d'insertion est affichée en rouge. Après l'ouverture du dessin, le premier commentaire est le commentaire actuel. Vous définissez un commentaire sur le commentaire actuel en cliquant avec le bouton de droite de la souris sur le commentaire. Le menu contextuel qui s'affiche peut être fermé avec la touche Echap.

Destination

Centrer le commentaire actuel:

Condition préalable
  • La vue tricot ou la vue technique doit être active.
  • La fonction Afficher les commentaires dans le menu Affichage/Options est active.

Appeler la fonction Commentaire/centrer l'actuel dans le menu contextuel de la vue.
- ou -
Appeler la fonction centrer l'actuel dans le menu contextuel du commentaire actuel.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils Navigation dans les commentaires.
Résultat

Le commentaire actuel est disposé au centre de la fenêtre.

Informations complémentaires

  • Commentaire-Navigation


Editer

 Menu contextuel (vue icône/vue tricot) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editer

Avec cette fonction, vous modifiez un commentaire de texte actuel présent dans le dessin.

Indication

Le commentaire actuel est encadré de rouge et la ligne de liaison à la position d'insertion est affichée en rouge. Après l'ouverture du dessin, le premier commentaire est le commentaire actuel. Vous définissez un commentaire sur le commentaire actuel en cliquant avec le bouton de droite de la souris sur le commentaire. Le menu contextuel qui s'affiche peut être fermé avec la touche Echap.

Destination

Editer le commentaire actuel:

Condition préalable
  • La vue tricot ou la vue technique doit être active.
  • La fonction Afficher les commentaires dans le menu Affichage/Options est active.
  • Le commentaire actuel est un commentaire texte.

Appeler la fonction Commentaire/éditer dans le menu contextuel de la vue.
- ou -
Appeler la fonction éditer dans le menu contextuel du commentaire actuel.
Résultat

La boîte de dialogue Editer commentaire apparaît, dans laquelle le texte existant est affiché.

Informations complémentaires

  • Editer un commentaire (boîte de dialogue)


Supprimer

 Menu contextuel (vue icône/vue tricot) Afficher la séquence de tricotage dans l'explorateur Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Supprimer

Avec cette fonction, vous supprimez un commentaire de texte actuel présent dans le dessin.

Indication

Le commentaire actuel est encadré de rouge et la ligne de liaison à la position d'insertion est affichée en rouge. Après l'ouverture du dessin, le premier commentaire est le commentaire actuel. Vous définissez un commentaire sur le commentaire actuel en cliquant avec le bouton de droite de la souris sur le commentaire. Le menu contextuel qui s'affiche peut être fermé avec la touche Echap.

Destination

Effacer le commentaire actuel:

Condition préalable
  • La vue tricot ou la vue technique du dessin est active.
  • La fonction Afficher les commentaires dans le menu Affichage/Options est active.

Appeler la fonction Commentaire/effacer dans le menu contextuel de la vue.
- ou -
Appeler la fonction effacer dans le menu contextuel du commentaire actuel.
Résultat

Le commentaire actuel est effacé. Suivant l'ordre de l'entrée, le commentaire suivant devient le commentaire actuel. Si le dernier commentaire est effacé, le précédent devient le commentaire actuel.

Indication

Tenez compte de ce que les commentaires accrochés sont supprimés lors de la suppression de rangées ou de colonnes.


Afficher la séquence de tricotage dans l'explorateur

 Menu contextuel (vue icône/vue tricot) Editer un module (séquence de tricotage) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Afficher la séquence de tricotage dans l'explorateur

Avec cette fonction, vous appelez la séquence de tricotage dans l'explorateur de modules.

Destination

Appeler la séquence de tricotage:

Appeler la fonction Afficher la séquence de tricotage dans l'explorateur dans le menu contextuel de la vue icône.
Résultat

L'explorateur de modules apparaît. Vous pouvez y éditer la séquence de tricotage.

Informations complémentaires

  • Explorateur de modules


Editer un module (séquence de tricotage)

 Afficher la séquence de tricotage dans l'explorateur Menu contextuel (vue icône/vue tricot) Sélectionner un élément de forme... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editer un module (séquence de tricotage)

Avec cette fonction, la séquence de tricotage est affichée et peut être éditée.

Destination

Afficher et éditer la séquence de tricotage:

Appeler la fonction Editer le module (séquence de tricotage) dans le menu contextuel de la vue icône.
Résultat

La séquence de tricotage est affichée et peut être éditée.


Sélectionner un élément de forme...

 Editer un module (séquence de tricotage) Menu contextuel (vue icône/vue tricot) Afficher les bords de référence Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sélectionner un élément de forme...

Avec cette fonction, vous ouvrez une boîte de dialogue, dans laquelle vous sélectionnez les couleurs des bords de forme/marquages existants pour dessiner dans la vue icône.

Destination

Sélectionner un bord de forme/marquage pour dessiner:

Condition préalable
  • Un dessin de forme a été réalisé à partir d'une coupe.
  • La vue forme est active.

Appeler la fonction Sélectionner un élément de forme dans le menu contextuel de la vue icône.
Résultat

La boîte de dialogue Sélectionner un élément de forme apparaît, dans laquelle vous effectuez la sélection.

Indication

Avec la fonction Annuler les fonctions de curseur [image] dans le menu Sélections, vous pouvez annuler la sélection.

Conseil

On peut également sélectionner le bord de forme avec la fonction Reprendre modules/couleur/paramètres de dessin dans le menu Sélections ou avec le symbole [image] dans la barre d'outils Outils de dessin.

Informations complémentaires

  • Sélectionner un élément de forme (boîte de dialogue)


Afficher les bords de référence

 Sélectionner un élément de forme... Menu contextuel (vue icône/vue tricot) Afficher les bords de forme actuels comme bords de référence Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Afficher les bords de référence

Avec cette fonction, vous affichez le marquage des bords de référence dans la vue icône.

Destination

Marquer les bords de référence dans la vue icône:

Appeler la fonction Afficher les bords de référence dans le menu contextuel de la vue icône.
Résultat

Les bords de référence sont marqués d'un cadre dans la vue icône.

Indication

La fonction activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation.

Informations complémentaires

  • Afficher les bords de forme actuels comme bords de référence


Afficher les bords de forme actuels comme bords de référence

 Afficher les bords de référence Menu contextuel (vue icône/vue tricot) Afficher l'occupation double k&amp;w Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Afficher les bords de forme actuels comme bords de référence

Avec cette fonction, vous définissez les bords de forme marqués comme bords de référence.

Destination

Définir les bords de référence:

  1. Marquer les bords de forme dans la vue icône.
  2. Appeler la fonction Afficher les bords de forme actuels comme bords de référence dans le menu contextuel de la vue icône.
    3. Résultat

    Les bords de forme marqués peuvent être affichés comme bords de référence.

Informations complémentaires

  • Afficher les bords de référence


Afficher l'occupation double k&w

 Afficher les bords de forme actuels comme bords de référence Menu contextuel (vue icône/vue tricot) Mettre les données de forme en avant-plan Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Afficher l'occupation double k&w

Avec cette fonction, les occupations doubles sont affichées dans la vue icône.

Destination

Afficher l'occupation double:

Condition préalable
  • Appliquer forme ou Couper n'a pas encore été effectué.
  • Représentation k&w est actif dans la barre d'outils Représentations de dessin.
  • Mettre les données de forme en arrière-plan est actif.

Appeler la fonction Afficher l'occupation double k&w dans le menu contextuel de la vue icône.
Résultat

Pour un faible niveau de zoom, les occupations doubles sont affichées dans la vue icône avec représentation en couleur.


Mettre les données de forme en avant-plan

 Afficher l'occupation double k&amp;w Menu contextuel (vue icône/vue tricot) Mettre les données de forme en arrière-plan Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Mettre les données de forme en avant-plan

Avec cette fonction, vous superposez les données de forme dans la vue icône.

Destination

Mettre les données de forme en avant-plan:

Appeler la fonction Superposer les données de forme dans le menu contextuel de la vue icône.
Résultat

Les données de forme sont superposées dans la vue icône.


Mettre les données de forme en arrière-plan

 Mettre les données de forme en avant-plan Menu contextuel (vue icône/vue tricot) Recalculer la largeur de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Mettre les données de forme en arrière-plan

Avec cette fonction, vous mettez les données de forme en arrière-plan dans la vue icône.

Destination

Mettre les données de forme en arrière-plan:

Appeler la fonction Mettre les données de forme en arrière-plan dans le menu contextuel de la vue icône.
Résultat

Les données de forme sont mises en arrière-plan dans la vue icône.


Recalculer la largeur de forme

 Mettre les données de forme en arrière-plan Menu contextuel (vue icône/vue tricot) Initialiser les marquages pour la diminution à plusieurs niveaux Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Recalculer la largeur de forme

Avec cette fonction, vous recalculez la largeur de forme dans la vue icône.

Destination

Recalculer la largeur de forme:

Appeler la fonction Recalculer la largeur de forme dans le menu contextuel de la vue icône.
Résultat

La largeur de forme est recalculée.


Initialiser les marquages pour la diminution à plusieurs niveaux

 Recalculer la largeur de forme Menu contextuel (vue icône/vue tricot) Afficher les icônes de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Initialiser les marquages pour la diminution à plusieurs niveaux

Avec cette fonction, vous recalculez les marquages pour la diminution à plusieurs niveaux dans la vue icône.

Destination

Recalculer les marquages pour la diminution à plusieurs niveaux:

Appeler la fonction Initialiser les marquages pour la diminution à plusieurs niveaux dans le menu contextuel de la vue icône.
Résultat

Les marquages pour la diminution à plusieurs niveaux sont recalculés.


Afficher les icônes de forme

 Initialiser les marquages pour la diminution à plusieurs niveaux Menu contextuel (vue icône/vue tricot) Afficher les symboles jacquard Mc Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Afficher les icônes de forme

Avec cette fonction, vous sélectionnez les icônes de forme qui doivent être affichées.

Destination

Sélectionner des icônes de forme:

Appeler la fonction Afficher les icônes de forme dans le menu contextuel de la vue icône.
Résultat

La boîte de dialogue Afficher les icônes de forme apparaît, dans laquelle vous marquez les icônes de forme qui doivent être affichées.


Afficher les symboles jacquard Mc

 Afficher les icônes de forme Menu contextuel (vue icône/vue tricot) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Afficher les symboles jacquard Mc

Avec cette fonction, vous activez ou désactivez la représentation avec des lettres et des chiffres.

Destination

Activer l'affichage des symboles jacquard Mc pour l'éditeur jacquard:

Appeler la fonction Afficher les symboles jacquard Mc dans le menu contextuel de la vue icone.
Résultat

Les éléments jacquard sont affichés avec des lettres et des chiffres.

Indication

La fonction activée est indiquée par une coche.


Vue technique

 Programme principal M1 Vue forme (vue icône)/Editeur de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Vue technique

Torsade 3x3 et trou pétinet dans la vue technique

La vue technique est une fenêtre pour l'introduction graphique et la représentation du dessin sous forme d'actions d'aiguilles. De plus, dans cette fenêtre sont affichées des données importantes de dessin, qui peuvent être activées à l'aide des boutons de commande de la barre d'outils Représentations de dessin. La fenêtre possède du côté gauche des colonnes de commande avec la numérotation des rangées et l'affichage d'autres données et en haut une barre de colonnes avec la numérotation des colonnes.
La vue technique fonctionne de manière interactive avec la vue tricot - les modifications sont immédiatement représentées dans les deux fenêtres.
Via la vue technique, vous pouvez affecter des données de dessin. Les résultats de l'élaboration de la technique sont ici immédiatement visibles.
On peut régler dans la boîte de dialogue Paramètres du programme (onglet Charger) si la fenêtre vue technique est affichée automatiquement pour un nouveau dessin ou un dessin nouvellement ouvert.

La barre de titre contient les informations suivantes:

  • Vue technique [affichage d'état]
    Les affichages d'état suivants sont possibles: Original (vue avant l'élaboration de la technique), Technique (vue après l'élaboration de la technique), Course de contrôle de la technique (vue après la course de contrôle de l'élaboration de la technique), Technique 2 pièces (vue après l'élaboration de la technique pour deux pièces) et Technique précédente (vue avant la dernière course de contrôle).
  • Nom du dessin
  • Grandeur du dessin sous la forme largeur du dessin x hauteur du dessin (rangées du dessin/rangées techniques)
  • Machine et jauge de la machine
  • * est affiché si le dessin traité n'a pas encore été mémorisé.
  • Numérotation de la fenêtre ouverte des vue tricot et vue technique
    Cette numérotation correspond à celle du menu Fenêtre.
Conseil

Lorsque vous ouvrez un dessin, la vue technique se trouve derrière la vue tricot. Vous pouvez l'amener à l'avant-plan en cliquant avec le bouton de gauche de la souris sur la barre de titre de la fenêtre ou en sélectionnant dans le menu Fenêtre.

Naviguer dans la vue technique:

  • Si le pointeur de la souris se trouve à l'intérieur de la vue technique, l'affichage défile dans la direction du pointeur de la souris lorsqu'on appuie sur la barre d'espacement.
  • Lorsqu'on appuie sur la touche x, la position affichée de la vue technique est définie dans toutes les autres vues.

Informations complémentaires

  • Vue tricot

  • Elaboration de la technique

  • Colonne de commande

  • Menu contextuel (vue technique)


Menu contextuel (vue technique)

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Menu contextuel (vue technique)

Il y a quelques fonctions que vous pouvez également appeler via un menu contextuel. Cliquez à cet effet avec le bouton de droite de la souris sur la vue technique.

Les fonctions suivantes sont contenues dans le menu contextuel de la vue technique:

Fonction | Destination
Modifier les valeurs de longueurs de mailles (deuxième serre) | Modifier la valeur pour la longueur de maille (deuxième serre) de mailles individuelles.
Modifier les valeurs de longueurs de mailles | Modifier la valeur pour la longueur de maille de mailles individuelles.
Dessiner avec une longueur de maille uniquement à l'arrière | Dessiner dans le dessin la longueur de maille uniquement pour la fonture arrière.
Dessiner avec une longueur de maille uniquement à l'avant | Dessiner dans le dessin la longueur de maille uniquement pour la fonture avant.
Mettre en évidence des guide-fil | Mettre en évidence en couleur le parcours des guide-fil.
Modifier le parcours des guide-fil | Activer le mode d'édition pour le parcours des guide-fil et les surcourses.
Afficher un module dans l'explorateur de modules | Afficher et sélectionner un module du dessin dans l'explorateur de modules.
Editer un module | Ouvrir un module du dessin dans l'éditeur de modules.
Afficher la fonture avant | Afficher ou masquer la fonture avant.
Afficher la fonture arrière | Afficher ou masquer la fonture arrière.
Protéger la fonture avant | Activer ou désactiver la protection contre l'écriture pour la fonture avant.
Protéger la fonture arrière | Activer ou désactiver la protection contre l'écriture pour la fonture arrière.
Afficher les fontures supplémentaires | Afficher et masquer les fontures supplémentaires.
Afficher la couleur de fond des fontures supplémentaires | Afficher les fontures supplémentaires avec une couleur de fond.
Afficher le chevalement de la fonture | Afficher le report dans le chevalement comme chevalement de la fonture.
Mettre en évidence les zones de gousset | Afficher les zones de gousset par un arrière-plan en couleur.
Représenter le bord de gousset | Afficher par un arrière-plan en couleur les aiguilles ne tricotant pas dans la zone de gousset.
Mettre en évidence le quadrillage multigauge | Mettre multigauge en évidence dans la vue technique.
Longueur de maille comme arrière-plan d'action d'aiguille | Afficher la longueur de maille comme couleur de fond.
Mettre en évidence le report automatique | Afficher par un arrière-plan en couleur les actions de report du niveau de condition de départ.
Afficher l'occupation des aiguilles | Afficher un élément de tricotage se trouvant dans l'aiguille.
Masquer les zones se trouvant à l'extérieur de la forme | Afficher par un arrière-plan en couleur les zones se trouvant à l'extérieur de la forme.
Afficher les commentaires | Afficher ou masquer les commentaires du dessin.
Commentaire / nouveau / texte | Accrocher un texte comme commentaire.
Commentaire / nouveau / bitmap | Accrocher un fichier image comme commentaire.
Commentaire / nouveau/ épingle 1 - épingle 4 | Accrocher une parmi quatre épingles de couleur texte comme commentaire.
Commentaire / suivant | Aller au commentaire suivant.
Commentaire / précédent | Aller au commentaire précédent.
Commentaire / premier | Aller au premier commentaire.
Commentaire / dernier | Aller au dernier commentaire.
Commentaire / centrer l'actuel | Centrer le commentaire actuellement marqué.
Commentaire / éditer | Editer le commentaire actuellement marqué.
Commentaire / effacer | Effacer le commentaire actuellement marqué.
Mettre en évidence la position k&w | Mettre en évidence des colonnes des deux positions k&w.
Afficher l'écho de forme k&w | Afficher l'écho de la coupe positionnée.
Curseur / Standard / Elargi | Appeler des fonctions pour choisir parmi les différents types de curseurs.
Curseur / Standard / Simple
Curseur / Réticule / Elargi
Curseur / Réticule / Simple
Curseur / Affichage de coordonnées / Elargi
Curseur / Affichage des coordonnées / Simple
Curseur/Afficher la position du curseur dans toutes les vues
Définir la couleur de fond | Définir la couleur de fond de la fenêtre.
Définir la couleur des symboles d'occupation des aiguilles/Occupation simple/Occupation simple position avant (L0) | Appeler des fonctions pour modifier la couleur pour l'affichage de l'occupation des aiguilles.
Définir la couleur des symboles d'occupation des aiguilles/Occupation simple position arrière (L1)
Définir la couleur des symboles d'occupation des aiguilles/Occupation double
Mémoriser des réglages | Mémoriser les réglages de fenêtre.


Mettre en évidence des guide-fil

 Menu contextuel (vue technique) Modifier le parcours des guide-fil Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Mettre en évidence des guide-fil

Avec cette fonction, vous mettez en évidence les parcours des guide-fil pour un guide-fil sélectionné dans la barre d'affichage Guide-fil sous la forme d'une ligne rouge.

Destination

Mettre en évidence le parcours des guide-fil:

Condition préalable
  • La vue technique du dessin est active.
  • La barre d'affichage des guide-fil dans la barre d'outils Représentations de dessin est activée.
  • Pour le dessin, il y a les parcours de guide-fil.

Indication

Pour un nouveau dessin, les parcours des guide-fil sont déterminés par l'élaboration de la technique et introduits dans la vue technique. Pour un dessin importé via les données de contrôle Sintral, les parcours des guide-fil sont déjà présents.

  1. Déplacer le curseur dans la barre d'affichage du guide-fil concerné.
  2. Cliquer avec le bouton de droite de la souris.
    -> Le menu contextuel apparaît, dans lequel vousindiquez le nom du guide-fil dans le nom de la fonction.
  3. Appeler la fonction Mettre en évidence le guide-fil <nom>.
Résultat

Les parcours des guide-fil du guide-fil sélectionné sont représentés en rouge dans l'ensemble du dessin, ceux des autres guide-fil en noir.

Indication

Le nom du guide-fil dans la barre d'affichage duquel se trouve le curseur est également indiqué dans la barre de symboles Ligne d'état.
La fonction activée est indiquée par une coche dans le menu contextuel. Un nouvel appel de la fonction provoque la désactivation.

Informations complémentaires

  • Barre d'affichage des guide-fil

  • Ligne d'état

  • Elaboration de la technique


Modifier le parcours des guide-fil

 Mettre en évidence des guide-fil Menu contextuel (vue technique) Modifier la valeur de longueur de maille Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modifier le parcours des guide-fil

Avec cette fonction, vous activez un mode d'édition graphique pour les guide-fil. De la sorte, vous modifiez le point de départ et le point final du parcours des guide-fil et la surcourse.
Le parcours des guide-fil et la surcourse sont déterminés par l'élaboration de la technique et introduits dans la vue technique.
Avec la modification de la surcourse, vous définissez une valeur de correction pour le guide-fil pour cette rangée de tricotage.

Parcours des guide-fil et surcourse

Dans la figure ci-dessus, la ligne continue représente le parcours des guide-fil et la ligne en traits interrompus la surcourse, le triangle étant la position d'arrêt du guide-fil. Le triangle noir avec la barre inclinée signifie l'action Placer et basculer d'un guide-fil intarsia.

Destination

I. Activer la fonction Modifier le parcours des guide-fil:

Condition préalable
  • La vue technique du dessin est active.
  • La barre d'affichage des guide-fil dans la barre d'outils Représentations de dessin est activée.

Appeler la fonction Modifier le parcours des guide-fil dans le menu contextuel de la vue technique.
Résultat

Le mode d'édition est activé et affiché par une forme de curseur modifiée avec le symbole [image] . L'affichage supplémentaire du symbole ? dans la forme de curseur signifie que l'édition du guide-fil n'est pas possible à la position actuelle du curseur.

Indication

La fonction activée est indiquée par une coche dans le menu contextuel. Un nouvel appel de la fonction provoque la désactivation.

Destination

II. Modifier un parcours des guide-fil ou la surcourse:

Condition préalable
  • La fonction est active.
  • Pour le dessin, il y a les parcours de guide-fil et les surcourses.

Indication

Pour un nouveau dessin, les parcours des guide-fil et les surcourses sont déterminés par l'élaboration de la technique et introduits dans la vue technique. Pour un dessin importé via les données de contrôle Sintral, seuls les parcours des guide-fil sont présents.

  1. Placer le curseur dans la barre d'affichage des guide-fil sur le point de départ ou le point final à éditer du parcours des guide-fil ou sur le triangle blanc de la surcourse. Ce faisant, placer le curseur exactement sur la position pour laquelle le symbole ? est masqué dans la forme de curseur.
    -> On peut éditer à cet endroit.
  2. Cliquer avec le bouton de gauche de la souris et le maintenir enfoncé.
    -> Le symbole [image] devient visible au curseur. Dans la ligne d'état sont mentionnées les valeurs actuelles pour le point de départ et le point final du parcours des guide-fil (numéro de colonne) et la longueur de la surcourse (convertie en 1/16 pouce).
  3. Déplacer le symbole [image] vers la droite ou la gauche à l'intérieur de la barre d'affichage des guide-fil.
    -> On peut modifier à l'aiguille près le parcours des guide-fil ou la surcourse. Le changement est affiché dans la ligne d'état.
  4. Relâcher le bouton de la souris
Résultat

Dans la barre d'affichage des guide-fil, la modification du parcours des guide-fil ou de la surcourse est affichée de manière graphique. Les valeurs modifiées sont reprises dans la boîte de dialogue Données de rangées techniques (onglet Guide-fil).
Le parcours des guide-fil est affiché dans la zone de réglage de l'onglet (onglet Action / Parcours) et peut ici être modifié.
Pour la surcourse, la longueur est déterminée en 1/16 pouce et affichée dans la colonne de tableau CorrectionG et/ou CorrectionD. Lui aussi peut être modifié dans la zone de réglage de l'onglet (onglet Position d'arrêt / Correction).

Indication

Avec la modification graphique du parcours des guide-fil, la surcourse existante est automatiquement supprimée. Celle-ci peut être nouvellement créée par une nouvelle élaboration de la technique.

Une correction de guide-fil peut en outre être indiquée pour les zones suivantes:

  • Rangée technique (par introduction de valeur)
  • Correction de guide-fil (champ de fil)
  • Globale pour l'ensemble du dessin

Veuillez lire d'autres points importants en relation avec la correction de guide-fil au chapitre Correction de guide-fil (champ de fil).


Modifier la valeur de longueur de maille

 Modifier le parcours des guide-fil Menu contextuel (vue technique) Dessiner avec des longueurs de maille uniquement à l'arrière Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modifier la valeur de longueur de maille

Avec cette fonction, vous modifieze la valeur pour la longueur de mailles individuelles dans la vue technique.

Destination

Modifier la valeur de longueur de maille:

    Condition préalable

    La fonction Longueur de maille comme couleur de fond d'action d'aiguille est activée.

  1. Appeler la fonction Modifier la valeur de longueur de maille dans le menu contextuel de la vue technique.
    -> Le tableau des longueurs de mailles s'ouvre, via lequel vous sélectionnez la valeur pour la longueur de maille.
  2. Sélectionner une ou plusieurs mailles dans la vue technique afin d'affecter la valeur.
Résultat

La couleur de fond des mailles dans la vue technique change avec la valeur pour la longueur de maille.

Informations complémentaires

  • Longueur de maille comme arrière-plan d'action d'aiguille


Dessiner avec des longueurs de maille uniquement à l'arrière

 Modifier la valeur de longueur de maille Menu contextuel (vue technique) Dessiner avec des longueurs de maille uniquement à l'avant Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Dessiner avec des longueurs de maille uniquement à l'arrière

Avec cette fonction, vous dessinez dans la vue technique la valeur pour la longueur de maille uniquement pour la fonture arrière.

Destination

Activer Dessiner avec des longueurs de maille uniquement à l'arrière:

Condition préalable

La vue technique est active.

  1. Cliquer sur le symbole [image] dans la barre d'outils Représentations de dessin.
  2. Appeler la fonction Dessiner avec des longueurs de maille uniquement à l'arrière dans le menu contextuel de la vue technique.

Informations complémentaires

  • Dessiner avec des longueurs de maille


Dessiner avec des longueurs de maille uniquement à l'avant

 Dessiner avec des longueurs de maille uniquement à l'arrière Menu contextuel (vue technique) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Dessiner avec des longueurs de maille uniquement à l'avant

Avec cette fonction, vous dessinez dans la vue technique la valeur pour la longueur de maille uniquement pour la fonture avant.

Destination

Activer Dessiner avec des longueurs de maille uniquement à l'avant:

Condition préalable

La vue technique est active.

  1. Cliquer sur le symbole [image] dans la barre d'outils Représentations de dessin.
  2. Appeler la fonction Dessiner avec des longueurs de maille uniquement à l'avant dans le menu contextuel de la vue technique.

Informations complémentaires

  • Dessiner avec des longueurs de maille


Vue forme (vue icône)/Editeur de forme

 Programme principal M1 Colonnes de commande Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Vue forme (vue icône)/Editeur de forme

Vue du dessin de la coupe Stoll 2_set-in-front-v-neck-38.shv

La vue forme est une fenêtre pour l'introduction graphique et la représentation de la forme (éléments Intérieur de la forme et Extérieur de la forme) et de ses attributs de forme pour dessins Fully Fashion et dessins k&w.

Indication

Le point de départ des modules qui ont été insérés comme marquage dans la vue forme est indiqué par un triangle.

La fenêtre possède du côté gauche des colonnes de commande avec la numérotation des rangées.
La vue forme fonctionne de manière interactive avec la vue tricot et la vue technique, les modifications sont immédiatement représentées dans toutes les fenêtres.

La barre de titre contient les informations suivantes:

  • Vue forme
  • Nom du dessin
  • Grandeur du dessin avec affichage sous la forme largeur du dessin x hauteur du dessin (rangées du dessin/rangées techniques)
  • Machine et jauge de la machine
  • * est affiché si le dessin traité n'a pas encore été mémorisé.
  • Nom de la forme
Indication

Pour les dessins k&w dans la vue forme avant la découpe:
Un symbole supplémentaire apparaît au curseur, lequel indique dans quelle zone le curseur se trouve:
dans la manche, le corps ou le col; à droite ou à gauche.
Avec la touche F5, on sélectionne la séquence de tricotage dans la barre de modules.

Indication

Une forme peut également être mémorisée séparée du dessin en tant que fichier séparé. Le fichier ouvert est affiché dans une fenêtre identique, mais avec le nom Editeur de forme.

Naviguer dans la vue forme:
Si le pointeur de la souris se trouve à l'intérieur de la vue forme, l'affichage défile dans la direction du pointeur de la souris lorsqu'on appuie sur la barre d'espacement. Lorsqu'on appuie sur la touche x, la position affichée de la vue forme est définie dans toutes les autres vues. Avec la touche F6, on sélectionne dans le tableau des attributs de forme la couleur du bord sur laquelle pointe le curseur.

Copier dans la vue forme:
Si une zone sélectionnée est copiée dans la vue forme, l'écho de module de la sélection est affiché et le symbole de module apparaît au pointeur de la souris. Si la sélection est plus grande que l'extrait représenté à l'écran, aucun écho de module n'est affiché lors de la copie. Seul le symbole de module apparaît au pointeur de la souris.

Informations complémentaires

  • Fully Fashion - Le travail avec les tricotés en forme

  • k&w - Le travail avec knit and wear

  • Attributs de forme

Rubriques

  • Menu contextuel (vue forme/ éditeur de forme)


Menu contextuel (vue forme/ éditeur de forme)

 Vue forme (vue icône)/Editeur de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Menu contextuel (vue forme/ éditeur de forme)

Il y a quelques fonctions que vous pouvez également appeler via un menu contextuel. Cliquez à cet effet avec le bouton de droite de la souris sur la vue forme ou sur l'éditeur de forme.

Indication

Toutes les fonctions dans le menu contextuel de la vue forme ou de l'éditeur de forme sont identiques aux fonctions du même nom dans le menu Affichage/Options.

Informations complémentaires

  • Options


Colonnes de commande

 Vue forme (vue icône)/Editeur de forme Programme principal M1 Barre de colonnes Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Colonnes de commande

Dans les colonnes de commande de la vue technique, de la vue tricot et de la vue forme, vous obtenez rapidement et de manière claire des données sur les rangées représentées. Les données sont affichées en colonnes et peuvent être affichées et masquées individuellement ou toutes ensemble.

Dans la boîte de dialogue Rechercher et remplacer, vous pouvez indiquer des données des colonnes de commande qui sont présentes dans le dessin et doivent être remplacés par d'autres données.

Vous appelez la boîte de dialogue avec la fonction Rechercher et remplacer dans le menu Edition.

Via certaines colonnes, on peut atteindre avec le bouton de droite de la souris des menus contextuels avec lesquels on peut sélectionner des réglages pertinents pour les rangées.
Avec le bouton de gauche de la souris, vous attribuez les réglages sélectionnés à une ou plusieurs rangées. Vous annulez à nouveau la fonction de curseur avec la touche Echap ou la sélection d'une autre fonction de curseur.

Toutes les colonnes de commande ne sont pas représentées dans la représentation de rangées de dessin. Via la barre d'outils représentation de dessin, vous pouvez choisir entre la représentation de rangées techniques [image] et la représentation de rangées de dessin [image] . La numérotation des rangées dépend du type de représentation.

Les colonnes de commande suivantes sont représentées conformément au type de machine:

  • Rangée technique
  • Jacquard
  • Rangée du dessin
  • Position de tricotage
  • Course
  • Système
  • Direction du chariot
  • Tirage du tricot, tirage principal, tirage auxiliaire, tâteur de tricot, WM%
  • Peigne, bac collecteur
  • Vitesse du chariot, machine lentement, arrêt de la machine
  • STIXX
  • Instructions
  • Fonctions
  • Zones
  • Dispositif à talon bas avant, dispositif à talon bas arrière
  • Presseur
  • Longueur de maille avant, longueur de maille arrière
  • Longueur de maille (deuxième serre)
  • Rapports
  • Guide-fil
  • Sélection jacquard arrière
  • Correction du chevalement
  • Chevalement avant, chevalement arrière, chevalement des fontures supplémentaires
  • Sélection
Destination

Afficher toutes les colonnes de commande:

Cliquer avec le bouton de droite de la souris sur une icône des colonnes de commande et appeler la fonction Afficher toutes les colonnes.
Destination

Afficher ou masquer individuellement les colonnes de commande:

Cliquer avec le bouton de droite de la souris sur une icône des colonnes de commande et appeler la fonction Sélectionner des colonnes.
Résultat

La boîte de dialogue Sélectionner des colonnes apparaît, avec laquelle vous affichez ou masquez individuellement des colonnes de commande.

Destination

Masquer individuellement une colonne de commande:

Condition préalable

La colonne est affichée individuellement.

  1. Cliquer avec le bouton de droite de la souris sur l'icône de la colonne qui doit être masquée.
  2. Appeler la fonction Masquer colonne du menu contextuel.
    - ou -
    Cliquer avec le bouton de droite de la souris sur une icône de la colonne.
    Cliquer alors dans le menu contextuel sur l'icône de la colonne qui doit être masquée.
Conseil

Avec la touche * du pavé numérique, vous augmentez la largeur des colonnes de commande.
Avec la touche / du pavé numérique, vous diminuez la largeur des colonnes de commande.

Indication

Certaines des données pouvant être affichées dans les colonnes de commande deviennent seulement visibles après l'élaboration de la technique.
Exception: Les modules pour les départs et le tricotage propre qui sont sélectionnés lors de l'élaboration d'un nouveau dessin.

Rubriques

  • Préabattage devant, préabattage derrière


Rangée technique

 Colonnes de commande Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Rangée technique

Les données de cette colonne ont le titre de colonne [image] .

Dans la représentation de rangées techniques, la numérotation continue des rangées techniques est affichée au complet. Dans les autres représentations, les numéros des rangées techniques non visibles sont sautés.

Numérotation des rangées techniques

Informations complémentaires

  • Représentation de rangées techniques


Jacquard

 Colonnes de commande Rangée du dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Jacquard

Les données de cette colonne ont le titre de colonne [image] .

Après la fonction Elaborer Sintral / Jacquard / Setup, le numéro de rangée jacquard est affiché dans la colonne de commande de manière analogue au fichier WKT.

Destination

Recalculer les numéros de lignes jacquard dans l'éditeur jacquard:

Appeler la fonction Recalculer les numéros de lignes en cliquant avec le bouton de droite de la souris sur la colonne jacquard.
Résultat

La boîte de dialogue Numéroter les rangées apparaît, dans laquelle vous introduisez la ligne de départ et l'ampleur des pas pour la nouvelle numérotation des lignes jacquard.

Indication

Vous appelez le fichier WKT avec les fonctions Afficher jacquard ou Afficher jacquard décompressé dans le menu Sintral.

Informations complémentaires

  • Sintral / Jacquard / Elaborer Setup

  • Afficher le jacquard

  • Afficher le jacquard décompressé


Rangée du dessin

 Colonnes de commande Position de tricotage Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Rangée du dessin

Les données de cette colonne ont le titre de colonne [image] .

Dans la Représentation de rangées de dessin, les rangées du dessin sont numérotées en continu. Si une rangée du dessin est constituée de plusieurs rangées techniques, le numéro de rangée de dessin est visible plusieurs fois pour toutes les rangées techniques dans la Représentation des rangées techniques [image] . Pour les distinguer des rangées techniques, les numéros de rangées de dessin sont soulignés.

Numérotation des rangées de dessin

Informations complémentaires

  • Représentation de rangées de dessin


Position de tricotage

 Rangée du dessin Colonnes de commande Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Position de tricotage

Les données de cette colonne ont le titre de colonne [image] .

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne:

Fonction | Destination
L1 Position de tricotage arrière | Attribuer la position de tricotage arrière.
L0 Position de tricotage avant | Attribuer la position de tricotage avant.

Les entrées suivantes sont affichées dans la colonne pour la position de tricotage:

Affichage | Signification
L0 | Rangée technique de la position de tricotage avant (L0)
L1 | Rangée technique de la position de tricotage arrière (L1)


Course

 Position de tricotage Colonnes de commande Direction du chariot Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Course

Les données de cette colonne ont le titre de colonne [image] .

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne:

Fonction | Destination
Fin de la course | Attribuer la fin de la course.
même course | Attribuer la même course.
Départ de la course | Attribuer une nouvelle course.
Course indéfinie | Déterminer automatiquement la course lors de l'élaboration de la technique.

Les entrées suivantes sont affichées dans la colonne pour la course:

Affichage | Signification
 | Fin de la course attribuée.
 | Même course attribuée.
 | Départ de la course attribué.


Direction du chariot

 Colonnes de commande Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Direction du chariot

Les données de cette colonne ont le titre de colonne [image] .

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne:

Fonction | Destination
<< | Attribuer la direction du chariot de droite à gauche.
>> | Attribuer la direction du chariot de gauche à droite.
Indéfini | Déterminer automatiquement la direction du chariot lors de l'élaboration de la technique.
Précalculer | Calculer la direction du chariot avant l'élaboration de la technique. Indication: La fonction peut uniquement être utilisée sur des rangées sélectionnées.
Accepter les valeurs précalculées | Conserver la direction du chariot. Indication: La fonction peut uniquement être utilisée sur des rangées sélectionnées avec valeurs précalculées pour la direction du chariot.
Direction du chariot suivant nombre de systèmes... | Déterminer la direction du chariot selon le nombre de systèmes dans les rangées qui tricotent. Indication: La fonction peut uniquement être utilisée sur des rangées sélectionnées. Via une boîte de dialogue, vous introduisez la direction de départ et le nombre de systèmes après lesquels la direction du chariot est calculée.

Les entrées suivantes sont affichées dans la colonne pour la direction du chariot:

Affichage | Signification
<< | Direction du chariot à gauche
>> | Direction du chariot à droite

Indication

Les directions du chariot calculées avant l'élaboration de la technique sont représentées en couleurs claires.


Système

 Direction du chariot Colonnes de commande Tirage du tricot, tirage principal, tirage auxiliaire, tâteur de tricot, WM% Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Système

Les données de cette colonne ont le titre de colonne [image] .

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne:

Fonction | Destination
S1 à Sx | Attribuer le système à la machine.
S0 | Attribuer une course à vide.
Indéfini | Déterminer automatiquement le système lors de l'élaboration de la technique.

Les entrées suivantes sont affichées dans la colonne pour le système:

Affichage | Signification
S0 | Course à vide
S1 à Sx | Attribution de la rangée technique à un système de la machine


Tirage du tricot, tirage principal, tirage auxiliaire, tâteur de tricot, WM%

 Colonnes de commande Peigne, bac collecteur Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Tirage du tricot, tirage principal, tirage auxiliaire, tâteur de tricot, WM%

Les données des colonnes ont les titres de colonnes suivants:

Données | Titre
Tirage du tricot |
Tirage principal |
Tirage auxiliaire |
Tâteur de tricot |
WM% |

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne:

Fonction | Destination
Tableau de tirage du tricot | Attribuer la valeur du tirage du tricot du tableau de tirage du tricot déjà attribuée à un autre endroit.
Impulsions de tirage du tricot W0: | Attribuer le nombre d'impulsions pour le tirage du tricot (W0).
WMF/W0 indéfini | Déterminer automatiquement la valeur du tirage du tricot.
Valeur du tirage du tricot +/- n %: | Attribuer la valeur du tirage du tricot en % (WM%).
Valeur du tirage du tricot indéfinie | Déterminer automatiquement la valeur du tirage du tricot.
Ouvrir et fermer le tirage principal | Attribuer l'ouverture et la fermeture du tirage principal (=W= + =C=).
Fermer le tirage principal | Attribuer la fermeture du tirage principal (=C=).
Ouvrir le tirage principal | Attribuer l'ouverture du tirage principal (=W=).
Tirage principal indéfini | Déterminer automatiquement le tirage principal.
Tâteur de tricot en action | Attribuer la mise en action du tâteur de tricot (WS1).
Tâteur de tricot hors action | Attribuer la mise hors action du tâteur de tricot (WS0).
Tâteur de tricot indéfini | Déterminer automatiquement le tâteur de tricot.
Fermer le tirage auxiliaire | Attribuer la fermeture du tirage auxiliaire (W+1).
Ouvrir le tirage auxiliaire | Attribuer l'ouverture du tirage auxiliaire (W+0).
Tirage auxiliaire indéfini | Déterminer automatiquement le tirage auxiliaire.
Autres valeurs... | Ouvreir le tableau de tirage du tricot.

Les entrées suivantes sont affichées dans les colonnes Tirage du tricot, Tirage principal, Tirage auxiliaire, Tâteur tricot et WM%:

Affichage | Signification
W0 | Le nombre d'impulsions pour le tirage du tricot (W0) est attribué.
 | La valeur du tirage du tricot en % (WM%) est attribuée.
 | Ouverture et fermeture du tirage principal.
 | Fermeture du tirage principal.
 | Ouverture du tirage principal.
 | Mise en service du tâteur de tricot.
 | Mise hors service du tâteur de tricot.
 | Fermeture du tirage auxiliaire.
 | Ouverture du tirage auxiliaire.

Si une valeur indirecte (indice WMF) est attribuée, celle-ci est affichée après l'élaboration de la technique. Pour une valeur directe, le numéro d'entrée du tableau de tirage du tricot est affiché entre crochets.

Indication

Si vous avez indiqué une valeur du tirage du tricot avant l'élaboration de la technique, celle-ci est également affichée dans la colonne de commande.

Conseil

Si vous déplacez le curseur dans la vue technique sur la barre d'affichage du tirage du tricot, les valeurs du tirage du tricot (WM et W+) de la rangée correspondante sont affichées dans la ligne d'état.

Destination

Dans le menu contextuel de cette colonne de commande, modifier directement une valeur:

  1. Cliquer avec le bouton de droite de la souris sur la valeur à modifier.
  2. Cliquer sur Editer une entrée.
  3. Modifier la valeur.

Informations complémentaires

  • Tableau de tirage du tricot


Peigne, bac collecteur

 Tirage du tricot, tirage principal, tirage auxiliaire, tâteur de tricot, WM% Colonnes de commande Vitesse du chariot, machine lentement, arrêt de la machine Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Peigne, bac collecteur

Les données des colonnes ont les titres de colonnes suivants:

Données | Titre de la colonne
Peigne |
Contrôle du bac collecteur |

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne Peigne:

Fonction | Destination
Position d'attente | Attribuer la position du peigne en position d'attente.
En haut mm: | Attribuer la position du peigne en haut en mm.
Ouvrir les crochets du peigne | Attribuer Ouvrir les crochets du peigne.
Peigne indéfini | Déterminer automatiquement la position du peigne.

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne Contrôle du bac collecteur:

Fonction | Destination
LK1 Contrôle du bac collecteur activé | Enclencher le contrôle du bac collecteur.
LK0 Contrôle du bac collecteur désactivé | Désactiver le contrôle du bac collecteur.
Contrôle du bac collecteur indéfini | Déterminer automatiquement le contrôle du bac collecteur.

Les entrées suivantes sont affichées dans la colonne Peigne:

Affichage | Signification
=-= | Le peigne va en position d'attente en dessous de la fonture.
^x | Le peigne monte pour l'insertion du fil à x mm en dessous de sa position la plus haute.
|-| | Les crochets du peigne peuvent être ouverts avant d'être ouverts automatiquement lorsqu'il atteignent le tirage principal.

Les entrées suivantes sont affichées dans la colonne Contrôle du bac collecteur:

Affichage | Signification
 | Le contrôle du bac collecteur est enclenché.
 | Le contrôle du bac collecteur est désactivé.


Vitesse du chariot, machine lentement, arrêt de la machine

 Peigne, bac collecteur Colonnes de commande Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Vitesse du chariot, machine lentement, arrêt de la machine

Les données des colonnes ont les titres de colonnes suivants:

Données | Titre de la colonne
Vitesse du chariot |
Machine en vitesse lente |
Arrêter la machine |

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne:

Fonction | Destination
Tableau des vitesses du chariot | Attribuer la vitesse du chariot du tableau des vitesses du chariot déjà attribuée à un autre endroit.
MSEC indéfini | Déterminer automatiquement la vitesse du chariot.
Machine en vitesse lente | Attribuer Machine en vitesse lente (ML).
ML indéfini | Déterminer ML automatiquement.
Arrêt de la machine [s] | Attribuer le nombre de secondes après lequel la machine doit s'arrêter.
MS indéfini | Déterminer automatiquement l'arrêt de la machine (MS).
Autres valeurs... | Ouvrir le tableau des vitesses du chariot.

Les entrées suivantes sont affichées dans les colonnes Machine en vitesse lente et Arrêt de la machine:

Affichage | Signification
 | Machine en vitesse lente est attrbué.
 | Arrêt de la machine est attrbué.

Si une valeur indirecte (indice MSEC) est attribuée, celle-ci est affichée après l'élaboration de la technique. Pour une valeur directe, le numéro d'entrée du tableau des vitesses du chariot est affiché entre crochets.

Indication

Si vous avez indiqué une vitesse du chariot avant l'élaboration de la technique, celle-ci est également affichée dans la colonne de commande.

Conseil

Si vous déplacez le curseur dans la vue technique sur la barre d'affichage de la vitesse du chariot, les valeurs de la vitesse du chariot (indice MSEC et m/s) de la rangée correspondante sont affichées dans la ligne d'état.

Destination

Dans le menu contextuel de cette colonne de commande, modifier directement une valeur:

  1. Cliquer avec le bouton de droite de la souris sur la valeur à modifier.
  2. Cliquer sur Editer une entrée.
  3. Modifier la valeur.

Informations complémentaires

  • Tableau des vitesses du chariot


STIXX

 Vitesse du chariot, machine lentement, arrêt de la machine Colonnes de commande Stoll Customer Support, le numéro de client et le PIN sont nécessaires

STIXX

Les données de cette colonne ont le titre de colonne [image] .

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne:

Fonction | Destination
STIXX 0 | Désactiver tous les modes STIXX.
STIXX 1 | Régler les entrelacements de base. La valeur de consigne du programme de tricotage est comparée avec la valeur réelle pendant la production. Les valeurs pour les cames de chute sont le cas échéant corrigées. Indication: A cet effet, les guide-fils utilisés doivent être attribués aux roues de mesure dans la rubrique Roues de mesure à gauche/à droite de la boîte de dialogue STIXX: Configuration des roues de mesure.
STIXX 4 | Les valeurs de mesure sont affichées à l'écran de la machine. Il n'y a pas de réglage des cames de chute.
STIXX 5 | Créer une pièce originale (Master) avec les valeurs déterminées. Les données déterminées sont utilisées comme valeur de consigne pour tous les autres panneaux tricotés.
STIXX 7 | Attribuer STIXX 7.
STIXX- | Désactiver le réglage STIXX.
Indéfini | Déterminer automatiquement le mode STIXX.

Les entrées suivantes sont affichées dans la colonne pour le mode STIXX:

Affichage | Signification
0 | STIXX 0 attribué.
- | STIXX - attribué.
1, 4, 5, 7 | STIXX 1, 4, 5 ou 7 attribué.

Le mode STIXX est réglé par défaut sur 0.


Instructions

 Colonnes de commande Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Instructions

Les données de cette colonne ont le titre de colonne [image] .

Via la fonction Instruction... dans le menu contextuel de la colonne, on ouvre la boîte de dialogue Données de rangées techniques. Si un Arrêt de la machine a été imposé, MS est affiché. Il n'est pas tenu compte d'une indication en secondes éventuellement introduite. Si une instruction PRINT et/ou une commande Sintral ont été introduites, un crayon est représenté.

Indication

Vous pouvez introduire les données d'Instruction et arrêt de la machine dans la boîte de dialogue Données de rangées techniques dans l'onglet PRINT.

Informations complémentaires

  • Onglet PRINT


Fonctions

 Colonnes de commande Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fonctions

Les données de cette colonne ont le titre de colonne [image] .

Via la fonction Appels de fonctions... dans le menu contextuel de la colonne, on ouvre la boîte de dialogue Données de rangées techniques. Dans la colonne de commande est affiché un champ vide ou le numéro de tableau de la fonction définie.

Indication

Vous pouvez introduire les appels de fonctions dans la boîte de dialogue Données de rangées techniques dans l'onglet Appels de fonctions.

Informations complémentaires

  • Onglet Appels de fonctions


Zones

 Colonnes de commande Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Zones

Les données de ces colonnes ont les titres de colonnes [image] .

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne Reporter l'environnement:

Fonction | Destination
Arrêt | Désactiver Reporter l'environnement.
Reporter vers l'avant à partir du degré de chevalement: ou Séparer les positions à partir du degré de chevalement | Attribuer le nombre de degrés de chevalement via la liste déroulante à partir de laquelle on reporte vers l'avant ou à partir de laquelle les positions doivent être séparées.
Reporter vers l'arrière à partir du degré de chevalement: ou Regrouper les positions à partir du degré de chevalement | Attribuer le nombre de degrés de chevalement via la liste déroulante à partir de laquelle on reporte vers l'arrière ou à partir de laquelle les positions doivent être regroupées.
Réglages de la configuration | Reprendre les réglages de la configuration.

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne Report sur 2 systèmes:

Fonction | Destination
Arrêt | Désactiver le report à 2 systèmes.
Distance max. pour report à 2 systèmes: | Attribuer la distance maximale pour le report à 2 systèmes via la liste déroulante.
Réglages de la configuration | Reprendre les réglages de la configuration.

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne Regrouper démaillage + report:

Fonction | Destination
Arrêt | Désactiver le regroupement du démaillage et du report.
Marche | Activer le regroupement du démaillage et du report.
Réglages de la configuration | Reprendre les réglages de la configuration.

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne Séparer les positions de report k&w:

Fonction | Destination
Arrêt | Désactiver la séparation des positions de report.
Report sans position définie | Attribuer le report sans position définie.
Report avec recouvrement des positions | Attribuer le report avec recouvrement des positions.
Réglages de la configuration | Reprendre les réglages de la configuration.

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne Tri des rangées techniques:

Fonction | Destination
Ne pas retrier les rangées techniques | Empêcher le retriage des rangées techniques.
Permettre le retriage des rangées techniques | Permettre le retriage des rangées techniques.

Les entrées suivantes sont affichées dans les colonnes:

Affichage | Signification
 | fonction de.
 | A partir du degré de chevalement prédéfini, on reporte vers l'avant.
 | A partir du degré de chevalement prédéfini, on reporte vers l'arrière.
 | Les positions sont séparées à partir du degré de chevalement prédéfini.
 | Les positions sont regroupées à partir du degré de chevalement prédéfini.
 | Pour la distance maximale prédéfinie, on reporte à 2 systèmes.
 | On regroupe le démaillage et le report.
 | Les positions sont reportées ouvertes.
 | Les positions sont reportées recouvertes.
 | Les rangées techniques ne sont pas retriées.

Indication

Les réglages qui sont repris de la configuration sont signalés par un petit c au bord inférieur gauche.


Presseur

 Colonnes de commande Dispositif à talon bas avant, dispositif à talon bas arrière Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Presseur

Les données de cette colonne ont le titre de colonne [image] .

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne:

Fonction | Destination
Presseur Marche | Utiliser le presseur.
Presseur Arrêt | Ne pas utiliser le presseur.
Presseur Marche uniquement pour le tricotage | Utiliser le presseur uniquement pour le tricotage.
Presseur uniquement pour report Marche | Ne pas utiliser le presseur pour le report.
Presseur indéfini | Déterminer automatiquement le presseur lors de l'élaboration de la technique.

Les entrées suivantes sont affichées dans la colonne pour le presseur:

Affichage | Signification
 | Utiliser le presseur.
 | Ne pas utiliser le presseur.
 | Utiliser le presseur uniquement pour le tricotage.
 | Utiliser le presseur uniquement pour le report.
 | Déterminer automatiquement l'utilisation du presseur lors de l'élaboration de la technique.


Dispositif à talon bas avant, dispositif à talon bas arrière

 Colonnes de commande Longueur de maille avant, longueur de maille arrière Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Dispositif à talon bas avant, dispositif à talon bas arrière

Les données de ces colonnes ont les titres de colonnes [image] .

Via les menus contextuels des colonnes, on attribue les positions des platines à talon bas devant et derrière. Si une position de dispositif à talon bas est indiquée, la valeur pour devant est affichée dans la colonne de gauche et la valeur pour derrière dans la colonne de droite.

Les fonctions suivantes sont contenues dans les menus contextuels des colonnes:

Fonction | Destination
0 | Attribuer la position de base. Les platines à talon bas avant et arrière sont fermées, mais ne se touchent pas.
+1 à +4 | Attribuer la valeur pour la position dse platines à talon bas. Plus la valeur est élevée, plus les platines sont déplacées vers l'avant (fermées). Indication: Les valeurs pour l'avant et l'arrière sont dépendantes l'une de l'autre. Lors de l'attribution d'une valeur positive, la valeur négative correspondante est automatiquement attribuée au dispositif à talon bas opposé. Ceci évite de détériorer les platines.
-1 à -4 | Attribuer la valeur pour la position dse platines à talon bas. Plus la valeur est élevée, plus les platines sont déplacées vers l'arrière (ouvertes). Indication: Si le montant de la valeur négative est plus petit que celui du dispositif à talon bas opposé, la valeur positive correspondante est automatiquement adaptée.

Conseil

Si vous appuyez sur la touche Ctrl lors de l'affectation de la position du dispositif à talon bas, des valeurs sont introduites pour les deux platines à talon bas.


Longueur de maille avant, longueur de maille arrière

 Dispositif à talon bas avant, dispositif à talon bas arrière Colonnes de commande Longueur de maille devant (deuxième serre), longueur de maille derrière (deuxième serre) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Longueur de maille avant, longueur de maille arrière

Les données de ces colonnes ont les titres de colonnes [image] .
Les valeurs du dessin actuel ou des modules du dessin actuel se rapportent à la jauge du dessin.
Les valeurs des modules de l'explorateur de modules se rapportent à la première jauge activée dans les caractéristiques de module.

Les fonctions suivantes sont contenues dans les menus contextuels des colonnes:

Fonction | Destination
Tableau de longueurs de mailles | Attribuer la longueur de maille du tableau des longueurs de mailles déjà attribuée à un autre endroit.
Indéfini | Déterminer automatiquement la longueur de maille.
Autres valeurs... | Ouvrir le tableau des longueurs de mailles.

Destination

Dans le menu contextuel de cette colonne de commande, modifier directement une valeur:

  1. Cliquer avec le bouton de droite de la souris sur la valeur à modifier.
  2. Cliquer sur Editer une entrée.
  3. Modifier la valeur.
Conseil

Si vous appuyez sur la touche Ctrl lors de l'affectation de la longueur de maille, la valeur de longueur de maille est transmise aux deux fontures.

Informations complémentaires

  • Tableau de longueurs de mailles


Longueur de maille devant (deuxième serre), longueur de maille derrière (deuxième serre)

 Longueur de maille avant, longueur de maille arrière Colonnes de commande Préabattage devant, préabattage derrière Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Longueur de maille devant (deuxième serre), longueur de maille derrière (deuxième serre)

Les données de ces colonnes ont les titres de colonnes [image] .
Les valeurs du dessin actuel ou des modules du dessin actuel se rapportent à la jauge du dessin.
Les valeurs des modules de l'explorateur de modules se rapportent à la première jauge activée dans les caractéristiques de module.

Les fonctions suivantes sont contenues dans les menus contextuels des colonnes:

Fonction | Destination
Tableau de longueurs de mailles | Attribuer la longueur de maille du tableau NPS déjà attribuée à un autre endroit.
cueillage non abattu | Utiliser le cueillage non abattu.
Indéfini | Déterminer automatiquement la longueur de maille (deuxième serre).
Autres valeurs... | Ouvrir le tableau NPS.

Destination

Dans le menu contextuel de cette colonne de commande, modifier directement une valeur:

  1. Cliquer avec le bouton de droite de la souris sur la valeur à modifier.
  2. Cliquer sur Editer une entrée.
  3. Modifier la valeur.
Conseil

Si vous appuyez sur la touche Ctrl lors de l'affectation de la longueur de maille (deuxième serre), la valeur NPS est transmise aux deux fontures.

Informations complémentaires

  • Tableau NPS


Préabattage devant, préabattage derrière

 Longueur de maille devant (deuxième serre), longueur de maille derrière (deuxième serre) Colonnes de commande Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Préabattage devant, préabattage derrière

Les données de ces colonnes ont les titres de colonnes [image] .
Les valeurs du dessin actuel ou des modules du dessin actuel se rapportent à la jauge du dessin.
Les valeurs des modules de l'explorateur de modules se rapportent à la première jauge activée dans les caractéristiques de module.

Les fonctions suivantes sont contenues dans les menus contextuels des colonnes:

Fonction | Destination
Tableau PNP | Attribuer des valeurs du tableau PNP déjà attribuée à un autre endroit.
Indéfini | Déterminer automatiquement la valeur PNP.
Autres valeurs... | Ouvrir le tableau PNP.

Destination

Dans le menu contextuel de cette colonne de commande, modifier directement une valeur:

  1. Cliquer avec le bouton de droite de la souris sur la valeur à modifier.
  2. Cliquer sur Editer une entrée.
  3. Modifier la valeur.
Conseil

Si vous appuyez sur la touche Ctrl lors de l'affectation des valeurs, la valeur PNP est transmise aux deux fontures.

Informations complémentaires

  • Tableau PNP


Guide-fil

 Préabattage devant, préabattage derrière Colonnes de commande Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Guide-fil

Les données de cette colonne ont le titre de colonne [image] .

En cliquant avec le bouton de droite de la souris sur le titre de la colonne, on ouvre la boîte de dialogue Données de rangées techniques.

Indication

Vous pouvez introduire les guide-fil dans la boîte de dialogue Données de rangées techniques dans l'onglet Guide-fil.

Conseil

Lorsque vous déplacez le pointeur de la souris sur les colonnes de commande, toutes les données de la rangée sur laquelle se trouve le pointeur de la souris sont affichées.

Informations complémentaires

  • Onglet Guide-fil


Rapports

 Colonnes de commande Sélection jacquard arrière Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Rapports

Les données de cette colonne ont le titre de colonne [image] .

En cliquant avec le bouton de droite de la souris sur le titre de la colonne, on ouvre la boîte de dialogue Rapports. Pour les rangées auxquelles un rapport a été attribué, des bandes de couleur apparaissent alignées à droite dans la case. La couleur correspond à la couleur qui a été attribuée à ce rapport dans la boîte de dialogue Rapports.

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne lorsque des rapports sont déjà définis:

Fonction | Destination
[x] (numéro du rapport) | Appeler les fonctions Supprimer des rangées de rapport ou Agrandir le rapport.
Nouveau rapport... | Attribuer un nouveau rapport.
Supprimer tous les rapports sélectionnés | Supprimer les rapports sélectionnés.

Conseil

Lorsque vous déplacez le pointeur de la souris sur les colonnes de commande, toutes les données de la rangée sur laquelle se trouve le pointeur de la souris sont affichées. Lors du rapport, vous voyez alors le commutateur du rapport (RS) utilisé et/ou le compteur (#) utilisé.

Indication

Dans la barre de colonnes, les rapports de largeur sont affichés de la même manière.

Informations complémentaires

  • Rapports (boîte de dialogue)


Sélection jacquard arrière

 Colonnes de commande Correction du chevalement Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sélection jacquard arrière

Les données de la colonne Sélection jacquard arrière ont le titre de colonne [image] .

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne:

Fonction | Destination
JA^0 | Affecter l'ordre Sintral VJA^0. La sélection jacquard pour la fonture arrière commence relativement à la fonture avant. Indication: La représentation dans la vue technique est adaptée, de sorte que les modules ou les formes peuvent être insérés ou utilisés directement.
JA^1 | Affecter l'ordre Sintral VJA^1. La sélection jacquard commence indépendamment du chevalement avec la première aiguille.

L'entrée suivante est affichée dans la colonne pour la sélection jacquard arrière:

Affichage | Signification
 | L'ordre Sintral VJA^0 est affecté.
 | Si aucune entrée n'est affichée, l'ordre Sintral VJA^1 est affecté par défaut.

La vue technique montre dans l'info-bulle de la colonne de commande Chevalement la valeur de chevalement telle qu'utilisée sur la machine et le chevalement virtuel correspondant à la représentation dans la vue technique.
Exemple:

Info-bulle | Chevalement de la machine | Chevalement virtuel
[U] L2 | 2 |
[U] 0 |  | 0


Correction du chevalement

 Colonnes de commande Chevalement avant, chevalement arrière, chevalement des fontures supplémentaires Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Correction du chevalement

Les données de cette colonne ont le titre de colonne [image] .

Les fonctions suivantes sont contenues dans les menus contextuels des colonnes:

Fonction | Destination
Tableau de correction de chevalement | Affecter les valeurs de correction de chevalement du tableau de correction de chevalement.
Indéfini | Déterminer automatiquement les valeurs de correction de chevalement.
Autres valeurs... | Ouvrir le tableau de correction de chevalement.

Indication

Vous pouvez également introduire les corrections de chevalement dans la boîte de dialogue Données de rangées techniques dans l'onglet Chevalement.

Informations complémentaires

  • Onglet Chevalement


Chevalement avant, chevalement arrière, chevalement des fontures supplémentaires

 Correction du chevalement Colonnes de commande Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Chevalement avant, chevalement arrière, chevalement des fontures supplémentaires

Les données des colonnes ont les titres de colonnes suivants:

Données | Titre de la colonne
Chevalement avant |
Chevalement arrière |
Chevalement de la fonture supplémentaire avant |
Chevalement de la fonture supplémentaire arrière |
Chevalement des fontures supplémentaires |

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne:

Fonction | Destination
VVL... (1 à 6), VV0 et VVR... (1 à 6), | Attribuer le degré de chevalement pour le chevalement avant.
L... (1 à 6), 0 et R... (1 à 6), | Attribuer le degré de chevalement pour le chevalement arrière.
ZVL... (1 à 6), ZV0 et ZVR... (1 à 6), | Attribuer le degré de chevalement pour le chevalement de la fonture supplémentaire.
Z^L... (1 à 6), Z^0 et Z^R... (1 à 6), | Attribuer le degré de chevalement pour le chevalement de fonture supplémentaire arrière.
ZL... (1 à 6), Z0 et ZR... (1 à 6), | Attribuer le degré de chevalement pour le chevalement des fontures supplémentaires.
U | Attribuer le chevalement de report.
# | Attribuer le demi-chevalement.
N | Attribuer le chevalement normal.
? | Chevalement indéfini.
L max. et R max. | Chevalement Maximal (uniquement dans les modules) La valeur est convertie en une valeur de chevalement absolue lors de l'insertion du module en fonction de la valeur de chevalement admissible de la machine actuelle.
Absolu | Chevalement absolu
Relatif | Chevalement relatif
> | Augmenter le chevalement d'un niveau vers la droite.
< | Augmenter le chevalement d'un niveau vers la gauche.

Le chevalement est indiqué par un V, suivi du [type de chevalement] et du degré de chevalement.

Les entrées suivantes sont affichées dans la colonne pour les degrés de chevalement et les types de chevalement:

Affichage | Signification
 | Pour le type de chevalement, on peut avoir N (chevalement normal), # (demi-chevalement) et U (chevalement de report). Pour le degré de chevalement, L signifie chevalement à gauche et R chevalement à droite, suivi de la course de chevalement.
 | Pour les modules, les caractères < ou > peuvent se présenter pour la direction de chevalement (L, R). Il s'agit ici du chevalement relatif.
 | Pour les modules avec chevalement relatif, les deux directions sont affichées pour la course de chevalement 0.
 | Pour un chevalement indéfini, le point d'interrogation est affiché.
 | Pour les machines pour lesquelles la fonture avant et la fonture arrière peuvent être chevalées, p. ex. la CMS 330 TC4, le chevalement est affiché à l'avant et à l'arrière.
 | Pour les machines pour lesquelles les fontures supplémentaires peuvent être chevalées (TC-T et TC-R), des informations supplémentaires sont affichées à propos du chevalement des fontures supplémentaires.

Indication

Vous pouvez introduire ou modifier le chevalement pour une rangée de mailles à l'aide de la barre d'outils Chevalement. Pour une rangée de report, le chevalement est automatiquement inscrit par l'introduction graphique de l'action d'aiguille Report. De manière générale, vous pouvez chevaler via la barre d'outils les fontures qui ne participent pas au tricotage ou au report.

Informations complémentaires

  • Onglet Chevalement


Sélection

 Chevalement avant, chevalement arrière, chevalement des fontures supplémentaires Colonnes de commande Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sélection

Les données de ces colonnes ont les titres de colonnes [image] .

Par sélection des champs dans les deux colonnes de commande, on sélectionne respectivement les rangées complètes.

Avec la colonne de commande de gauche, on sélectionne toutes les fontures. Dans la vue technique, on peut sélectionner séparément les fontures avant et les fontures arrières ainsi que les fontures supplémentaires avec la colonne de commande de droite.

Conseil

Si vous sélectionnez les rangées via les colonnes de commande, un attribut de dessin, par exemple la couleur, est en même temps repris dans ces rangées. Si aucun attribut de dessin n'est sélectionné, seule une sélection de rangées est générée.


Barre de colonnes

 Colonnes de commande Programme principal M1 Vue champ de fil Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Barre de colonnes

Avec la barre de colonnes, vous pouvez effectuer les actions suivantes:

  • Sélectionner une colonne
  • Afficher et masquer l'affichage du rapport
  • Commutation de la numérotation à partir du milieu
  • Définir le milieu
  • Définir la dernière aiguille de la fonture supplémentaire de gauche

La barre de colonnes est présente dans la vue technique et dans la vue champ de fil indépendamment l'une de l'autre.
Si une machine TC-R est sélectionnés, les deux moitiés de la barre de colonnes dans la vue technique sont de couleurs différentes.
Appelez la fonction Mémoriser les réglages dans le menu contextuel de la vue concernée pour maintenir les réglages également pour le dessin suivant.

Rubriques

  • Menu contextuel (barre de colonnes)
  • Sélectionner des colonnes


Menu contextuel (barre de colonnes)

 Barre de colonnes Sélectionner des colonnes Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Menu contextuel (barre de colonnes)

Il y a quelques fonctions que vous pouvez également appeler via un menu contextuel. Cliquez à cet effet avec le bouton de droite de la souris sur la barre de colonnes dans la vue technique ou dans la vue champ de fil.

Les fonctions suivantes sont contenues dans le menu contextuel de la barre de colonnes:

Fonctions | Destination
Rapports | Afficher les rapports.
Affichage des coordonnées du milieu de la fonture | Numéroter les colonnes vers la droite et vers la gauche à partir du milieu de la fonture.
Définir le milieu de la fonture | Définir la colonne sélectionnée comme milieu.
Effacer le milieu de la fonture | Annuler le milieu de la fonture défini.
Remplir la sélection de colonnes | Attribuer automatiquement l'attribut sélectionné à la sélection.

Indication

Lorsque la fonction est activée, il y a une coche devant la fonction. En appelant à nouveau cette fonction, vous la désactivez.


Rapports

 Menu contextuel (barre de colonnes) Affichage des coordonnées du milieu de la fonture Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Rapports

Destination

Afficher les rapports:

  1. Cliquer avec le bouton de droite de la souris sur la barre de colonnes.
    -> Un menu contextuel apparaît.
  2. Cliquer sur la fonction Rapports dans le menu contextuel.
    -> La fonction est active. Une coche apparaît devant la fonction.

La couleur du rapport de largeur correspondant est affichée dans la barre de colonnes. Pour les colonnes auxquelles aucun rapport n'est attribué, un champ vide est affiché.


Affichage des coordonnées du milieu de la fonture

 Menu contextuel (barre de colonnes) Définir le milieu de la fonture Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Affichage des coordonnées du milieu de la fonture

La numérotation des colonnes peut être comptée en continu ou à partir du milieu.

Destination

Modifier la numérotation des colonnes:

  1. Cliquer avec le bouton de droite de la souris sur la barre de colonnes.
    -> Un menu contextuel apparaît.
  2. Cliquer sur la fonction Affichage des coordonnées du milieu de la fonture dans le menu contextuel.
    -> La fonction est active lorsqu'une coche apparaît.
Résultat

Les colonnes de la barre de colonnes sont numérotées en continu ou du milieu vers la droite et vers la gauche. Les deux moitiés sont de couleurs différentes pour être mieux reconnaissables.


Définir le milieu de la fonture

 Affichage des coordonnées du milieu de la fonture Menu contextuel (barre de colonnes) Effacer le milieu de la fonture Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Définir le milieu de la fonture

La position du milieu de la fonture peut être automatiquement définie ou modifiée.

Destination

Définir automatiquement le milieu de la fonture:

  1. Cliquer avec le bouton de droite de la souris sur la barre de colonnes.
    -> Un menu contextuel apparaît.
  2. Cliquer sur la fonction Définir le milieu de la fonture dans le menu contextuel.
    3. Résultat

    Le milieu de la fonture est calculé.

Destination

Modifier le milieu de la fonture:

  1. Sélectionner la colonne pour laquelle le milieu de la fonture doit être défini.
  2. Cliquer avec le bouton de droite de la souris sur la barre de colonnes.
    -> Un menu contextuel apparaît.
  3. Cliquer sur la fonction Définir le milieu de la fonture dans le menu contextuel.
    -> La fonction est active. Une coche apparaît devant la fonction.
    4. Résultat

    Une position est définie comme milieu.


Effacer le milieu de la fonture

 Définir le milieu de la fonture Menu contextuel (barre de colonnes) Remplir la sélection de colonnes Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Effacer le milieu de la fonture

Destination

Annuler la position du milieu de la fonture:

  1. Cliquer avec le bouton de droite de la souris sur la barre de colonnes.
    -> Un menu contextuel apparaît.
  2. Cliquer sur la fonction Effacer le milieu de la fonture dans le menu contextuel.
Résultat

Le milieu de la fonture est annulé.


Remplir la sélection de colonnes

 Effacer le milieu de la fonture Menu contextuel (barre de colonnes) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Remplir la sélection de colonnes

Avec cette fonction, un attribut sélectionné est automatiquement attribué à la sélection de colonnes dès que vous sélectionnez les colonnes.

Destination

Remplir la sélection de colonnes:

Activer la fonction Remplir la sélection de colonnes dans le menu contextuel de la barre de colonnes.
Indication

Si cette fonction n'est pas active, les colonnes sont seulement sélectionnées.


Sélectionner des colonnes

 Menu contextuel (barre de colonnes) Barre de colonnes Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sélectionner des colonnes

Les colonnes peuvent être sélectionnées conformément aux conventions Windows à l'aide des touches Ctrl et Majuscule.

Destination

I. Sélectionner une colonne:

Cliquer avec le bouton de gauche de la souris sur la colonne à l'intérieur de la barre de colonnes.
Destination

II. Sélectionner des colonnes formant un ensemble continu:

Le bouton de la souris étant enfoncé, faire glisser le curseur de la première à la dernière colonnes de la zone.
- ou -
  1. Cliquer avec le bouton de gauche de la souris sur la première colonne de la zone désirée.
  2. En maintenant la touche Majuscule enfoncée, sélectionner la dernière colonne de la zone désirée avec le bouton de gauche de la souris.
Destination

III. Sélectionner des rangées ne formant pas un ensemble continu:

  1. Sélectionner la première colonne avec le bouton de gauche de la souris.
  2. En maintenant la touche Majuscule enfoncée, sélectionner une autre colonne avec le bouton de gauche de la souris.
Indication

On peut sélectionner autant de colonnes que l'on veut avec la touche Ctrl enfoncée.
Avec la fonction Annuler la sélection dans le menu Sélections, vous pouvez supprimer les sélections existantes. Pour supprimer la sélection d'une colonne, vous devez sélectionner à nouveau celle-ci en maintenant la touche Ctrl enfoncée.


Vue champ de fil

 Barre de colonnes Programme principal M1 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Vue champ de fil

Lors de l'ouverture de la vue champ de fil, les champs de fil et les champs de guide-fil sont automatiquement déterminés. Chaque champ de fil est représenté avec une couleur qui lui est propre. Les champs de fil sont numérotés de bas en haut et de gauche à droite. Lorsqu'on clique sur un champ de fil dans la vue champ de fil, celui-ci est automatiquement sélectionné dans la fenêtre d'affichage de la boîte de dialogue Attribution des champs de fil.
Si nécessaire, l'attribution des champs de fil aux champs de guide-fil peut également être modifiée dans cette boîte de dialogue.

Indication

Le M1 attribue également des champs de fil qui ne servent pas à la détermination de l'utilisation des guide-fil. Ceux-ci sont requis par l'élaboration de la technique et ont une désignation fixe (p. ex. des valeurs négatives).

Destination

Appeler la vue champ de fil:

Fonction Champs de fil dans le menu Technique de tricotage
Symbole [image] de la barre d'outils Représentations de dessin
Cliquer sur le bouton de commande Attribution des champs de fil dans le programme Assistant technique
Résultat

La fenêtre vue champ de fil et la boîte de dialogue Attribution des champs de fil s'ouvrent simultanément.

Indication

En passant sur la vue avec le pointeur de la souris, vous obtenez dans la ligne d'état diverses informations sur les champs de fil, telles que p. ex. le numéro de champ de fil.

Destination

Naviguer dans la vue champ de fil:

Si le pointeur de la souris se trouve à l'intérieur de la vue du champ du fil, l'affichage défile dans la direction du pointeur de la souris lorsqu'on appuie sur la barre d'espacement.
Lorsqu'on appuie sur la touche x, la position affichée de la vue du champ du fil est définie dans toutes les autres vues.
Destination

Sélectionner dans la vue champ de fil:

Avec Ctrl+Majuscule, on sélectionne tous les champs de fil d'un guide-fil.
Lors de la sélection, appuyer sur la touche Ctrl pour ajouter la sélection à une sélection déjà existante.
Destination

Copier les séquences de tricotage dans la vue du champ du fil et les insérer :

    Condition préalable

    Les séquences de tricotage sont affichées dans la vue du champ du fil de la représentation des rangées techniques.

  1. Sélectionner la séquence de tricotage désirée dans a colonne de commande.
    -> La zone sélectionnée est marquée en jaune.
  2. Copier la séquence de tricotage sélectionnée avec Ctrl+C.
    -> La zone sélectionnée est marquée en bleu.
  3. Cliquer la séquence de tricotage à remplacer à l'aide du curseur et sélectionner une zone de destination en maintenant le bouton de la souris enfoncé.
Résultat

La séquence de tricotage copiée est reprise pour la zone de destination.

Dans la rangée de destination, les couleurs non existantes sont supprimées de la séquence de tricotage.

Les couleurs de la rangée de destination qui ne figurent pas dans les couleurs copiées sont ajoutées à la séquence de tricotage derrière.

Conseil

Avec Esc, vous pouvez annuler la mémoire intermédiaire.

Rubriques

  • Menu contextuel (vue champ de fil)


Menu contextuel (vue champ de fil)

 Vue champ de fil Attribution des champs de fil Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Menu contextuel (vue champ de fil)

Il y a quelques fonctions que vous pouvez également appeler via un menu contextuel. Cliquez à cet effet avec le bouton de droite de la souris sur la vue champ de fil.

Les fonctions suivantes sont contenues dans le menu contextuel de la vue champ de fil:

Fonction | Destination
Accepter les guide-fil | Accepter les guide-fil.
Accepter le champ de fil | Accepter le champ de fil.
Nouveau guide-fil | Attribuer un nouveau guide-fil.
Nouveau champ de fil | Attribuer un nouveau champ de fil.
Curseur / Standard / Elargi | Appeler des fonctions pour choisir parmi les différents types de curseurs.
Curseur / Standard / Simple
Curseur / Réticule / Elargi
Curseur / Réticule / Simple
Curseur / Affichage de coordonnées / Elargi
Curseur / Affichage des coordonnées / Simple
Curseur/Afficher la position du curseur dans toutes les vues
Mémoriser des réglages | Mémoriser les réglages de fenêtre.

Il y a quelques fonctions que vous pouvez également appeler via un menu contextuel de la colonne de commande. Cliquez à cet effet avec le bouton de droite de la souris sur la colonne de commande de vue champ de fil.

Les fonctions suivantes sont contenues dans le menu contextuel de la colonne de commande dans la vue champ de fil:

Fonction | Destination
Afficher/éditer la séquence de tricotage | Ouvrir l'onglet Séquence de tricotage dans la boîte de dialogue Données de rangées techniques.
Effacer la séquence de tricotage | Effacer la séquence de tricotage élaborée dans une rangée sélectionnée.


Attribution des champs de fil

 Menu contextuel (vue champ de fil) Vue champ de fil Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Attribution des champs de fil

Cette boîte de dialogue est appelé avec l'icône [image] de la barre d'outils Représentations de dessin ou avec le bouton de commande Attribution des champs de fil dans le programme Assistant technique. La fenêtre vue champ de fil avec la représentation des champs de fil et la boîte de dialogue Attribution des champs de fil s'ouvrent. A l'appel de la boîte de dialogue, les champs de fil et les champs de guide-fil sont automatiquement déterminés. Vous pouvez p. ex. modifier l'attribution des champs de fil aux champs de guide-fil et affecter un guide-fil aux champs de guide-fil.

Conseil

La boîte de dialogue peut être décalée. A cet effet, positionner le curseur dans la boîte de dialogue et maintenir enfoncé le bouton central de la souris. Le mouvement de la souris déplace la boîte de dialogue.

Indication

Après l'élaboration de la technique, l'occupation des guide-fil peut encore être modifiée. Les modifications de couleur après l'élaboration de la technique provoquent par contre un message d'erreur à l'appel de la vue champ de fil.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Fenêtre d'affichage | Afficher et sélectionner les champs de fil et les jacquards sur toute la largeur du dessin.
Rubrique Fin du tricotage | Sélectionner le module pour l'entrelacement et l'alimentation, indiquer la direction de fin de tricotage.
Boutons de commande pour Pas d'entrelacement | Pour un champ de fil dans lequel on utilise normalement un entrelacement, supprimer l'entrelacement.
Boutons de commande pour Entrelacement | Pour un champ de fil dans lequel on n'utilise pas automatiquement un entrelacement, forcer un entrelacement.
Boutons de commande pour Direction du chariot | Indiquer la direction du chariot pour la première rangée de tricotage du champ de fil.
Rubrique Début du tricotage | Sélection d'un module pour l'entrelacement et l'alimentation, indication de la direction d'entrée.
Rubrique Modifier les champs de guide-fil | Nombre de champs de guide-fil par champ de fil, changer les champs de guide-fil.
Rubrique Tricoter à plusieurs systèmes | Sélectionner la répartition des rangées sur les machines à plusieurs systèmes: - optimisée - homogène
Rubrique Basculer | Sélectionner la direction de chariot pour laquelle un guide-fil Intarsia bascule.
Liste déroulante Type | Sélectionner le type de guide-fil pour le champ de fil sélectionné.
Rubrique Correction du guide-fil à gauche/à droite | Indiquer la correction du guide-fil pour le côté gauche et le côté droit pour chaque champ de fil, ainsi que pour l'état basculé et non basculé.
Rubrique Position du bord, pincement et coupe | Définir la position des guide-fils. Introduire le moment de pincement et de coupe du fil après la fin du tricotage.
Rubrique Réglages après séquence du système | Sélectionner une séquence de tricotage pour un jacquard, indiquer le système pour le champ de fil sélectionné.
Rubrique Ouvrir la pince | Indiquer le nombre de rangées après lesquelles la pince du guide-fil doit être ouverte.
Rubrique Occupation des guide-fil | Attribuer aux barres des guide-fil les champs de guide-fil avec les guide-fil non définis.

Les boutons de commande de la boîte de dialogue:

Bouton de commande | Fonction
OK | Accepter les modifications et fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans accepter les modifications.
Initialiser | Le bouton de commande est uniquement disponible avant l'élaboration de la technique. Les champs de fil sont recalculés et affichés avec leurs valeurs antérieures. De plus, les valeurs prédéfinies des guide-fil de la boîte de dialogue Attributs de la machine (onglet Options) sont reprises. : Les champs de fil sont également calculés pour une fonction Sintral attribuée.

Destination

Modifier le réglage dans la boîte de dialogue et accepter:

  1. Sélectionner dans la fenêtre d'affichage le champ de fil pour lequel un réglage doit être modifié et accepté.
  2. Modifier le réglage.
  3. Cliquer sur le bouton de commande OK.
Conseil

En sélectionnat plusieurs champs de fil, vous pouvez modifier simultanément les réglages pour ces champs de fil. A cet effet, maintenir la touche Ctrl ou Majuscule conformément aux conventions Windows et sélectionner les champs de fil désirés. Les attributs actifs des champs de fil sélectionnés peuvent maintenant être modifiés simultanément.

Informations complémentaires

  • Vue champ de fil

  • Représentations de dessin


Fenêtre d'affichage

 Attribution des champs de fil Fin du tricotage Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fenêtre d'affichage

Dans cette fenêtre, les champs de fil d'un dessin sont listés.
Les colonnes suivantes sont affichées dans la fenêtre d'affichage:

Colonne | Signification
Champ de fil | La couleur et le numéro du de la vue champ de fil [image] sont affichés. Indication: Des champs de fil qui ne se trouvent pas dans la vue champ de fil sont également affichés. Lisez à ce sujet les explications données plus loin.
Fil | Le numéro de fil du dessin appartenant au champ de fil. Les couleurs de vanisage sont affichées avec couleurs d'arrière-plan et d'avant-plan.
Champ de guide-fil | Le champ de guide-fil qui est déterminé automatiquement ou qui a été modifié manuellement.
Guide-fil | Le nom du guide-fil. Si encore aucun guide-fil n'a été attribué manuellement ou par l'élaboration de la technique, il apparaît ici un tiret.
Jacquard | Si des zones jacquard sont présente sur toute la largeur du dessin, chacune de ces zones jacquard reçoit un numéro de suite. Ce numéro de suite est affiché ici. Les champs de fil qui ne sont attribués à aucun jacquard sur toute la largeur du dessin reçoivent l'entrée 0.

Vous pouvez sélectionner un ou plusieurs champs de fil dans la fenêtre d'affichage en cliquant sur l'entrée. Vous reconnaissez le champ de fil sélectionné à l'arrière-plan bleu.

Indication

Lorsqu'on clique sur un champ de fil dans la vue champ de fil [image] , celui-ci est également automatiquement sélectionné dans la fenêtre d'affichage. Seuls les champs de fil de ce fil sont visibles dans la fenêtre d'affichage.

La sélection d'un champ de fil dans la fenêtre d'affichage a les effets suivants:

  • Le champ de fil sélectionné est représenté avec double hachure dans la vue champ de fil [image] . Les autres champs de fil avec le même champ de guide-fil sont représentés avec hachure simple.
  • La couleur du champ de fil est affichée dans les rubriques début du tricotage et fin du tricotage. On voit également ici les directions automatiquement définies pour le début et la fin du tricotage.
  • Le numéro du champ de guide-fil est repris dans la liste déroulante changer le champ de guide-fil.
  • Dans la rubrique occupation des guide-fil, le guide-fil pour ce champ de guide-fil est entouré de rouge.
Indication

Il y a cependant également des champs de fil qui sont affichés dans la fenêtre d'affichage, mais ne sont pas encore présents dans la vue champ de fil. Cela se produit dans les cas suivants:
a.) Utilisation du peigne.
Pour un dessin pour lequel le peigne est utilisé, le fil du peigne (208) est seulement inséré par l'élaboration de la technique. Le champ de fil est cependant déjà affiché dans la fenêtre d'affichage avant l'élaboration de la technique.
b.) Utilisation d'une fonction Sintral.
Exemple: Pour un dessin de forme pour lequel on n'utilise pas le peigne, on fait appel à la fonction Sintral FF-Trans. Les paramètres de cette fonction Sintral contiennent les fils fil de protection 1 (205) et fil de protection 2 (206), qiu sont représentés dans la fenêtre d'affichage. Ceux-ci sont utilisés pour la transition d'une partie à la suivante dans le programme de tricotage (Sintral).
Si aucun numéro de fil n'est indiqué, on utilise le numéro de fil 256. Cela signifie que ce guide-fil ne peut pas être utilisé dans une autre zone du dessin, vu qu'il n'existe pas de couleur pour ce numéro de fil dans la barre d'outils Couleurs de fils.

Informations complémentaires

  • Tableaux


Fin du tricotage

 Attribution des champs de fil Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fin du tricotage

Pour les champs de fil de surfaces Intarsia, vous pouvez sélectionner un module pour l'alimentation et un module pour l'entrelacement du fil. Vous pouvez uniquement effectuer des modifications avant l'élaboration de la technique. Ce faisant, vous devez avoir sélectionné un champ de fil.

Les éléments suivants sont contenus dans la rubrique Fin du tricotage:

Element

Signification

Liste déroulante Entrelacement

Sélectionnez le module qui doit servir à l'entrelacement avant la fin du tricotage.
: Par Glisser-Coller, vous pouvez amener sur la liste déroulante des modules quelconques de la barre de modules ou de l'explorateur de modules.

Sélection

Groupe de modules

Sans noeud

Technique/Début du tricotage Intarsia/Entrelacement

Avec noeud

Technique/Début du tricotage Intarsia/Entrelacement avec nœud

Sélection

Groupe de modules pour k&w

Sans noeud

Technique k&w/Début-fin du tricotage/Entrelacement

Avec noeud

Technique k&w/Début-fin du tricotage/Entrelacement avec nœud

Noeuds au bord de forme

Liste déroulante Alimentation

Sélectionnez le module qui doit servir à la rangée de fin du dessin. Les modules du groupe de modules Technique/Intarsia Début du tricotage/alimentation sont proposés. Le réglage de la boîte de dialogue Configuration est proposé par défaut.

: Par Glisser-Coller, vous pouvez amener sur la liste déroulante des modules quelconques de la barre de modules ou de l'explorateur de modules.

Champ d'introduction de décalage

Si vous ne voulez pas finir le tricotage du fil directement après le champ de fil, vous pouvez introduire ici le nombre de rangées de dessin qui doivent être tricotées plus tard après la fin du champ de fil.

Case à cocher

Lorsque la case à cocher est cochée, le guide-fil est sorti du tricot vers la lisière gauche du tricot.

Case à cocher

Lorsque la case à cocher est cochée, le guide-fil est sorti du tricot vers la lisière droite du tricot.

Champ d'introduction jusqu'à la position

Le fil doit seulement être amené jusqu'à une certaine position lors de la fin du tricotage. La colonne du dessin est indiquée.

Liste déroulante

Vous pouvez choisir entre Sans noeud et Avec noeud. Avec l'entrée Avec noeud, on fixe la fin du fil au tricot avant la fin du tricotage. De la sorte, celui-ci ne doit plus être que coupé à la main, mais plus noué.
En fonction de la sélection dans cette liste déroulante, d'autres modules sont respectivement affichés dans la liste déroulante entrelacement.
Pour k&w, Noeud au bord de la forme est proposé en supplément pour sélection.

Si les cases à cocher ne sont pas cochées et que le champ d'introduction jusqu'à la position est vide, le guide-fil reste arrêté à sa dernière position après le champ de fil.

Informations complémentaires

  • Configuration (boîte de dialogue)


Pas d'entrelacement

 Fin du tricotage Attribution des champs de fil Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Pas d'entrelacement

Lorsque la case à cocher Pas d'entrelacement [image] ou [image] est cochée, vous pouvez supprimer l'entrelacement Intarsia pour un champ de fil pour lequel on utiliserait automatiquement un entrelacement. Ceci est p. ex. nécessaire lorsque le tricot doit comporter une fente.

Indication

Un bouton de commande est disponible pour le côté gauche du champ de fil et un pour le côté droit.


Liaison

 Attribution des champs de fil Direction du chariot Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Liaison

Lorsque le bouton de commande Entrelacement [image] ou [image] est activé, vous pouvez forcer un entrelacement Intarsia pour un champ de fil pour lequel aucun entrelacement ne serait effectué automatiquement. Ceci est p. ex. le cas lorsque dans le dessin des rangées sont déjà dessinées étirées, de façon à ce que des types de fil différents ne butent pas l'un contre l'autre dans la même rangée.

Indication

Un bouton de commande est disponible pour le côté gauche du champ de fil et un pour le côté droit.


Direction du chariot

 Attribution des champs de fil Début du tricotage Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Direction du chariot

Lorsque le bouton de commande direction du chariot [image] ou [image] est activé, vous pouvez définir la direction de départ à l'intérieur du champ de fil.

Indication

Si la direction doit être indiquée pour une rangée de dessin complète, la direction du chariot doit être attribuée à tous les champs de fil de cette rangée.


Début du tricotage

 Direction du chariot Attribution des champs de fil Modifier les champs de guide-fil Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Début du tricotage

Pour les champs de fil de surfaces Intarsia, vous pouvez sélectionner un module pour l'alimentation et un module pour l'entrelacement du fil. Vous pouvez uniquement effectuer des modifications avant l'élaboration de la technique. Ce faisant, vous devez avoir sélectionné un champ de fil.

Les éléments suivants sont contenus dans la rubrique début du tricotage:

Element

Signification

Case à cocher

Lorsque la case à cocher est cochée, le guide-fil est introduit dans le tricot depuis la lisière gauche du tricot.

Case à cocher depuis la dernière position de GDF

Le fil est prélevé à la position où il a été arrêté en dernier lieu et amené à la nouvelle position avec les modules des listes déroulantes entrelacement et alimentation.

Case à cocher

Lorsque la case à cocher est cochée, le guide-fil est introduit dans le tricot depuis la lisière droite du tricot.

Liste déroulante

Vous pouvez choisir entre Sans noeud et Avec noeud. Avec l'entrée Avec noeud, on fixe la fin du fil au tricot après le début du tricotage. De la sorte, celui-ci ne doit plus être que coupé à la main, mais plus noué.
En fonction de la sélection dans cette liste déroulante, d'autres modules sont respectivement affichés dans la liste déroulante entrelacement.
Pour k&w, Noeud au bord de la forme est proposé en supplément pour sélection.

Liste déroulante Entrelacement

Sélectionnez le module qui doit servir à l'entrelacement après le début du tricotage.

: Par Glisser-Coller, vous pouvez amener sur la liste déroulante des modules quelconques de la barre de modules ou de l'explorateur de modules.

Sélection

Groupe de modules

Sans noeud

Technique/Début du tricotage Intarsia/Entrelacement

Avec noeud

Technique/Début du tricotage Intarsia/Entrelacement avec nœud

Sélection

Groupe de modules pour k&w

Sans noeud

Technique k&w/Début-fin du tricotage/Entrelacement

Avec noeud

Technique k&w/Début-fin du tricotage/Entrelacement avec nœud

Noeuds au bord de forme

Liste déroulante Alimentation

Sélectionnez le module qui doit servir à la rangée d'entrée. Les modules du groupe de modules Technique/Intarsia Début du tricotage/alimentation sont proposés. Le réglage de la boîte de dialogue Configuration est proposé par défaut.
Pour k&w, les réglages Démailler avant L0, Démailler après L1 ou Rien sont affichés.

: Par Glisser-Coller, vous pouvez amener sur la liste déroulante des modules quelconques de la barre de modules ou de l'explorateur de modules.

Champ d'introduction de décalage

Si vous ne voulez pas commencer le tricotage du fil directement avant le champ de fil, vous pouvez introduire ici le nombre de rangées de dessin qui doivent être tricotées avant le début du champ de fil.

Informations complémentaires

  • Configuration (boîte de dialogue)


Modifier les champs de guide-fil

 Début du tricotage Attribution des champs de fil Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modifier les champs de guide-fil

Dans cette rubrique, on peut modifier l'attribution des champs de guide-fil aux champs de fil d'un fil. Vous pouvez de la sorte définir où doit être utilisé quel guide-fil.

Les rubriques suivantes sont disponibles:

Element | Signification
 | Modifier le nombre de champs de guide-fil par champ de fil (les guide-fil travaillent ensemble dans le même système).
 | Modifier le nombre de champs de guide-fil par champ de fil (les guide-fil travaillent dans des systèmes différents).
 | Changer les champs de guide-fil.

Destination

I. Deux guide-fil doivent travailler dans le même système au sein d'un champ de fil:

Indication

Ce procédé peut être utilisé pour vaniser.

  1. Sélectionner un champ de fil dans la fenêtre d'affichage.
  2. Sélectionner le 2 dans la liste déroulante [image] .
Résultat

Un deuxième champ de guide-fil apparaît dans la fenêtre d'affichage. Les deux champs de guide-fil sont regroupés entre parenthèses. Exemple: (1, 2).

Destination

II. Modifier le nombre de guide-fil pour un champ de fil:

Condition préalable

le champ de fil s'étend sur toute la largeur du dessin.

Indication

Le nombre de guide-fil est modifié en ceci que des champs de guide-fil supplémentaires sont affectés à un champ de fil. Par défaut, exactement un champ de guide-fil est attribué à chaque champ de fil.

  1. Sélectionner un champ de fil dans la fenêtre d'affichage.
  2. Sélectionner le nouveau nombre dans la liste déroulante [image] .
Résultat

Un nouveau champ de guide-fil est ajouté au champ de guide-fil présent.
Si des guide-fil avec ce numéro de fil sont présents dans les valeurs prédéfinies de guide-fil de la boîte de dialogue Attributs de la machine (onglet Options), le n° de barre est repris dans la rubrique occupation des guide-fil.
Si les valeurs prédéfinies de guide-fil ne contiennent pas de guide-fil avec ce numéro de fil, ceux-ci sont rangés comme guide-fil indéfinis [image] dans le magasin de guide-fil.

Si un réglage doit être modifié pour un guide-fil, ce guide-fil doit être préalablement sélectionné.

Destination

III. Changer le champ de guide-fil d'un ou plusieurs champs de fil:

  1. Sélectionner un champ de fil dans la fenêtre d'affichage.
  2. Sélectionner le champ de guide-fil dans la liste déroulante [image] .
    3. Indication

    Tous les champs de guide-fil existants pour ce fil sont proposés pour sélection. De plus, vous pouvez ajouter un nouveau champ de guide-fil avec l'entrée Nouveau.

Résultat

Le champ de guide-fil sélectionné est attribué à tous les champs de fil avec le même numéro de fil et le même champ de guide-fil.


Basculer

 Modifier les champs de guide-fil Attribution des champs de fil Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Basculer

Vous pouvez indiquer pour quelle direction de chariot un guide-fil Intarsia doit basculer à l'intérieur du champ de fil sélectionné. Lorsque tous les champs de fil d'un champ de guide-fil couvrent toute la largeur du dessin, l'élaboration de la technique utilise automatiquement un guide-fil normal. Si un basculement est attribué à un tel champ de fil, ceci est ignoré par l'élaboration de la technique.

Les éléments suivants sont contenus dans la rubrique Basculer:

Element | Signification
 | Basculer pour les deux directions du chariot
 | Basculer pour la direction du chariot de gauche à droite
 | Basculer pour la direction du chariot de droite à gauche
 | Ne pas basculer

Indication

Si un guide-fil normal est sélectionné dans la rubrique Type de guide-fil, les cases à cocher ne sont pas disponibles.


Type

 Attribution des champs de fil Correction du guide-fil à gauche/à droite Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Type

Vous pouvez affecter le type de guide-fil à un champ de fil. Si aucun type de guide-fil n'est attribué, l'élaboration de la technique utilise automatiquement un guide-fil normal lorsque tous les champs de fil d'un champ de guide-fil couvrent toute la largeur du dessin. Pour les champs de fil qui ne couvrent pas toute la largeur du dessin, on utilise un guide-fil Intarsia.

Les réglages suivants sont disponibles dans la liste déroulante Type:

  • Indéfini (zone vide de la liste déroulante)
  • Normal
  • Intarsia type 1 ou Intarsia type 2
  • Vaniser
Indication

Pour le guide-fil à vaniser, l'élaboration de la technique tient compte de la largeur du bec-fils.


Correction du guide-fil à gauche/à droite

 Attribution des champs de fil Position du bord, pincement et coupe Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Correction du guide-fil à gauche/à droite

Pour un champ de fil, on peut introduire des valeurs de correction pour l'état basculé et non basculé du guide-fil. Suivant que le guide-fil est basculé ou non dans une rangée, la valeur correspondante est reprise par l'élaboration de la technique dans les Données de rangées techniques.

Les éléments suivants sont contenus dans la rubrique Correction de guide-fil gauche/droite:

Element | Signification
Bouton de commande | Lorsque le bouton de commande est enfoncé, on peut introduire les valeurs de correction pour le guide-fil non basculé.
Bouton de commande | Lorsque le bouton de commande est enfoncé, on peut introduire les valeurs de correction pour le guide-fil basculé.
Champ d'introduction pour gauche | Introduisez la valeur de correction pour le côté gauche du champ de fil.
Champ d'introduction pour droite | Introduisez la valeur de correction pour le côté droit du champ de fil.

Destination

Attribuer une correction de guide-fil à un champ de fil:

Condition préalable

L'élaboration de la technique n'a pas encore été effectuée.

  1. Ouvrir la vue champ de fil et l'attribution des champs de fil avec le symbole [image] .
  2. Dans la vue champ de fil, cliquer sur le champ de fil pour lequel les valeurs de correction doivent être introduites.
  3. Dans la boîte de dialogue attribution des champs de fil, dans la rubrique correction de guide-fil à gauche/à droite, sélectionner le bouton de commande [image] ou [image] .
  4. Introduire les valeurs de correction pour la gauche et/ou la droite.
  5. Cliquer sur le bouton de commande Accepter.

Lorsque vous effectuez l'élaboration de la technique, les valeurs de correction sont reprises dans les données de rangées techniques.

Indication

Une correction de guide-fil peut en outre être indiquée pour les zones suivantes:

  • Rangée technique (graphiquement ou par introduction de valeur)
  • Globale pour l'ensemble du dessin

En relation avec la correction de guide-fil, il faut tenir compte de ce qui suit:

  • La correction de guide-fil n'est pas affichée dans la vue technique lors de l'affichage du parcours des guide-fil.
  • Pour les guide-fil non basculés, la valeur doit être indiquée à partir de la lisière et, pour les guide-fil basculés, à partir de la position d'arrêt. 1 étape correspond à 1 NIC = 1/16 pouce. Pour une valeur négative, le guide-fil est arrêté à l'intérieur de la zone de tricotage et, pour une valeur positive, à l'extérieur de la zone de tricotage.
  • Un ordre de correction reste maintenu pour les rangées de tricotage suivantes, jusqu'à ce qu'il soit désactivé à l'aide de la valeur 0. Vous ne devez pas tenir compte de cette situation. Le poste de travail de dessin M1 désactive automatiquement une correction que vous avez introduite.
  • Si vous avez indiqué une valeur de correction dans le fichier de Setup et à l'intérieur du tricot, la valeur de correction du fichier de Setup est utilisée jusqu'à ce que la rangée avec la valeur de correction soit atteinte dans le tricot. A partir de cette rangée, seule la valeur de correction du tricot est encore utilisée.
  • Si 2 guide-fil ont leur position d'arrêt sur la même aiguille, la machine décale automatiquement le guide-fil qui s'arrêterait en dernier lieu sur cette position de 8 NIC =1/2 pouce. Si ce guide-fil a une correction de guide-fil, le décalage automatique est désactivé.


Position du bord, pincement et coupe

 Correction du guide-fil à gauche/à droite Attribution des champs de fil Réglages après séquence du système Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Position du bord, pincement et coupe

Dans cette rubrique, vous pouvez définir quand le fil d'un champ de fil doit être pincé et coupé et où les guide-fils doivent être arrêtés. Si les pinces ne sont pas utilisées pour le dessin, ces indications sont ignorées.

Indication

La case à cocher Pinces actives de la boîte de dialogue Configuration vous indique si les pinces sont utilisées pour le dessin actif.

Element | Signification
Case à cocher Bord SEN | Les guide-fil sont amenés au bord SEN.
Case à cocher Position+ avec champ d'introduction Aiguilles | Les guide-fils sont positionnés avec une distance supplémentaire (aiguilles) à la lisière. Cette position d'attente est conservée jusqu'à une nouvelle utilisation du guide-fil.
Champ d'option Immédiatement | Le fil est pincé et coupé immédiatement après la fin du tricotage.
Champ d'option Non | Le fil n'est pas pincé ni coupé. Si on ne tricote plus avec le fil, celui-ci est automatiquement pincé et coupé à la fin du tricot.
Champ d'option Fin du tricot | Le fil est pincé et coupé à la fin du tricot.
Champ d'option après x rangées | Le fil est pincé et coupé après le nombre de rangées de dessin indiqué.

Conseil

Vous voyez dans quelle rangée le fil est pincé et coupé dans l'onglet Guide-fil de la boîte de dialogue Données de rangées techniques ou dans les colonnes de commande de la vue technique, lorsque la barre d'affichage pour les guide-fil [image] est affichée.

Informations complémentaires

  • Configuration (boîte de dialogue)

  • Données de rangées techniques (boîte de dialogue)

  • Colonnes de commande


Réglages après séquence du système

 Position du bord, pincement et coupe Attribution des champs de fil Ouvrir la pince Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Réglages après séquence du système

Pour un jacquard sur toute la largeur du dessin, on peut sélectionner une séquence du système.
Lors d'une séquence du système, le nombre de systèmes et de guide-fil ainsi que la séquence de tricotage avec lesquels le jacquard doit être élaboré sont prédéfinis. Seuls sont proposés pour sélection les séquences du système pour lesquelles le nombre de couleurs correspond au jacquard présent dans le dessin et le nombre de systèmes de la séquence du système est identique au nombre de systèmes de la machine définie.
Lors de la sélection d'une séquence du système, les champs de guide-fil sont immédiatement introduits dans la fenêtre d'affichage et les guide-fil adaptés dans l'occupation des guide-fil.

Indication

Dans la désignation de la séquence du système est mentionné combien de guide-fil sont utilisés par couleur. Par exemple, le nom 1Y indique qu'un guide-fil est utilisé par couleur.

Les réglages suivants peuvent être effectués dans cette rubrique:

Element | Signification
Liste déroulante Séquence | Sélection d'une séquence de système pour un jacquard.
Case à cocher <|> | La séquence du système contient également la direction du chariot. Celle-ci est inversée. La séquence du système commence alors depuis l'autre direction.
Liste déroulante Système | Sélection du système de tricotage avec lequel le champ de fil sélectionné doit être traité. Indication: Lors de l'indication du système, il s'agit pour les deux directions du chariot du système physique de gauche.

Informations complémentaires

  • Module jacquard

  • Editeur de séquence système jacquard (boîte de dialogue)


Ouvrir la pince

 Réglages après séquence du système Attribution des champs de fil Occupation des guide-fil Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ouvrir la pince

Pour le guide-fil qui travaille dans le champ de fil sélectionné, vous pouvez:

  • Indiquer un nombre de rangées après lesquelles la pince dans laquelle le fil se trouve doit être ouverte.
  • Empêcher que la pince ne soit ouverte.

Dans l'onglet Ouvrir la pince, vous effectuez les réglages suivants:

Element | Signification
Liste déroulante après ... Rangées | Indiquer le nombre de rangées après lesquelles la pince doit être ouverte.
Case à cocher Ne pas ouvrir la pince | Activer ou désactiver l'action Ne pas ouvrir la pince. Correspond à Y-1A:Rn;

Le réglage est repris par l'élaboration de la technique dans les données de rangées techniques. Vous y trouverez également des informations complémentaires sur l'ouverture de la pince.


Occupation des guide-fil

 Ouvrir la pince Attribution des champs de fil Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Occupation des guide-fil

Dans cette rubrique, on définit avec quels guide-fil le dessin doit être élaboré.
Par défaut, les guide-fil se trouvent dans le magasin de guide-fil Indéfini. S'il existe des valeurs prédéfinies de guide-fil pour le dessin, celles-ci sont déjà proposées sur la barre de guide-fil correspondante, pour autant que le fil du guide-fil soit contenu dans la fenêtre d'affichage.

Indication

Les valeurs prédéfinies de guide-fil pour la barre des guide-fil et la distance des guide-fil (YD) sont reprises de la base de données de la machine active dans les attributs de la machine du dessin. Vous pouvez modifier ces valeurs prédéfinies dans la boîte de dialogue Occupation des guide-fil.

Le symbole est constitué de la couleur du fil et d'une désignation pour le type de guide-fil et pour les fils du départ. De plus, si le guide-fil se trouve dans le magasin Indéfini, le numéro du champ de guide-fil est également affiché.

Indication

Les différentes couleurs des fils techniques pour le début ne sont pas affichées dans le symbole du guide-fil.

Les guide-fil sont représentés sous forme d'icônes:

Type de guide-fil et type de fil

Indéfini

Normal

Intarsia

Vaniser

Trennfaden

Fil de caoutchouc

Fil de protection

Fil peigne

Fil de bord-côte

Indication

On peut arrêter maximum 32 guide-fils. Pour un dessin avec plus de guide-fils, ceux-ci ne sont plus affichés au complet. Réduisez les couleurs présentes dans le dessin.

Les composants principaux de la boîte de dialogue:

Element | Signification
Magasin de guide-fil Indéfini | Un magasin du côté gauche et du côté droit pour les guide-fil qui ne sont encore attribués à aucune barre de guide-fil. La position de base à gauche ou à droite dépend de la direction définie dans les rubriques début du tricotage et fin du tricotage. La modification de la position de base change la direction de début du tricotage et de fin de tricotage et inversement. Si un champ de guide-fil supplémentaire est défini pour un champ de fil, un nouveau guide-fil est automatiquement mis à disposition dans le magasin de guide-fil.
Barres de guide-fils | Représentation graphique avec les positions d'arrêt disponibles à gauche et à droite. Le nombre de positions d'arrêt d'un côté correspond au nombre de guide-fil qui peuvent être utilisés sur la barre. Le nombre dépend du fait que la case à cocher Pincement actif est cochée ou non dans la boîte de dialogue Configuration (onglet Peigne, Pincement). Lorsque la case à cocher est cochée, 2 positions d'arrêt sont disponibles, lorsqu'elle n'est pas cochée, 4 positions d'arrêt. Les guide-fil sur une barre sont désignés de gauche à droite par les lettres A à D.
YD | Champ d'introduction pour la distance de guide-fil à la lisière gauche et droite. La plage de valeurs (en 1/16 pouce) est comprise entre 0 et 160. Les modifications provoquent dans le graphique le décalage des positions d'arrêt sur le rail.
YLR | Liste déroulante de sélection d'une barre de guide-fil, avec laquelle le guide-fil peut être échangé entre le chariot de gauche et le chariot de droite sur les machines tandem.

Les guide-fil peuvent être amenés à une position par Glisser-Coller. Vous disposez des possibilités suivantes:

  • depuis le magasin Indéfini sur une barre de guide-fil
  • à l'intérieur de la barre des guide-fil de l'autre côté
  • de la barre des guide-fil vers une autre barre de guide-fil
  • de la barre des guide-fil dans le magasin Indéfini

Forme du curseur lors du Glisser-Coller | Signification
 | Position autorisée sur une barre de guide-fil. Lors de la dépose, le guide-fil est automatiquement disposé à la position d'arrêt correcte, en commençant par l'intérieur. Si des guide-fil sont déjà présents de l'autre côté, les guide-fil sont disposés en conséquence, en tenant compte de la position libre correspondante requise du côté opposé.
 | Position non autorisée de dépôt du guide-fil

Possibilités de réglage dans la rubrique:

Element | Signification
Case à cocher YG:nF | Position de base des guide-fil pour le tricotage en forme. Un guide-fil avec ce réglage est amené à la position bord gauche (compteur #L) ou bord droit (compteur #R). Cette case à cocher est disponible lorsqu'un guide-fil a été sélectionné d'un clic. Un guide-fil sélectionné se reconnaît à son bord rouge. Ce réglage est uniquement utilisé pour les dessins Fully Fashion sans départ automatique du peigne.
Positions d'arrêt HL et HR | Liste déroulante pour la modification manuelle de la position d'arrêt d'un guide-fil sélectionné du côté gauche et du côté droit. La plage de valeurs affichée dépend des positions d'arrêt disponibles pour ce guide-fil.
Commentaire | Champ d'introduction de texte pour un guide-fil sélectionné sur la barre des guide-fil. Indication: Pour un guide-fil avec type de fil défini, celui-ci est affiché ici.
Case à cocher Début du tricotage avant le départ | Lorsque la case à cocher est cochée, les guide-fils sont introduits dans le tricot avant le fil de séparation.
Champ d'option Arrêt au bord de forme | Lorsque le champ d'option est activé, les guide-fils sont arrêtés au bord de la forme.
Champ d'option Arrêt au bord SEN | Lorsque le champ d'option est activé, les guide-fils sont arrêtés au bord SEN.
YDF | Champ d'introduction pour la distance supplémentaire de guide-fil lors du tricotage en forme. La plage de valeurs (en aiguilles) est comprise entre 0 et 20.
Liste déroulante pour le SEN | Dans la boîte de dialogue Configuration (rubrique Peigne, pincement), on peut régler le nombre de zones de tricotage dans la liste déroulante SEN. La valeur a un effet sur le nombre de positions d'arrêt. Plus il y a de zones de tricotage, moins il y a de guide-fil disponibles par barre. Après l'élaboration de la technique, l'occupation des guide-fil peut encore être affichée pour chaque zone de tricotage via la liste déroulante.
Bouton de commande Setup KI/K<I> | La boîte de dialogue KI / K<I> s'ouvre pour la correction de guide-fil dans le Setup. Indication: Ce bouton de commande est seulement disponible après l'élaboration de la technique.
Bouton de commande STIXX | La boîte de dialogue STIXX Configuration des roues de mesure s'ouvre.


Editeur jacquard

 Barre de colonnes Programme principal M1 Fenêtre de récapitulation Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editeur jacquard

L'éditeur jacquard est une fenêtre (vue icône) pour l'introduction graphique et la représentation des fichiers MC jacquard <nom>.jdv et <nom>.jac.

Indication

Pour élaborer un nouveau MC jacquard, utilisez la fonction Nouvel éditeur jacquard dans le menu Fichier, pour ouvrir un MC jacquard existant, la fonction Ouvrir dans le même menu. Dans la boîte de dialogue apparaissant Ouvrir, sélectionnez le type de fichier correspondant.

La numérotation des lignes jacquard peut être définie par l'indication des valeurs réglables pour ligne de départ et ampleur des pas. Les réglages s'effectuent dans la boîte de dialogue Nouvel éditeur jacquard et peuvent être recalculés dans la boîte de dialogue Numéroter les rangées via la colonne de commande [image] .
Le numéro de ligne jacquard est utilisé dans le programme de tricotage de la machine (Sintral), afin d'affecter à l'ordre de tricotage la ligne jacquard correspondante. La taille jacquard (largeur x hauteur) est affichée dans la barre de titre de la vue icône.

Vous pouvez éditer le jacquard comme un dessin M1 avec tous les outils de dessin disponibles et en vous aidant de la technique modulaire.

Destination

I. Convertir en MC jacquard:

Appeler la fonction Convertir en MC jacquard dans le menu Fichier.
Résultat

Pour chaque position individuelle dans le champ du dessin, la première lettre du nom de module est déterminée et utilisée pour le MC jacquard.

Indication

Si cette lettre ne représente pas un symbole jacquard valable, l'icône ? est inscrite dans le MC jacquard.

Lors du dessin d'un motif qui doit être converti en un MC jacquard, le module présent est décisif pour chaque position. La couleur de fil utilisée est sans importance. Les couleurs de fils peuvent cependant être utilisées pour marquer des zones à l'intérieur du dessin.

Destination

II. Travailler avec des modules de plus de 1 aiguille et 1 rangée:

Indication

Comme la même icône jacquard est placée à toutes les positions de modules, l'utilisation de tels modules n'a en règle générale pas de sens.

Si on doit malgré tout travailler avec une combinaison de modules déterminée, utiliser des parties de dessin avec des modules différents.
Indication

Les parties de dessin peuvent également être enregistrées dans la base de données de modules.

Destination

III. Utiliser des outils qui n'insèrent qu'une seule couleur dans le dessin (p. ex. texte dans une partie de dessin, insérer un cadre):

  1. Créer un champ de couleur.
  2. Remplir le champ de couleur à l'aide du module avec l'icône jacquard désirée. A cet effet, appeler p. ex. la fonction Remplir la sélection.
Conseil

Afin que les couleurs de fils deviennent visibles, on devrait utiliser le réglage Fil/Couleur de guide-fil pour le fond dans la barre d'outils Représentation des couleurs.

Afin de masquer toutes les couleurs de fils, on peut commuter sur le réglage Couleur de module pour le fond dans la barre d'outils Représentation des couleurs. Les couleurs de fils utilisées comme aide de dessin ne sont alors plus visibles.

Pour une représentation plus claire des modules, on devrait sélectionner la Vue icône via le menu contextuel de la barre de modules.

Indication

Des icônes spécifiques peuvent être attribuées aux modules qu'on a créés soi-même. De la sorte, un module avec l'icône jacquard A dans la vue icône peut p. ex. être représenté comme maille avant.

Rubriques

  • Afficher l'ombre de l'action d'aiguille
  • Elargi (affichage des coordonnées)
  • Simple (affichage des coordonnées)


Fenêtre de récapitulation

 Programme principal M1 Barre de menu (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fenêtre de récapitulation

La fenêtre Récapitulation sert à l'orientation et à la navigation rapide dans le dessin.
Elle est affichée et masquée à l'aide de la fonction Récapitulation dans le menu Affichage. Le dessin actif est représenté au complet dans la fenêtre ouverte. A cet effet, il est plus ou moins fortement réduit en fonction de la taille de la fenêtre Récapitulation.
Si le dessin n'est pas représenté en entier dans la fenêtre de la vue active, la fenêtre de récapitulation possède un cadre mobile, qui permet la navigation dans le dessin. Plus le dessin est grand, plus le cadre mobile affiché est petit.
La fenêtre de récapitulation possède des mémoires de position, avec lesquelles on peut mémoriser différentes positions du cadre.

Indication

L'affichage dans la fenêtre de récapitulation correspond pour un dessin ou un module à la représentation des couleurs de la vue tricot. Pour une forme dans l'éditeur de forme, les zones Intérieur de la forme et Extérieur de la forme sont affichées. Les sélections existantes sont affichées dans la fenêtre de récapitulation.

Destination

Déplacer le cadre de navigation:

  1. cliquer avec le bouton de gauche de la souris dans le cadre.
    2. Indication

    : forme du curseur à l'intérieur du cadre de navigation.

  2. Maintenir enfoncé le bouton de gauche de la souris et faire glisser le cadre à l'endroit désiré.
  3. Relâcher le bouton de gauche de la souris.
Résultat

L'extrait de dessin pour cette position est affiché dans la fenêtre de la vue active.

Avec la fonction Afficher la mémoire de position dans le menu contextuel, une partie de fenêtre supplémentaire est affichée ou masquée avec les mémoires de position de la fenêtre de récapitulation.

Rubriques

  • Menu contextuel (fenêtre de récapitulation)
  • Mémoire de position


Menu contextuel (fenêtre de récapitulation)

 Fenêtre de récapitulation Mémoire de position Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Menu contextuel (fenêtre de récapitulation)

Il y a quelques fonctions que vous pouvez également appeler via un menu contextuel. Cliquez à cet effet avec le bouton de droite de la souris sur les mémoires de position de la fenêtre de récapitulation.

Les fonctions suivantes sont contenues dans le menu contextuel de la fenêtre de récapitulation:

Fonction | Destination
Afficher la mémoire de position | Enregistrer et afficher les positions du cadre.
Effacer toutes les positions mémorisées | Effacer entièrement les mémoires de position.
Adapter le rapport hauteur/largeur / Hauteur | Adapter la hauteur de la fenêtre de récapitulation.
Adapter le rapport hauteur/largeur / Largeur | Adapter la largeur de la fenêtre de récapitulation.
Réglages | Modifier le nombre de mémoires de position affichées.
Mémoriser la position | Mémoriser la position actuelle du cadre.
Rétablir la position | Régler une position mémorisée dans le dessin.
Effacer la mémoire | Effacer la mémoire de position.


Effacer toutes les positions mémorisées

 Menu contextuel (fenêtre de récapitulation) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Effacer toutes les positions mémorisées

Destination

Effacer entièrement la mémoire de position:

Condition préalable

Au moins une position mémorisée est présente.

Appeler la fonction Effacer toutes les positions mémorisées dans le menu contextuel général.
Résultat

Toutes les positions mémorisées sont effacées.


Hauteur

 Effacer toutes les positions mémorisées Menu contextuel (fenêtre de récapitulation) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Hauteur

La taille de la fenêtre de récapitulation peut être modifiée à volonté. Après une modification, la fonction Adapter automatiquement le rapport hauteur/largeur dans la boîte de dialogue Réglages règle la hauteur et la largeur à l'affichage actuel. De la sorte, on atteint un rapport optimal entre la taille de l'affichage et la taille de la fenêtre.
Si l'automatisme n'est pas actif, le rapport hauteur/largeur peut être adapté en hauteur et en largeur avec la fonction Hauteur et la fonction Largeur.

Destination

Adapter le rapport hauteur/largeur en hauteur:

Appeler la fonction Hauteur dans le menu Ajustage du rapport hauteur/largeur du menu contextuel.
Résultat

La hauteur de la fenêtre de récapitulation est adaptée à l'affichage actuel.

Indication

La fonction n'est pas disponible si la case à cocher Adapter automatiquement le rapport hauteur/largeur est active dans la boîte de dialogue Réglages.

Informations complémentaires

  • Réglages (boîte de dialogue)


Largeur

 Menu contextuel (fenêtre de récapitulation) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Largeur

La taille de la fenêtre de récapitulation peut être modifiée à volonté. Après une modification, la fonction Adapter automatiquement le rapport hauteur/largeur dans la boîte de dialogue Réglages règle la hauteur et la largeur à l'affichage actuel. De la sorte, on atteint un rapport optimal entre la taille de l'affichage et la taille de la fenêtre.
Si l'automatisme n'est pas actif, le rapport hauteur/largeur peut être adapté en hauteur et en largeur avec la fonction Hauteur et la fonction Largeur.

Destination

Adapter le rapport hauteur/largeur en largeur:

Appeler la fonction Largeur dans le menu Ajustage du rapport hauteur/largeur du menu contextuel.
Résultat

La largeur de la fenêtre de récapitulation est adaptée à l'affichage actuel.

Indication

La fonction n'est pas disponible si la case à cocher Adapter automatiquement le rapport hauteur/largeur est active dans la boîte de dialogue Réglages.

Informations complémentaires

  • Réglages (boîte de dialogue)


Réglages

 Menu contextuel (fenêtre de récapitulation) Mémoriser la position Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Réglages

Avec cette fonction, vous appelez la boîte de dialogue du même nom pour les réglages des mémoires de position de la fenêtre de récapitulation.

Destination

Effectuer des réglages pour la fenêtre de récapitulation:

Appeler la fonction Réglages dans le menu contextuel.
Résultat

La boîte de dialogue Réglages s'ouvre.

Informations complémentaires

  • Réglages (boîte de dialogue)


Mémoriser la position

 Menu contextuel (fenêtre de récapitulation) Rétablir la position Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Mémoriser la position

Avec cette fonction, vous mémorisez la position du cadre de navigation.

Destination

Mémoriser une position:

Condition préalable

Les mémoires de position de la fenêtre de récapitulation sont affichées.

  1. Déplacer le cadre de navigation à la position désirée dans la fenêtre de récapitulation.
    -> L'extrait de dessin pour cette position est affiché dans la fenêtre de la vue active.
  2. Ouvrir le menu contextuel pour un emplacement de mémoire et appeler la fonction Mémoriser la position.
Résultat

La position du cadre de navigation est mémorisée. Dans l'affichage de l'emplacement de mémoire est affiché l'extrait de dessin correspondant à cette position.

Indication

Vous pouvez également exécuter la fonction avec le bouton de commande de l'emplacement de mémoire.

Informations complémentaires

  • Mémoire de position


Rétablir la position

 Mémoriser la position Menu contextuel (fenêtre de récapitulation) Effacer la mémoire Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Rétablir la position

Avec cette fonction, vous réglez le dessin sur une position mémorisée.

Destination

Régler une position mémorisée dans le dessin:

Condition préalable
  • Les mémoires de position de la fenêtre de récapitulation sont affichées.
  • Au moins une position mémorisée est présente.

  1. Déplacer le curseur dans l'affichage de l'emplacement de mémoire.
    -> La position est marquée par un symbole [image] clignotant dans la fenêtre de récapitulation.
  2. Appeler la fonction Rétablir position dans le menu contextuel de l'emplacement de mémoire.
Résultat

Le cadre de navigation est déplacé à la position de l'emplacement de mémoire et l'extrait de dessin pour cette position est affiché dans la fenêtre de la vue active.

Conseil

Vous pouvez rétablir plus vite la position si vous cliquez avec le bouton de gauche de la souris sur l'affichage de l'emplacement de mémoire.

Informations complémentaires

  • Mémoire de position


Effacer la mémoire

 Rétablir la position Menu contextuel (fenêtre de récapitulation) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Effacer la mémoire

Destination

Effacer la mémoire de position:

Condition préalable
  • Les mémoires de position de la fenêtre de récapitulation sont affichées.
  • Au moins une position mémorisée est présente.

Appeler la fonction Effacer mémoire dans le menu contextuel de l'emplacement de mémoire.
Résultat

La position mémorisée est effacée.


Mémoire de position

 Menu contextuel (fenêtre de récapitulation) Fenêtre de récapitulation Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Mémoire de position

Avec les mémoires de position, on peut mémoriser jusqu'à neuf positions différentes du cadre de navigation. Les positions mémorisées permettent une navigation très rapide pour les grands dessins.
Les mémoires de position sont affichés ou masqués avec le bouton de commande [image] .
Un emplacement de mémoire [image] est constitué de l'affichage et du bouton de commande. Une mémoire vide est affichée en gris. Le nombre d'emplacements de mémoire peut être modifié avec la fonction Réglages dans le menu contextuel de la fenêtre de récapitulation.

Destination

I. Mémoriser une position:

Condition préalable

Les mémoires de position sont affichées.

  1. Déplacer le cadre de navigation à la position désirée dans la fenêtre de récapitulation.
    -> L'extrait de dessin pour cette position est affiché dans la fenêtre de la vue active.
  2. Cliquer sur le bouton de commande d'un emplacement de mémoire avec le bouton de gauche de la souris.
    - ou -
    Sélectionner la fonction Mémoriser position dans le menu contextuel de l'emplacement de mémoire.
Résultat

La position du cadre de navigation est mémorisée. Dans l'affichage de l'emplacement de mémoire est affiché l'extrait de dessin correspondant à cette position.

Indication

Les positions mémorisées ne sont disponibles que tant que le dessin est ouvert.

Destination

II. Régler une position mémorisée dans le dessin:

Condition préalable
  • Les mémoires de position sont affichées.
  • Au moins une mémoire de position est présente.

  1. Déplacer le curseur dans l'affichage de l'emplacement de mémoire.
    -> La position est marquée par un symbole [image] clignotant dans la fenêtre de récapitulation.
  2. Cliquer avec le bouton de gauche de la souris.
    - ou -
    Sélectionner la fonction Rétablir position dans le menu contextuel de l'emplacement de mémoire.
Résultat

Le cadre de navigation est déplacé à la position de l'emplacement de mémoire et l'extrait de dessin pour cette position est affiché dans la fenêtre de la vue active.

Indication

D'un double clic avec le bouton de gauche de la souris sur la mémoire de position, l'extrait de dessin pour cette position est réglé dans toutes les fenêtres ouvertes.


Barre de menu (M1)

 Fenêtre de récapitulation Programme principal M1 Barres d'outils (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Barre de menu (M1)

La barre du menu se trouve au bord supérieur de la fenêtre principale du M1. Les menus déroulants de cette barre de menu contiennent les fonctions du M1.

Destination

Dérouler le menu:

cliquer avec le bouton de gauche de la souris sur un nom dans la barre de menu.
Résultat

Le menu se déroule et les fonctions sont visibles pour sélection.

Indication

La fonction sur laquelle se trouve le pointeur de la souris est mise en surbrillance et une information abrégée apparaît dans la barre d'outils Ligne d'état. En cliquant à nouveau avec le bouton de gauche de la souris, la fonction est appelée et le menu se referme.

Conseil

Si vous ne désirez pas lancer de fonction, cliquez à nouveau sur le nom du menu pour le refermer ou utilisez la touche Echap de votre clavier.

L'affichage dans la barre d'affichage dépend des autres fenêtres éventuellement ouvertes. Un symbole graphique devant le nom de la fonction signifie que cette fonction est également contenue dans une barre d'outils.

Les menus suivants sont contenus dans le programme principal du M1:

  • Fichier
  • Edition
  • Affichage
  • Sélections
  • Module
  • Forme
  • Forme k&w
  • Technique de tricotage
  • Sintral
  • Extras
  • Fenêtre
  • Point d'interrogation (?)


Fichier

 Barre de menu (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fichier

Les fonctions suivantes sont contenues dans le menu Fichier du programme principal M1:

Fonction | Destination
Nouveau | Créer un nouveau dessin.
Nouvel éditeur jacquard | Créer un nouveau MC jacquard.
Ouvrir | Ouvrir un dessin mémorisé.
Fermer l'explorateur de modules | Fermer la fenêtre active dans l'explorateur de modules.
Fermer | Fermer le dessin actif.
Enregistrer | Enregistrer le dessin actif.
Enregistrer sous | Enregistrer le dessin actif sous un autre nom.
Convertir en MC jacquard | Convertir un dessin M1 en un MC jacquard.
Sauvegarde intermédiaire | Effectuer une sauvegarde manuelle des données pour le dessin actif.
Charger une sauvegarde intermédiaire | Ouvrir la dernière sauvegarde manuelle des données.
Importation | Appeler des fonctions pour importer l'image, l'image dans le presse-papiers ou des modules.
Knit-Memory-Card | Copier un programme de tricotage (Sintral) vers la machine ou de la machine à l'aide d'un support de données externe.
Paramètres globaux de dessin | Appeler les paramètres globaux de dessin et les configurations.
Caractéristiques | Afficher une description de dessin pour le dessin actif.
Statistiques | Pour le dessin actif ou la zone sélectionnée, afficher des détails spécifiques.
Dernier fichier/<nom de fichier> | Ouvrir un dessin enregistré via le nom de fichier.
Quitter M1 | Terminer le travail avec le M1.


Nouveau

 Nouvel éditeur jacquard... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Nouveau

Destination

Créer un nouveau dessin:

Appeler la fonction Nouveau dans le menu Fichier.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils Standard.
- ou -
Appuyer sur la combinaison de touches Ctrl + N.
La boîte de dialogue Nouveau dessin apparaît, dans laquelle vous pouvez introduire diverses données de tricotage pour la création d'un nouveau dessin.

Informations complémentaires

  • Nouveau dessin (boîte de dialogue)

  • Barre d'outils Standard


Nouvel éditeur jacquard...

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Nouvel éditeur jacquard...

Avec cette fonction, vous ouvrez l'éditeur jacquard pour élaborer un nouveau MC jacquard.

Destination

Créer un nouveau MC jacquard:

Appeler la fonction Nouvel éditeur jacquard dans le menu Fichier.
Résultat

La boîte de dialogue Nouvel éditeur jacquard apparaît, dans laquelle vous pouvez introduire la grandeur du jacquard.

Informations complémentaires

  • Nouvel éditeur jacquard (boîte de dialogue)


Ouvrir...

 Nouvel éditeur jacquard... Fermer l'explorateur de modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ouvrir...

Avec cette fonction, vous chargez un dessin ou un MC jacquard existant dans le poste de travail de dessin M1.

Destination

Ouvrir un dessin existant:

Appeler la fonction Ouvrir dans le menu Fichier.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils Standard.
- ou -
Appuyer sur la combinaison de touches Ctrl + O.
Résultat

La boîte de dialogue Ouvrir apparaît.

Informations complémentaires

  • Ouvrir (boîte de dialogue)

  • Barre d'outils Standard


Fermer l'explorateur de modules

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fermer l'explorateur de modules

Avec cette fonction, vous fermez la fenêtre active de l'explorateur de modules.

Destination

Fermer l'explorateur de modules:

Appeler la fonction Fermer l'explorateur de modules dans le menu Fichier.
Résultat

La fenêtre active de l'explorateur de modules se ferme.


Fermer

 Fermer l'explorateur de modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fermer

Avec cette fonction, vous fermez le dessin ou le module actif ou l'éditeur jacquard actif.

Indication

La fonction n'est pas disponible si aucun dessin, module ni éditeur jacquard n'est ouvert.

Destination

Fermer le dessin ou le module actif:

Appeler la fonction Fermer dans le menu Fichier.
- ou -
Appuyer sur la combinaison de touches Ctrl + F12.
Résultat

Le dessin ou le module est fermé avec toutes ses fenêtres ouvertes. S'il n'a pas encore été enregistré, une interrogation correspondante apparaît.


Enregistrer

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Enregistrer

La fonction Enregistrer est identique pour un dessin, un module et un MC jacquard. Dans la suite, on décrira dès lors uniquement l'enregistrement d'un dessin.

Destination

Enregistrer le dessin actif:

Appeler la fonction Enregistrer dans le menu Fichier.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils Standard.
- ou -
Appuyer sur la combinaison de touches Ctrl + E.
Résultat

La boîte de dialogue Enregistrer dessin sous apparaît, dans laquelle vous pouvez indiquer le nom du dessin et le dossier.

Indication

Si le dessin a déjà été enregistré une fois au préalable, il est écrasé sous le même nom à l'emplacement de l'enregistrement.

La fonction tient également compte du réglage si le dessin doit être enregistré avec les modules de base de données ou sans ceux-ci. Vous modifiez ces réglages dans la boîte de dialogue Enregister dessin sous.
La fonction n'est pas disponible si aucun dessin n'est ouvert.
Lors de l'enregistrement d'un nouveau MC jacquard, la boîte de dialogue Windows standard Enregistrer fichier sous apparaît, dans laquelle vous pouvez sélectionner le type de fichier jdv (format M1) ou jac (format texte pour machine).

Informations complémentaires

  • Enregistrer dessin sous (boîte de dialogue)

  • Barre d'outils Standard


Enregistrer sous...

 Convertir en MC jacquard Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Enregistrer sous...

La fonction Enregistrer sous est identique pour un dessin, un module et un MC jacquard. Dans la suite, on décrira dès lors uniquement l'enregistrement d'un dessin.

Destination

Enregistrer le dessin actif sous un autre nom ou à un autre endroit:

Condition préalable

Un dessin est ouvert.

Appeler la fonction Enregistrer sous dans le menu Fichier.
- ou -
Appuyer sur la touche F12.
Résultat

La boîte de dialogue Enregistrer dessin sous apparaît, dans laquelle vous pouvez indiquer le nom et le dossier.

Indication

Lors de l'enregistrement d'un MC jacquard, la boîte de dialogue Windows standard Enregistrer fichier sous apparaît, dans laquelle vous sélectionnez le type de fichier jdv (format M1) ou jac (format texte pour machine).

Informations complémentaires

  • Enregistrer dessin sous (boîte de dialogue)


Convertir en MC jacquard

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Convertir en MC jacquard

Avec cette fonction, vous convertissez le dessin M1 en un MC jacquard.

Destination

Convertir un dessin M1 en un MC jacquard:

Appeler la fonction Convertir en MC jacquard dans le menu Fichier.
Résultat

La première lettre du nom du module est utilisée comme icône jacquard pour chaque position du dessin.


Sauvegarde intermédiaire

 Convertir en MC jacquard Charger une sauvegarde intermédiaire Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sauvegarde intermédiaire

Avec cette fonction, vous effectuez une sauvegarde manuelle des données pour le dessin actif.

Indication

Vous pouvez définir une sauvegarde automatique des données, puor laquelle les dessins ouverts sont automatiquement sauvegardés à des intervalles de temps prédéfinis. Vous activez la sauvegarde automatique des données dans la boîte de dialogue Paramètres du programme dans l'onglet Enregistrer avec la case à cocher Enregistrement automatique toutes les ... minutes.
Si vous utilisez la fonction Sauvegarde intermédiaire, la sauvegarde automatique des données est désactivée pour le dessin.

Destination

Effectuer une sauvegarde manuelle des données pour le dessin actif:

Condition préalable

Un dessin est ouvert.

Appeler la fonction Sauvegarde intermédiaire dans le menu Fichier.
Indication

Lorsque la sauvegarde automatique des données est activée, un message le signale.

Résultat

Une sauvegarde intermédiaire du dessin est réalisée et la sauvegarde automatique des données est désactivée pour le dessin.

Indication

Avec la fonction Charger la sauvegarde intermédiaire dans le même menu, vous pouvez restaurer la dernière sauvegarde manuelle des données effectuée.

Informations complémentaires

  • Charger une sauvegarde intermédiaire

  • Paramètres du programme (boîte de dialogue)

  • Onglet Enregistrer


Charger une sauvegarde intermédiaire

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Charger une sauvegarde intermédiaire

Destination

Restaurer le dessin avec l'état de la dernière sauvegarde intermédiaire:

Condition préalable

Pour le dessin actif, la sauvegarde intermédiaire a été effectuée.

Appeler la fonction Charger la sauvegarde intermédiaire dans le menu Fichier.
Résultat

Le dessin est fermé et rouvert avec l'état de la dernière sauvegarde intermédiaire.

Indication

Vous pouvez effectuer la sauvegarde intermédiaire (sauvegarde manuelle des données) avec la fonction Sauvegarde intermédiaire dans le même menu.

Informations complémentaires

  • Sauvegarde intermédiaire


Importation

 Charger une sauvegarde intermédiaire Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Importation

Les fonctions suivantes sont contenues dans le menu Importation:

Fonction | Destination
Image | Créer un dessin ou une forme à partir d'une image.
Image dans presse-papiers | Créer une partie de dessin à partir d'une image.
Modules | Importer des modules dans la base de données de modules.


Image...

 Image dans presse-papiers... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Image...

Destination

Importer une image au format BMP, TIF ou PCX comme nouveau dessin dans le poste de travail de dessin M1:

Appeler la fonction Image dans le menu Fichier/Importation.
- ou -
Appuyer sur la combinaison de touches Alt + F9.
Résultat

L'importation d'image démarre.

Indication

Tant que l'importation d'image est active, une coche est affichée devant le nom de la fonction.

Informations complémentaires

  • Importation d'image


Image dans presse-papiers...

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Image dans presse-papiers...

Destination

Importer une image au format BMP, TIF ou PCX dans le presse-papiers du poste de travail de dessin M1:

Appeler la fonction Image dans le presse-papiers dans le menu Fichier/Importation.
Résultat

L'importation d'image démarre.

Indication

Tant que l'importation d'image est active, une coche est affichée devant le nom de la fonction.

Informations complémentaires

  • Importation d'image


Modules...

 Image dans presse-papiers... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modules...

Destination

Importer des modules d'un fichier d'exportation dans la base de données de modules du M1:

Appeler la fonction Modules dans le menu Fichier/Importation
- ou -
Appuyer sur la combinaison de touches Alt + F3.
Résultat

La boîte de dialogue Importer des modules apparaît.

Informations complémentaires

  • Importer des modules (boîte de dialogue)

  • Importation de données


Knit-Memory-Card...

 Paramètres globaux de dessin... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Knit-Memory-Card...

Destination

Copier un programme de tricotage (Sintral) créé par le M1 sur un support de données externe pour la machine:

Appeler la fonction Knit-Memory-Card dans le menu Fichier.
Résultat

Le programme STOLL Knit Memory Card démarre.

Indication

Les autres étapes de manipulation sont décrites dans la rubrique d'aide sur la boîte de dialogue.

Informations complémentaires

  • STOLL Knit Memory Card


Paramètres globaux de dessin...

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Paramètres globaux de dessin...

Les paramètres globaux de dessin sont des valeurs prédéfinies par pour les paramètres de dessin qui sont utilisées lors de la création de nouveaux dessins. Les paramètres globaux de dessin peuvent être affichés et modifiés via la fonction Paramètres globaux de dessin.

Indication

Pour un module, les paramètres sont également repris des paramètres globaux de dessin. Ceux-ci ne peuvent cependant pas être modifiés. Vous pouvez cependant ajouter et éditer vos propre entrées.

Destination

Afficher les paramètres globaux de dessin:

Condition préalable

Aucun dessin ne peut être ouvert.

Appeler la fonction Paramètres globaux de dessin dans le menu Fichier.
Résultat

La boîte de dialogue Paramètres globaux de dessin apparaît, via laquelle vous appelez les boîtes de dialogue et tableaux de paramètres de dessin suivants:

Bouton de commande | Destination
Standard | Configuration
k&w | Configuration k&w
Tableau de longueurs de mailles | Tableau de longueurs de mailles
Tableau de tirage du tricot | Tableau de tirage du tricot
Tableau des vitesses du chariot | Tableau des vitesses du chariot
Tableau de correction de chevalement | Tableau de correction de chevalement
Fonctions Sintral | Fonctions Sintral
Tableau NPS | Tableau NPS
Tableau PNP | Tableau PNP

Informations complémentaires

  • Installation du poste de travail de dessin M1


Caractéristiques...

 Paramètres globaux de dessin... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Caractéristiques...

Avec cette fonction, vous ouvrez la boîte de dialogue d'affichage de la description de dessin, dans laquelle vous ajoutez vos propres entrées. De plus, un bilan de dessin peut être établi et imprimé via cette boîte de dialogue.

Destination

Afficher la description de dessin pour le dessin actif:

Appeler la fonction Caractéristiques dans le menu Fichier.
Résultat

La boîte de dialogue Description de dessin apparaît, dans laquelle les caractéristiques du dessin peuvent être affichées et le bilan du dessin peut être établi.

Indication

Avec cette fonction, on ouvre la boîte de dialogue Caractéristiques de: <nom du module> pour un module ou une partie de dessin ouvert dans l'éditeur de module.
La fonction n'est pas disponible si aucun dessin ni module n'est ouvert.

Informations complémentaires

  • Description de dessin (boîte de dialogue)

  • Caractéristiques de: <nom de module> (boîte de dialogue)


Statistiques

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Statistiques

Avec cette fonction, le dessin actif ou la zone sélectionnée est évalué en fonction du tricotage et l'évaluation statistique est affichée dans une boîte de dialogue.

Destination

Afficher les statistiques pour le dessin actif:

Condition préalable

Un dessin ou un module est ouvert.

Appeler la fonction Statistique dans le menu Fichier.
Résultat

L'évaluation statistique pour le dessin est exécutée et affichée dans la boîte de dialogue Statistique.

Indication

Lorsque la boîte de dialogue est ouverte, vous pouvez exécuter d'autres évaluations pour le dessin actif ou pour d'autres dessins et modules quelconques. Ouvrez un autre dessin ou module et lancez l'évaluation en appelant à nouveau cette fonction.

Informations complémentaires

  • Statistique (boîte de dialogue)


Dernier fichier/<fichier>

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Dernier fichier/<fichier>

Dans le menu Fichier sont listés les derniers fichiers qui ont été ouverts dans le M1. Pour ouvrir rapidement ces fichiers, cliquez sur le fichier correspondant.


Quitter M1

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Quitter M1

Destination

Terminer le travail au poste de travail de dessin:

Appeler la fonction Quitter M1 dans le menu Fichier.
- ou -
Appuyer sur la combinaison de touches Alt + F4.
Résultat

Les fenêtres ouvertes dans le M1 sont fermées. Pour les dessins, modules et MC jacquards qui ne sont pas encore enregistrés, une interrogation apparaît pour l'enregistrement. La fenêtre M1 est ensuite fermée.


Edition

 Barre de menu (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Edition

Les fonctions suivantes sont contenues dans le menu Edition du programme principal M1:

Fonction | Destination
Annuler | Annuler la dernière action.
Rétablir | Rétablir la dernière action annulée.
Couper | Effacer la zone sélectionnée dans le dessin et la mémoriser en même temps comme partie de dessin dans le presse-papiers.
Copier | Mémoriser une partie de dessin dans le presse-papiers.
Coller | Insérer une partie de dessin dans le dessin.
Insérer miroir | Réinsérer une partie de dessin en position inversée miroir dans le dessin.
Supprimer zone | Supprimer du dessin la zone sélectionnée ou des rangées ou colonnes sélectionnées.
Insérer zone | Insérer dans le dessin la zone sélectionnée ou des rangées ou colonnes.
Chercher et remplacer | Rechercher des actions d'aiguilles et/ou des couleurs et les remplacer ou les échanger.
Remplacer des départs | Remplacer les modules pour le départ et/ou le tricotage propre ou manche courte/torse court.
Technique 1x1 | Répartir un dessin existant sur une aiguille sur deux.
Retrier le report sur la fonture supplémentaire | Retrier le report sur fonture supplémentaire lorsqu'un dessin est converti de TC-R vers TC4 ou TC-T.
Inversion miroir d'un dessin entier | Inverser miroir les positions de modules, les modules et/ou la couleur d'un dessin entier.
Grouper un bloc de sélection en une rangée de dessin | Regrouper des rangées de tricotage sélectionnées en une rangée de tricotage.
Défaire des rangées de dessin | Défaire des rangées de tricotage regroupées en une rangée de dessin.
Insérer des lignes pour conditions de limite | Insérer une ligne pour les conditions de limite pour l'élaboration d'un module limite dans l'éditeur de module.
Insérer des lignes pour module limite | Pour l'élaboration d'un module avec condition(s) de limite, insérer une ligne pour les modules limites dans l'éditeur de module.
Gousset | Appeler des fonctions pour traiter le gousset.
Jacquards | Editer les jacquards présents dans le dessin.
Définir une rangée de référence | Définir une rangée de référence pour l'insertion d'un module dans le tricot.


Annuler

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Annuler

Avec cette fonction, vous annulez la dernière action ou plusieurs actions en une fois - même après l'enregistrement du dessin.

Destination

I. Annuler la dernière action:

Appeler la fonction Annuler dans le menu Edition.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils Standard.
- ou -
Appuyer sur la combinaison de touches Ctrl + Z.
Indication

Avec la fonction Rétablir dans le menu Edition, vous pouvez rétablir la dernière action annulée.

Destination

II. Annuler en une fois plusieurs actions:

Indication

Seules des actions se suivant directement à partir de la dernière action peuvent être annulées.

  1. Cliquer sur le symbole [image] à côté du symbole [image] dans la barre d'outils Standard.
    -> Une liste déroulante apparaît. Elle contient toutes les actions qui ont été exécutées depuis le dernier enregistrement. La dernière action exécutée se trouve en haut.
  2. Dans cette liste, cliquer sur l'action jusqu'à laquelle les actions doivent être annulées.
    3. Indication

    Tant que vous maintenez le bouton de la souris enfoncé, vous pouvez modifier le nombre d'actions sélectionnées. En dessous de la liste déroulante est affiché combien d'actions sont sélectionnées. Déplacez le curseur hors de la liste déroulante pour interrompre le processus.

Résultat

Le résultat des actions sélectionnées est supprimé du dessin. Les actions apparaissent maintenant dans l'ordre inverse dans la liste déroulante Rétablir.

Informations complémentaires

  • Rétablir

  • Barre d'outils Standard


Rétablir

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Rétablir

Avec cette fonction, vous rétablissez la dernière action annulée ou plusieurs actions annulées en une fois.

Destination

I. Rétablir la dernière action annulée:

Appeler la fonction Rétablir dans le menu Edition.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils Standard.
- ou -
Appuyer sur la combinaison de touches Ctrl + Y.
Indication

Avec la fonction Annuler dans le menu Edition, vous pouvez annuler la dernière action. Pour rétablir pas à pas plusieurs actions, la fonction peut être répétée.

Destination

II. Rétablir en une fois plusieurs actions annulées:

Indication

Seules des actions se suivant directement peuvent être rétablies.

  1. Cliquer sur le symbole [image] à côté du symbole [image] dans la barre d'outils Standard.
    -> Une liste déroulante apparaît. Elle contient toutes les actions qui ont été annulées.
  2. Dans cette liste, cliquer sur l'action jusqu'à laquelle les actions doivent être rétablies.
    3. Indication

    Tant que vous maintenez le bouton de la souris enfoncé, vous pouvez modifier le nombre d'actions sélectionnées. En dessous de la liste déroulante est affiché combien d'actions sont sélectionnées. Déplacez le curseur hors de la liste déroulante pour interrompre le processus.

Résultat

Le résultat des actions sélectionnées réapparaît dans le dessin. Les actions apparaissent maintenant dans l'ordre inverse dans la liste déroulante Annuler.

Informations complémentaires

  • Annuler

  • Barre d'outils Standard


Couper

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Couper

Avec cette fonction, vous découpez une zone quelconque du dessin. Comme résultat, vous obtenez une partie de dessin.

Destination

Effacer une zone sélectionnée dans le dessin et la mémoriser en même temps comme partie de dessin dans le presse-papiers:

Condition préalable

Une zone doit être sélectionnée dans le dessin.

Appeler la fonction Couper dans le menu Edition.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils Standard.
- ou -
Appuyer sur la combinaison de touches Ctrl + X.
Résultat

Le contenu de la zone sélectionnée est effacé et se trouve maintenant dans le groupe <Nom du dessin> dans la Barre de modules. La fonction Insérer est automatiquement active.

Indication

Avec les fonctions Insérer et Insérer miroir dans le menu Edition, la partie de dessin peut être réinsérée à une autre position dans le dessin.

Conseil

Vous déplacez une zone dans le dessin en exécutant successivement les fonctions Couper et Insérer ou en déplaçant une zone sélectionnée en maintenant enfoncées les touches Ctrl et Majuscule. Une partie de dessin est alors également créée.

Indication

Aucune partie de dessin n'est formée dans l'éditeur jacquard. La zone découpée se trouve dans le presse-papiers du poste de travail de dessin M1.

Informations complémentaires

  • Barre d'outils Standard

  • Partie de dessin

  • Déplacer une zone de dessin


Copier

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Copier

Avec cette fonction, vous pouvez copier dans le presse-papiers une zone quelconque du dessin. Comme résultat, vous obtenez une partie de dessin.

Destination

I. Commuter la fonction de copie de Standard à Avec toutes les rangées à vide:

  1. Cliquer sur le symbole [image] à côté du symbole [image] dans la barre d'outils Standard.
    -> Les fonctions Standard et avec toutes les rangées à vide apparaissent.
  2. Dans la liste, cliquer sur la fonction avec toutes les rangées à vide.
  3. La fonction de copie est commutée de Standard à avec toutes les rangées à vide et l'icône devient [image] .
Destination

II. Enregistrer une sélection comme partie de dessin:

Condition préalable

Une zone doit être sélectionnée dans le dessin.

Appeler la fonction Copier dans le menu Edition.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils Standard.
- ou -
Appuyer sur la combinaison de touches Ctrl + C.
Résultat

Le contenu de la zone sélectionnée se trouve maintenant dans le groupe <Nom du dessin> dans la Barre de modules. La fonction Insérer est automatiquement active.

Indication

Avec les fonctions Insérer et Insérer miroir dans le menu Edition, la partie de dessin peut être réinsérée à une autre position dans le dessin.

Vous définissez si des rangées à vide, non insérées par l'utilisateur, présentes dans la zone à copier doivent également être copiées ou non. La copie de ces rangées à vide est surtout utilisée lorsque des parties de dessin contenant de telles rangées doivent être placées l'une à côté de l'autre après l'élaboration de la technique. Par défaut, ces rangées ne sont pas copiées.

Destination

III. Copier également les rangées à vide, non insérées par l'utilisateur, se trouvant dans la zone sélectionnée:

  1. Cliquer sur le symbole [image] à côté du symbole [image] dans la barre d'outils Standard.
    -> Les fonctions Standard et avec toutes les rangées à vide apparaissent.
  2. Dans la liste, cliquer sur la fonction avec toutes les rangées à vide.

    3. Vous pouvez maintenant copier la zone comme décrit plus haut.

    Indication

    Aucune partie de dessin n'est formée dans l'éditeur jacquard. La zone copiée se trouve dans le presse-papiers du poste de travail de dessin M1.

Informations complémentaires

  • Coller

  • Insérer miroir

  • Barre d'outils Standard


Coller

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Coller

Avec cette fonction, vous affichez les parties de dessin au curseur. La partie de dessin affichée peut être positionnée dans le dessin avec le curseur.

Destination

I. Insérer une partie de dessin dans le dessin:

Condition préalable

Au moins une partie de dessin se trouve dans le groupe <Nom du dessin> de la Barre de modules.

  1. Appeler la fonction Coller dans le menu Edition.
    - ou -
    Cliquer sur l'icône [image] dans la barre d'outils Standard.
    - ou -
    Appuyer sur la combinaison de touches Ctrl + V.
    -> La partie de dessin devient visible comme écho au curseur. Les zones transparentes ne sont pas représentées.
    2. Indication

    Cette fonction est automatiquement active après l'élaboration ou la copie d'une partie de dessin.

  2. Cliquer à l'endroit dans le dessin où la partie de dessin doit être placée.
Indication

Vous pouvez insérer dans le dessin n'importe quelle partie de dessin locale du groupe <Nom du dessin> de la Barre de modules. Si aucune partie de dessin n'est sélectionnée, la dernière partie de dessin ajoutée est utilisée.

Conseil

A la lisière de droite, vous pouvez insérer une partie de dessin même si elle est découpée par la lisière.

Destination

II. Insérer une partie de dessin à la lisière de gauche lorsqu'elle est découpée par la lisière:

  1. Sélectionner la partie de dessin dans la barre de modules.
  2. Cliquer avec le bouton de gauche de la souris dans le dessin et maintenir le bouton de la souris enfoncé.
  3. En maintenant le bouton de la souris enfoncé, déplacer le curseur à l'intérieur des limites de la partie de dessin au bord droit de la partie de dessin.
  4. Appuyer sur la touche Tab et la maintenir enfoncée.
    -> Le curseur prend la forme d'une main [image] .
  5. Maintenir enfoncés le bouton de gauche de la souris et la touche Tab. Déplacer le curseur et l'écho de la partie de dessin vers la gauche à la position désirée, de telle façon que la partie de dessin dépasse de la lisière.
  6. Relâcher le bouton de gauche de la souris et la touche Tab.
Résultat

Vous avez inséré la partie de dessin à la lisière de gauche de telle façon qu'elle est découpée par la lisière.

Indication

La position du curseur peut être modifiée à l'intérieur et à l'extérieur de la partie de dessin. A cet effet, enfoncer la touche Roulette et la maintenir enfoncée jusqu'à ce que le curseur ait été déplacé à la position désirée. Le curseur avec la partie de dessin ne peut pas être déplacé au-delà de la lisière gauche.

Lors de l'insertion dans le dessin, vous déterminez avec les symboles de la barre d'outils Données de module si vous voulez insérer uniquement les actions d'aiguilles, uniquement les couleurs ou les actions d'aiguilles et les couleurs dans le dessin.

Indication

Dans l'éditeur jacquard, le contenu du presse-papiers du poste de travail de dessin M1 est inséré.

Informations complémentaires

  • Elémentos de dessin

  • Déplacer une zone de dessin

  • Barre d'outils Standard


Insérer miroir

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Insérer miroir

Avec cette fonction, vous insérez des parties de dessin avec inversion miroir dans le dessin. Les modules contenus dans la partie de dessin ne sont pas inversés, seulement la position où ils sont placés. Il est uniquement tenu compte des modules qui sont entièrement contenus dans la partie de dessin.

Partie de dessin | Partie de dessin inversée

Destination

Réinsérer une partie de dessin en position miroitée dans le dessin:

Indication

Les jacquards ne peuvent pas être inversés.

Condition préalable

Au moins une partie de dessin doit se trouver dans le groupe <Nom du dessin> de la Barre de modules.

  1. Appeler la fonction Insérer miroir dans le menu Edition.
    - ou -
    Cliquer sur l'icône [image] dans la barre d'outils Standard.
    - ou -
    Appuyer sur la combinaison de touches Ctrl + V.
    -> Les parties de dessin sont visibles comme écho de module. Les zones transparentes ne sont pas représentées.
  2. Cliquer à l'endroit dans le dessin où la partie de dessin doit être placée.
Indication

Vous pouvez insérer dans le dessin n'importe quelle partie de dessin du groupe <Nom du dessin> de la Barre de modules. Si aucune partie de dessin n'est sélectionnée, la dernière partie de dessin ajoutée est automatiquement utilisée.

Conseil

Lors de l'insertion dans le dessin, vous pouvez décider à l'aide de la barre d'outils Données de module si vous voulez insérer avec inversion uniquement les actions d'aiguilles, uniquement les couleurs ou les actions d'aiguilles et les couleurs dans le dessin.

Indication

Dans l'éditeur jacquard, les couleurs du contenu du presse-papiers du poste de travail de dessin M1 sont insérées avec inversion miroir.
Les symboles dans la vue forme peuvent également être copiées dans le presse-papiers et ensuite insérées avec inversion miroir.

Informations complémentaires

  • Elémentos de dessin

  • Barre d'outils Standard


Supprimer zone...

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Supprimer zone...

Avec cette fonction, vous supprimez soit une zone soit des colonnes ou des rangées dans le dessin.

Destination

I. Supprimer une zone:

  1. Sélectionner une zone.
  2. Appeler la fonction Supprimer zone dans le menu Edition.
    - ou -
    Cliquer sur l'icône
    - ou -
    Appuyer sur la touche Suppr.
Résultat

La boîte de dialogue Supprimer zone apparaît, dans laquelle vous sélectionnez si la sélection de rangées de dessin ou la sélection de rangées techniques doit être supprimée et si les colonnes doivent être décalées à gauche ou à droite de la zone supprimée.

Destination

II. Supprimer des colonnes ou des rangées:

  1. Sélectionner une ou plusieurs colonnes ou rangées.
  2. Appeler la fonction Supprimer zone dans le menu Edition.
    - ou -
    Appuyer sur la touche Suppr.
Résultat

Les colonnes ou les rangées sélectionnées sont immédiatement supprimées.


Insérer zone...

 Rechercher et remplacer... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Insérer zone...

Avec cette fonction, vous insérez soit une zone soit des colonnes ou des rangées dans le dessin.

Destination

I. Insérer une zone:

  1. Sélectionner une zone
  2. Appeler la fonction Insérer zone dans le menu Edition.
    - ou -
    Cliquer sur le symbole [image] .
    - ou -
    Appuyer sur la touche Inser.
Résultat

La boîte de dialogue Insérer zone apparaît.

Destination

II. Insérer des colonnes ou des rangées:

  1. Sélectionner une ou plusieurs colonnes ou rangées.
  2. Appeler la fonction Insérer zone dans le menu Edition.
    - ou -
    Appuyer sur la touche Inser.
Résultat

La boîte de dialogue Insérer colonne <nom du dessin> ou Insérer rangée <nom du dessin> apparaît.

Informations complémentaires

  • Insérer zone

  • Insérer des colonnes <Nom du dessin>

  • Insérer des rangées <Nom du dessin>


Rechercher et remplacer...

 Remplacer des départs... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Rechercher et remplacer...

Avec cette fonction, vous cherchez et remplacez ou échangez des actions d'aiguilles et/ou des couleurs dans la zone sélectionnée ou dans tout le dessin.

Destination

Rechercher et remplacer des couleurs:

Appeler la fonction Rechercher et remplacer dans le menu Edition.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils Outils de dessin.
Résultat

La boîte de dialogue Rechercher et remplacer apparaît, dans laquelle vous recherchez et remplacez ou échangez des actions d'aiguilles et/ou des couleurs.

Informations complémentaires

  • Rechercher et remplacer (boîte de dialogue)


Remplacer des départs...

 Rechercher et remplacer... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Remplacer des départs...

Destination

I. Remplacer les modules pour le départ et le tricotage propre:

Appeler la fonction Remplacer les départs... dans le menu Edition.
Résultat

La boîte de dialogue Remplacer les départs apparaît, dans laquelle vous indiquez les modules à remplacer.

Indication

Vous pouvez également insérer des modules non présents dans le dessin ou supprimer des modules existants. De plus, pour les machines avec peigne, vous pouvez activer ou désactiver la fonction peigne.

Destination

II. Insérer ou remplacer les modules pour le départ (k&w):

Condition préalable

Une coupe k&w a déjà été ouverte et positionnée dans le dessin et la forme f&w utilisée ou découpée.

Appeler la fonction Remplacer les départs... dans le menu Edition.
Résultat

La boîte de dialogue Insérer / remplacer le départ k&w apparaît, dans laquelle vous indiquez les modules à insérer ou remplacer.

Indication

Vous pouvez également insérer des modules non présents dans le dessin ou supprimer des modules existants.

Informations complémentaires

  • Remplacer les départs (boîte de dialogue)

  • Insérer / remplacer le départ k&w (boîte de dialogue)


Technique-1x1...

 Remplacer des départs... Retrier le report sur la fonture supplémentaire Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Technique-1x1...

Avec cette fonction, on peut également tricoter sur une machine de jauge 7.2 un tricot qui a été élaboré p. ex. sur une machine de jauge 7. A cet effet, le dessin existant doit être modifié de telle façon qu'une colonne supplémentaire soit insérée entre chaque colonne et que les grandeurs de chevalement soient doublées.

Destination

Répartir un dessin existant sur une aiguille sur deux:

Appeler la fonction Technique 1x1 dans le menu Edition.
Résultat

La boîte de dialogue Technique 1x1 apparaît, dans laquelle vous sélectionnez une autre machine et un nouveau départ. Si aucun peigne n'est utilisé, vous sélectionnez en plus un module pour le tricotage propre.

Indication

Lors de l'élaboration d'un nouveau jacquard, on peut répartir la zone jacquard sur une aiguille sur 2 dans la boîte de dialogue Jacquard avec la case à cocher Technique 1x1 dans la rubrique Caractéristiques jacquard.

Informations complémentaires

  • Technique-1x1 (boîte de dialogue)

  • Jacquard (boîte de dialogue)

  • Caractéristiques jacquard


Retrier le report sur la fonture supplémentaire

 Inversion miroir d'un dessin entier Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Retrier le report sur la fonture supplémentaire

Lorsqu'un dessin est converti pour la machine TC-R, les chevalements sont corrigés. Vous devez retrier le report sur la fonture supplémentaire et les fontures supplémentaires elles-mêmes.
Lorsque le dessin TC-R est converti pour la machine TC4, une boîte de dialogue apparaît avec l'indication que les chevalements doivent être corrigés et la case à cocher Retrier les reports sur fonture supplémentaire.
Le dessin TC-R est entièrement converti pour la machine TC4 si la case à cocher Retrier le report sur la fonture supplémentaireest cochée dans la boîte de dialogue.
Si on confirme le dialogue sans que la case à cocher soit activée, le retriage du report sur la fonture supplémentaire peut être exécuté comme suit:

Destination

Retrier le report sur la fonture supplémentaire:

Condition préalable
  • Un dessin TC-R est converti pour la machine TC4 ou TC-T. La boîte de dialogue a été confirmée sans que la case à cocher Retrier le report sur la fonture supplémentaire ait été cochée.
  • La vue technique est active.

Appeler la fonction Trier les reports sur fonture supplémentaire dans le menu Edition.
Résultat

L'ordre du report sur la fonture supplémentaire est retrié. L'édition du dessin peut se poursuivre.

Informations complémentaires

  • Changer la machine de TC-R en TC4

  • Changer la machine de TC4 en TC-R


Inversion miroir d'un dessin entier

 Retrier le report sur la fonture supplémentaire Grouper un bloc de sélection en une rangée de dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Inversion miroir d'un dessin entier

Les fonctions suivantes sont contenues dans le menu Inversion miroir d'un dessin entier:

Fonction | Destination
Position du module et couleur | Inverser miroir la position du module et la couleur de l'ensemble du dessin.
Modules inversés miroir et couleur | Inverser miroir les modules et la couleur de l'ensemble du dessin.
Uniquement la couleur | Inverser miroir la couleur de l'ensemble du dessin.

Le dessin inversé miroir est affiché respectivement dasn une fenêtre différente pour la vue technique et la vue tricot. La fenêtre est identifiée par <Nom du dessin_mirror> .


Position du module et couleur

 Inversion miroir d'un dessin entier Modules inversés miroir et couleur Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Position du module et couleur

Avec cette fonction, vous faites une inversion miroir de l'ensemble du dessin. Ce faisant, seule la position des modules est inversée miroir, pas les modules eux-mêmes.

Destination

Inverser miroir un dessin entier avec la position du module et la couleur:

Condition préalable

La vue technique ou la vue tricot est active.

Sélectionner la fonction Position et couleur du module du menu Edition/Inversion miroir d'un dessin entier.
Résultat

L'ensemble du dession est inversé miroir avec les positions de modules et la couleur. Le dessin inversé miroir est affiché dans une nouvelle fenêtre dans la vue technique et la vue tricot.

Informations complémentaires

  • Modules inversés miroir et couleur

  • Uniquement la couleur


Modules inversés miroir et couleur

 Position du module et couleur Inversion miroir d'un dessin entier Uniquement la couleur Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modules inversés miroir et couleur

Avec cette fonction, vous faites une inversion miroir de l'ensemble du dessin. Ce faisant, la position des modules, les modules eux-mêmes et la couleur sont inversés miroir dans le dessin.

Destination

Inverser miroir le dessin entier avec la position des modules, les modules eux-mêmes et la couleur:

Condition préalable

La vue technique ou la vue tricot est active.

Appeler la fonction Modules inversés miroir et couleur dans le menu Edition/Inversion miroir d'un dessin entier.
Résultat

Le dessin entier avec la position des modules, les modules eux-mêmes et la couleur est inversé miroir. Le dessin inversé miroir est affiché dans une nouvelle fenêtre dans la vue technique et la vue tricot.

Informations complémentaires

  • Position du module et couleur

  • Uniquement la couleur


Uniquement la couleur

 Modules inversés miroir et couleur Inversion miroir d'un dessin entier Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Uniquement la couleur

Avec cette fonction, vous faites une inversion miroir de la couleur d'un dessin. Les modules et leur position ne sont pas inversés.

Destination

Inversion miroir d'un dessin entier avec la couleur:

Condition préalable

La vue technique ou la vue tricot est active.

Appeler la fonction Uniquement la couleur du menu Edition/Inversion miroir d'un dessin entier.
Résultat

L'ensemble du dession est inversé miroir avec la couleur. Le dessin inversé miroir est affiché dans une nouvelle fenêtre dans la vue technique et la vue tricot.

Informations complémentaires

  • Position du module et couleur

  • Modules inversés miroir et couleur


Grouper un bloc de sélection en une rangée de dessin

 Inversion miroir d'un dessin entier Défaire des rangées de dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Grouper un bloc de sélection en une rangée de dessin

Pour rassembler plusieurs rangées techniques en une rangée de dessin, celles-ci sont regroupées. Dans la vue tricot, les rangées groupées sont représentées comme une rangée de dessin.
Dans l'éditeur de modules, les lignes pour conditions de limite (jaunes) et les lignes pour modules limites (rouges) ne peuvent pas être regroupées avec des rangées techniques.

Destination

Regrouper des rangées:

  1. Sélectionner des rangées techniques qui doivent être rassemblées en une rangée de dessin.
    2. Indication

    Si des rangées non successives sont sélectionnées, toutes les rangées entre la première et la dernière rangée sélectionnées sont regroupées en une rangée de dessin.

  2. Appeler la fonction Grouper un bloc de sélection en une rangée du dessin dans le menu Edition.
    - ou -
    Appuyer sur la touche F8.
    3. Résultat

    Dans les colonnes de commande, les rangées groupées sont visibles comme une rangée de dessin. A cet effet, l'affichage des rangées de dessin doit être activé.

Indication

Avec la fonction Défaire des rangées de dessin dans le menu Edition, vous pouvez à nouveau annuler le groupement.
Lors de l'insertion de modules dans le dessin, le groupement joue également un rôle essentiel. Lisez à cet effet la description à propos de Insérer des modules dans un dessin existant.

Informations complémentaires

  • Défaire des rangées de dessin


Défaire des rangées de dessin

 Grouper un bloc de sélection en une rangée de dessin Insérer des lignes pour conditions de limite Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Défaire des rangées de dessin

Destination

Défaire des rangées techniques regroupées en une rangée de dessin:

  1. Sélectionner les rangées à défaire.
  2. Appeler la fonction Défaire des rangées de dessin dans le menu Edition.
    - ou -
    Appuyer sur la combinaison de touches Ctrl + F8.
    3. Résultat

    Chaque rangée technique dans la zone sélectionnée constitue maintenant une rangée de dessin.

Indication

Avec la fonction Regrouper un bloc de sélection en une rangée de dessin dans le même menu, des rangées techniques peuvent être à nouveau regroupées en une rangée de dessin.

Dans une zone jacquard ou une zone de gousset, les rangées ne peuvent pas être défaites.


Insérer des lignes pour conditions de limite

 Défaire des rangées de dessin Insérer des lignes pour module limite Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Insérer des lignes pour conditions de limite

Destination

I. Insérer une ligne pour les conditions de limite pour l'élaboration d'un module limite:

Condition préalable

L'éditeur de modules doit être actif dans la vue technique.

Appeler la fonction Insérer ligne pour conditions de limites dans le menu Edition.
Résultat

Une ligne jaune est insérée après la dernière rangée technique. Celle-ci est appelée ligne de condition de limite. Les colonnes de commande sont également mises sur fond jaune dans ces lignes.

Destination

II. Pour un module avec plusieurs lignes de conditions de limite, insérer la nouvelle ligne en dessous d'une ligne existante:

Condition préalable

Le module avec plusieurs lignes de conditions de limite doit être ouvert dans l'éditeur de modules.

  1. Sélectionner la ligne de conditions de limite en dessous de laquelle la nouvelle ligne doit être insérée.
  2. Appeler la fonction Insérer ligne pour conditions de limites dans le menu Edition.
    3. Résultat

    Une ligne jaune est insérée en dessous de la ligne de conditions de limite sélectionnée.

Indication

Si vous avez sélectionné une rangée technique et que vous appelez la fonction Insérer ligne pour conditions de limite, la ligne pour conditions de limite est insérée comme dernière rangée.

Informations complémentaires

  • Réaliser un module limite


Insérer des lignes pour module limite

 Insérer des lignes pour conditions de limite Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Insérer des lignes pour module limite

Destination

I. Pour l'élaboration d'un module avec condition(s) de limite, insérer une ligne pour les modules limites:

Condition préalable

L'éditeur de modules doit être actif dans la vue technique.

Appeler la fonction Insérer ligne pour module limite dans le menu Edition.
Résultat

En dessous de la première rangée technique, une ligne rouge est insérée, dans laquelle un module limite peut être placé. Cette ligne est appelée ligne de module limite. Les colonnes de commande sont également mises sur fond rouge dans ces lignes.

Indication

Si plusieurs conditions de limite sont nécessaires pour une paire d'aiguilles, une ligne de module limite doit être insérée pour chacune de ces conditions de limite.

Destination

II. Pour un module avec plusieurs lignes de module limite, insérer la nouvelle ligne au -dessus d'une ligne existante:

Condition préalable

Le module avec plusieurs lignes de module limite doit être ouvert dans l'éditeur de modules dans la vue technique.

  1. Sélectionner la ligne de module limite au-dessus de laquelle la nouvelle ligne doit être insérée.
  2. Appeler la fonction Insérer ligne pour module limite dans le menu Edition.
    3. Résultat

    Une nouvelle ligne rouge est insérée au-dessus de la ligne de module limite sélectionnée.

Indication

Si vous avez sélectionné une rangée technique et que vous appelez la fonction Insérer ligne pour module limite, la ligne pour module limite est insérée comme première rangée.

Informations complémentaires

  • Réaliser un module avec condition(s) de limite


Gousset

 Insérer des lignes pour module limite Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Gousset

Les fonctions suivantes sont contenues dans le menu Gousset:

Fonction | Destination
Définir gousset | Lancer la fonction gousset pour une zone de rangées sélectionnée du dessin.
Terminer gousset | Terminer la fonction gousset.
Terminer un segment de gousset | Former un segment de gousset dans la fonction gousset.
Créer automatiquement un gousset | Définir des zones de rangées du dessin comme zone de gousset, afin d'afficher celles-ci sous forme repliée dans la représentation de gousset.
Supprimer une zone de gousset | Convertir des zones de gousset du dessin en zones de tricotage simples, afin de ne plus afficher celles-ci sous forme repliée dans la représentation de gousset.


Définir un gousset / Terminer un gousset

 Terminer un segment de gousset Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Définir un gousset / Terminer un gousset

Avec cette fonction, vous activez la fonction gousset. Le nom de la fonction Définir gousset change en Terminer gousset dès que vous avez activé la fonction gousset.

Destination

I. Lancer la fonction gousset pour une zone de rangées sélectionnée du dessin:

Condition préalable
  • La vue technique du dessin est active.
  • Le dessin est affiché dans la représentation de gousset.
  • La zone qui doit être définie comme gousset est sélectionnée sur toute la rangée.

Appeler la fonction Définir gousset dans le menu Edition/Gousset.
- ou -
Appuyer sur la combinaison de touches Ctrl + Majuscule + S.
Résultat

Les zones sélectionnées sont transmises à la fonction gousset. La fonction active est affichée par l'ouverture de la fenêtre Prévisualisation gousset.

Destination

II. Terminer la fonction gousset et générer le gousset dans le dessin:

Condition préalable
  • La fonction gousset est active.
  • Des segments de gousset sont présents.

Appeler la fonction Terminer gousset dans le menu Edition/Gousset.
- ou -
Appuyer sur la combinaison de touches Ctrl + Majuscule + S.
Résultat

La fonction gousset se termine. Le résultat affiché dans la fenêtre Prévisualisation gousset est généré de manière analogue dans le dessin. La fenêtre se ferme.

Informations complémentaires

  • Représentation de gousset

  • Prévisualisation gousset

  • Fonction gousset


Terminer un segment de gousset

 Définir un gousset / Terminer un gousset Créer automatiquement un gousset Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Terminer un segment de gousset

Destination

Former un segment de gousset dans la fonction gousset:

Condition préalable
  • La fonction gousset est active.
  • Une ligne de segment de gousset est présente.

Indication

La fonction Terminer un segment de gousset dans le menu Edition/Gousset ne peut pas être sélectionnée.

Appuyer sur la touche L.
Résultat

La ligne de segment de gousset est terminée et le segment de gousset correspondant est formé.

Informations complémentaires

  • Fonction gousset


Créer automatiquement un gousset

 Terminer un segment de gousset Supprimer une zone de gousset Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Créer automatiquement un gousset

Destination

Définir des zones de rangées du dessin comme zone de gousset, afin d'afficher celles-ci sous forme repliée dans la représentation de gousset:

Condition préalable
  • La vue technique du dessin est active.
  • Le dessin est affiché dans la représentation de rangées de dessin.

  1. Etirer la sélection de rangées sur la zone à créer.
  2. Appeler la fonction Réaliser automatiquement un gousset dans le menu Edition/Gousset.
Résultat

La sélection de rangées est annulée.

Conseil

La fonction est automatiquement incluse lors de l'utilisation de la fonction gousset.

Informations complémentaires

  • Représentation de gousset

  • Fonction gousset

  • Mettre en évidence les zones de gousset

  • Représenter le bord de gousset


Supprimer une zone de gousset

 Créer automatiquement un gousset Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Supprimer une zone de gousset

Destination

Convertir des zones de gousset du dessin en zones de tricotage simples, afin de ne plus afficher celles-ci sous forme repliée dans la représentation de gousset:

Condition préalable

La vue technique du dessin est active.

  1. Sélectionner au moins une rangée dans la zone de gousset.
  2. Appeler la fonction Supprimer une zone de gousset dans le menu Edition/Gousset.
  3. Confirmer l'interrogation de sécurité avec OK.
Résultat

La caractéristique zone de gousset est supprimée.

Indication

Les zones de gousset se forment avec la fonction gousset et la fonction Réaliser automatiquement un gousset dans le même menu.

Conseil

Vous pouvez localiser les zones de gousset existant dans le dessin avec la fonction Mettre en évidence les zones de gousset dans le menu Affichage/Options.

Informations complémentaires

  • Représentation de gousset

  • Fonction gousset

  • Créer automatiquement un gousset

  • Mettre en évidence les zones de gousset


Jacquards...

 Définir une rangée de référence Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Jacquards...

Destination

Elaborer les jacquards présents dans le dessin:

Appeler la fonction Jacquards dans le menu Edition.
- ou -
Appuyer sur la combinaison de touches Ctrl + F3.
Résultat

La boîte de dialogue Jacquards apparaît, dans laquelle vous changez p. ex. la séquence de couleurs ou également le type de jacquard.

Informations complémentaires

  • Jacquard (boîte de dialogue)


Définir une rangée de référence

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Définir une rangée de référence

Lors de l'insertion de modules dans la représentation de rangées techniques [image] , si le module ou le dessin a plusieurs rangées de mailles à l'intérieur d'une rangée de dessin, vous pouvez uniquement définir au sein de la première rangée de dessin à partir de quelle rangée de mailles le module doit être inséré en cliquant sur celle-ci. Avec la fonction Définir une rangée de référence dans le menu Edition, vous définissez également pour les autres rangées de dessin quelle rangée de mailles du module doit être placée sur quelle rangée de mailles dans le dessin.
Une rangée à vide peut être définie comme rangée de référence.
Seule une rangée de référence peut être présente par rangée de dessin.

Où la rangée de référence est-elle définie?

Nombre de rangées de mailles par rangée de dessin dans le module | Nombre de rangées de mailles par rangée de dessin dans le dessin | Rangée de référence | Remarque
2 ou plus | 2 ou plus | keine | Si aucune rangée de référence n'a été définie, la première rangée de mailles du module est placée sur la première rangée de mailles du dessin, la deuxième rangée de mailles du module sur la deuxième rangée de mailles du dessin, etc.
 |  | Uniquement le dessin | Si seul le dessin a une rangée de référence, la première rangée de mailles du module est placée sur cette rangée.
 |  | Module et dessin | Si le module et le dessin ont une rangée de référence, celles-ci sont superposées, les rangées avant et après la rangée de référence sont considérées comme des zones séparées et placées en conséquence comme décrit sous 1.).
 |  | Uniquement le module | Si le module a une rangée de référence, mais qu'aucune rangée de référence n'est définie dans le dessin, la première rangée de mailles de la rangée de dessin est automatiquement prise comme rangée de référence. : Insérer des modules dans le dessin.
2 ou plus | 1 | keine | La première rangée de mailles du module est placée sur la rangée de mailles du dessin.
 |  | Module | La rangée de référence du module est placée sur la rangée de mailles du dessin.
1 | 2 ou plus | keine | Le module est placé sur la rangée de mailles du dessin.
 |  | Dessin | Le module est placé sur la rangée de référence du dessin.
1 | 1 | keine | Dans ces cas, aucune rangée de référence n'est nécessaire.

Destination

Définir une rangée de référence dans le module et dans le dessin:

Condition préalable

La fenêtre vue technique est active.

  1. Sélectionner une rangée technique dans le module ou dans le dessin.
  2. Appeler la fonction Définir une rangée de référence dans le menu Edition.
    3. Résultat

    Dans la colonne de commande, le caractère ! apparaît à côté du numéro de la rangée technique.

Vous pouvez maintenant placer le module dans le tricot en tenant compte de l'icône sélectionnée dans la barre d'outils Données de module. Lisez au chapitre La signification des couleurs ce dont vous devez tenir compte à ce sujet.
Avec la fonction Insérer des modules sans ajustage des rangées dans le menu Module, vous insérez un module indépendamment des rangées de dessin.

Indication

La rangée de référence est annulée si le processus est répété ou qu'une autre rangée de mailles au sein de la rangée de dessin est définie comme rangée de référence.

Informations complémentaires

  • Barre d'outils Données de module

  • Insérer des modules sans ajustage des rangées


Affichage

 Barre de menu (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Affichage

Les fonctions suivantes sont contenues dans le menu Affichage du programme principal M1:

Fonction | Destination
Ouvrir une nouvelle vue tricot | Ouvrir une nouvelle vue tricot.
Ouvrir une nouvelle vue icônes | Ouvrir une nouvelle vue icône.
Ouvrir une nouvelle vue technique | Ouvrir une nouvelle vue technique.
Ouvrir une nouvelle vue tricot avant l'élaboration de la technique (lecture seule) | Afficher l'original du dessin (avant la première élaboration de la technique) dans une vue tricot non modifiable.
Ouvrir une nouvelle vue technique avant l'élaboration de la technique (lecture seule) | Afficher l'original du dessin (avant la première élaboration de la technique) dans une vue technique non modifiable.
Ouvrir une nouvelle vue tricot avant l'élaboration de la technique/contrôle (lecture seule) | Afficher le dessin (avant l'élaboration de la technique) dans une vue tricot non modifiable.
Ouvrir une nouvelle vue technique avant l'élaboration de la technique/contrôle (lecture seule) | Afficher le dessin (avant la dernière élaboration de la technique) dans une vue technique non modifiable.
Ouvrir une nouvelle vue tricot avant "Appliquer forme k&w" (lecture seule) | Afficher un dessin avec coupe positionnée (avant Appliquer forme k&w) dans une vue tricot non modifiable.
Ouvrir une nouvelle vue technique avant "Appliquer forme k&w" (lecture seule) | Afficher un dessin avec coupe positionnée (avant Appliquer forme k&w) dans une vue technique non modifiable.
Récapitulation | Afficher ou masquer la fenêtre de récapitulation.
Loupe d'écran | Afficher la loupe d'écran.
Explorateur de machines | Appeler l'explorateur de machines.
Options | Appeler d'autres fonctions pour dessin, module, forme et MC jacquard.
Barres d'outils | Appeler des fonctions pour afficher des barres d'outils.


Ouvrir une nouvelle vue tricot

 Ouvrir une nouvelle vue icônes Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ouvrir une nouvelle vue tricot

Destination

Ouvrir une nouvelle vue tricot pour le dessin ou le module actif:

Appeler la fonction Ouvrir une nouvelle vue tricot dans le menu Affichage.
Résultat

Pour un dessin, une nouvelle fenêtre vue tricot (pour un module, une nouvelle fenêtre éditeur de module (vue tricot))) est ouverte et ajoutée à celles existantes.

Indication

La fonction est uniquement disponible si un dessin ou un module est ouvert. La coche devant la fonction indique qu'au moins une vue tricot est ouverte.

Conseil

Vous trouverez une liste de toutes les fenêtres ouvertes dans le menu Fenêtre.

Informations complémentaires

  • Liste des fenêtres ouvertes

  • Vue tricot


Ouvrir une nouvelle vue icônes

 Ouvrir une nouvelle vue tricot Ouvrir une nouvelle vue technique Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ouvrir une nouvelle vue icônes

Destination

Ouvrir une nouvelle vue icône pour le dessin ou le module actif:

Appeler la fonction Ouvrir nouvelle vue icône dans le menu Affichage.
Résultat

Pour un dessin, une nouvelle fenêtre vue icône (pour un module, une nouvelle fenêtre éditeur de module (vue icône)) est ouverte et ajoutée à celles existantes.

Indication

La fonction n'est pas disponible si aucun dessin ni module n'est ouvert. La coche devant la fonction indique qu'au moins une vue icône est ouverte.

Conseil

Vous trouverez une liste de toutes les fenêtres ouvertes dans le menu Fenêtre.

Informations complémentaires

  • Liste des fenêtres ouvertes


Ouvrir une nouvelle vue technique

 Ouvrir une nouvelle vue icônes Ouvrir une nouvelle vue tricot avant l'élaboration de la technique (lecture seule) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ouvrir une nouvelle vue technique

Destination

Ouvrir une nouvelle vue technique pour le dessin ou le module actif:

Appeler la fonction Ouvrir une nouvelle vue technique dans le menu Affichage.
Résultat

Pour un dessin, une nouvelle fenêtre vue technique (pour un module, une nouvelle fenêtre éditeur de module (vue technique))) est ouverte et ajoutée à celles existantes.

Indication

La fonction n'est pas disponible si aucun dessin ni module n'est ouvert. La coche devant la fonction indique qu'au moins une vue technique est ouverte.

Conseil

Vous trouverez une liste de toutes les fenêtres ouvertes dans le menu Fenêtre.

Informations complémentaires

  • Liste des fenêtres ouvertes

  • La vue technique


Ouvrir une nouvelle vue tricot avant l'élaboration de la technique (lecture seule)

 Ouvrir une nouvelle vue technique Ouvrir une nouvelle vue technique avant l'élaboration de la technique (lecture seule) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ouvrir une nouvelle vue tricot avant l'élaboration de la technique (lecture seule)

Avec cette fonction, vous affichez, pour un dessin dont l'élaboration de la technique a été effectuée, l'original (= état avant la première élaboration de la technique) dans une fenêtre ouverte supplémentaire.

Destination

Afficher l'original d'un dessin après l'élaboration de la technique:

Condition préalable

Pour le dessin actif, l'état après l'élaboration de la technique est affiché.

Appeler la fonction Ouvrir une nouvelle vue tricot avant l'élaboration de la technique (lecture seule) dans le menu Affichage.
Résultat

L'original du dessin est affiché dans une nouvelle fenêtre vue tricot.

Indication

La fenêtre supplémentaire sert uniquement à l'affichage. Les modifications ne sont pas possibles sur l'original. Si celles-ci sont nécessaires, utilisez la fonction Charger le dessin avant l'élaboration de la technique dans le menu Technique de tricotage.

Conseil

Vous trouverez une liste de toutes les fenêtres ouvertes dans le menu Fenêtre.

Informations complémentaires

  • Liste des fenêtres ouvertes

  • Vue tricot

  • Elaboration de la technique

  • Charger le dessin avant l'élaboration de la technique


Ouvrir une nouvelle vue technique avant l'élaboration de la technique (lecture seule)

 Ouvrir une nouvelle vue tricot avant l'élaboration de la technique (lecture seule) Ouvrir une nouvelle vue tricot avant l'élaboration de la technique/contrôle (lecture seule) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ouvrir une nouvelle vue technique avant l'élaboration de la technique (lecture seule)

Avec cette fonction, vous affichez, pour un dessin dont l'élaboration de la technique a été effectuée, l'original (= état avant la première élaboration de la technique) dans une fenêtre ouverte supplémentaire.

Destination

Afficher l'original d'un dessin après l'élaboration de la technique:

Condition préalable

Pour le dessin actif, l'état après l'élaboration de la technique est affiché.

Appeler la fonction Ouvrir une nouvelle vue technique avant l'élaboration de la technique (lecture seule) dans le menu Affichage.
Résultat

L'original du dessin est affiché dans une nouvelle fenêtre vue technique.

Indication

La fenêtre supplémentaire sert uniquement à l'affichage. Les modifications ne sont pas possibles sur l'original. Si celles-ci sont nécessaires, utilisez la fonction Charger le dessin avant l'élaboration de la technique dans le menu Technique de tricotage.

Conseil

Vous trouverez une liste de toutes les fenêtres ouvertes dans le menu Fenêtre.

Informations complémentaires

  • Liste des fenêtres ouvertes

  • Vue technique

  • Elaboration de la technique

  • Charger le dessin avant l'élaboration de la technique


Ouvrir une nouvelle vue tricot avant l'élaboration de la technique/contrôle (lecture seule)

 Ouvrir une nouvelle vue technique avant l'élaboration de la technique (lecture seule) Ouvrir une nouvelle vue technique avant l'élaboration de la technique/contrôle (lecture seule) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ouvrir une nouvelle vue tricot avant l'élaboration de la technique/contrôle (lecture seule)

Avec cette fonction, vous affichez, après une nouvelle élaboration de la technique (contrôle), le dessin dans l'état avant le contrôle dans une fenêtre ouverte supplémentaire.

Destination

Après un contrôle, afficher l'état précédent d'un dessin:

Condition préalable

Pour le dessin actif, un contrôle a été effectué.

Appeler la fonction Ouvrir une nouvelle vue tricot avant l'élaboration de la technique/contrôle (lecture seule) dans le menu Affichage.
Résultat

Le dessin est affiché dans une nouvelle fenêtre vue tricot tel qu'il était avant le contrôle.

Indication

La fenêtre supplémentaire sert uniquement à l'affichage. Les modifications ne sont pas possibles.

Conseil

Vous trouverez une liste de toutes les fenêtres ouvertes dans le menu Fenêtre.

Informations complémentaires

  • Liste des fenêtres ouvertes

  • Vue tricot

  • Elaboration de la technique


Ouvrir une nouvelle vue technique avant l'élaboration de la technique/contrôle (lecture seule)

 Ouvrir une nouvelle vue tricot avant l'élaboration de la technique/contrôle (lecture seule) Ouvrir une nouvelle vue tricot avant Appliquer forme k&amp;w (lecture seule) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ouvrir une nouvelle vue technique avant l'élaboration de la technique/contrôle (lecture seule)

Avec cette fonction, vous affichez, après une nouvelle élaboration de la technique (contrôle), le dessin dans l'état avant le contrôle dans une fenêtre ouverte supplémentaire.

Destination

Après un contrôle, afficher l'état précédent d'un dessin:

Condition préalable

Pour le dessin actif, un contrôle a été effectué.

Appeler la fonction Ouvrir une nouvelle vue technique avant l'élaboration de la technique/contrôle (lecture seule) dans le menu Affichage.
Résultat

Le dessin est affiché dans une nouvelle fenêtre vue technique tel qu'il était avant le contrôle.

Indication

La fenêtre supplémentaire sert uniquement à l'affichage. Les modifications ne sont pas possibles.

Conseil

Vous trouverez une liste de toutes les fenêtres ouvertes dans le menu Fenêtre.

Informations complémentaires

  • Liste des fenêtres ouvertes

  • Vue technique

  • Elaboration de la technique


Ouvrir une nouvelle vue tricot avant Appliquer forme k&w (lecture seule)

 Ouvrir une nouvelle vue technique avant l'élaboration de la technique/contrôle (lecture seule) Ouvrir une nouvelle vue technique avant Appliquer forme k&amp;w (lecture seule) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ouvrir une nouvelle vue tricot avant Appliquer forme k&w (lecture seule)

Avec cette fonction, vous affichez le dessin après application de la forme k&w dans l'état avant Appliquer. La vue tricot s'ouvre dans une fenêtre supplémentaire.

Destination

Après avoir appliqué une forme k&w, afficher l'état précédent d'un dessin:

Condition préalable

La forme k&w a été appliquée ou découpée.

Appeler la fonction Ouvrir une nouvelle vue tricot avant Appliquer forme k&w (lecture seule) dans le menu Affichage.
Résultat

Le dessin est affiché dans une nouvelle fenêtre vue tricot tel qu'il était avant l'application.

Indication

La fenêtre supplémentaire sert uniquement à l'affichage. Les modifications ne sont pas possibles.

Conseil

Vous trouverez une liste de toutes les fenêtres ouvertes dans le menu Fenêtre.

Informations complémentaires

  • Liste des fenêtres ouvertes

  • Vue tricot

  • Appliquer forme (découper, masquer, diminuer)

  • Couper


Ouvrir une nouvelle vue technique avant Appliquer forme k&w (lecture seule)

 Ouvrir une nouvelle vue tricot avant Appliquer forme k&amp;w (lecture seule) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ouvrir une nouvelle vue technique avant Appliquer forme k&w (lecture seule)

Avec cette fonction, vous affichez le dessin après application de la forme k&w dans l'état avant Appliquer. La vue technique s'ouvre dans une fenêtre supplémentaire.

Destination

Après avoir appliqué une forme k&w, afficher l'état précédent d'un dessin:

Condition préalable

La forme k&w a été appliquée ou découpée.

Appeler la fonction Ouvrir une nouvelle vue technique avant Appliquer forme k&w (lecture seule) dans le menu Affichage.
Résultat

Le dessin est affiché dans une nouvelle fenêtre vue technique tel qu'il était avant l'application.

Indication

La fenêtre supplémentaire sert uniquement à l'affichage. Les modifications ne sont pas possibles.

Conseil

Vous trouverez une liste de toutes les fenêtres ouvertes dans le menu Fenêtre.

Informations complémentaires

  • Liste des fenêtres ouvertes

  • Vue technique

  • Appliquer forme (découper, masquer, diminuer)

  • Couper


Récapitulation

 Ouvrir une nouvelle vue technique avant Appliquer forme k&amp;w (lecture seule) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Récapitulation

Destination

Afficher la fenêtre de récapitulation du M1:

Condition préalable

Un dessin ou un module est ouvert, ou encore une forme dans l'éditeur de forme ou un MC jacquard dans l'éditeur jacquard..

Appeler la fonction Récapitulation dans le menu Affichage.
- ou -
Appuyer sur la combinaison de touches Ctrl + F2.
Résultat

La fenêtre Récapitulation s'ouvre.

Indication

La fenêtre ouverte est indiquée par une coche devant la fonction. Un nouvel appel de la fonction ferme la fenêtre.

Dans la récapitulation, le contenu de la fenêtre active est affiché sous forme réduite. L'état de la fenêtre de récapitulation (ouverte / fermée) est mémorisé.

Informations complémentaires

  • Fenêtre de récapitulation


Loupe d'écran

 Explorateur de machines Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Loupe d'écran

Avec cette fonction, vous affichez la boîte de dialogue Loupe d'écran.

Destination

Afficher la loupe d'écran:

Appeler la fonction Loupe d'écran dans le menu Affichage.
Résultat

La boîte de dialogue Loupe d'écran apparaît, dans laquelle vous voyez la zone autour du curseur agrandie.

Conseil

Vous pouvez modifier la zone agrandie en modifiant la taille de la boîte de dialogue Loupe d'écran. En cliquant sur réglages de la loupe d'écran dans la barre de tâches, il apparaît une boîte de dialogue, dans laquelle vous pouvez effectuer des réglages supplémentaires. Pour masquer la loupe d'écran, fermez la boîte de dialogue.


Explorateur de machines

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Explorateur de machines

Destination

Affichage des machines:

Appeler la fonction Explorateur de machines dans le menu Affichage.
Résultat

L'explorateur de machines apparaît. En même temps, la barre de menu change.

Informations complémentaires

  • Explorateur de machines


Options

 Explorateur de machines Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Options

Les fonctions suivantes sont contenues dans le menu Options de la vue icône et de la vue tricot:

Fonction | Destination
Afficher la fonture avant | Afficher ou masquer la fonture avant.
Afficher la fonture arrière | Afficher ou masquer la fonture arrière.
Protéger la fonture avant | Activer ou désactiver la protection contre l'écriture pour la fonture avant.
Protéger la fonture arrière | Activer ou désactiver la protection contre l'écriture pour la fonture arrière.
Vue de l'envers | Afficher la vue tricot de derrière.
Zoom logique | Afficher les mailles à l'endroit et les mailles à l'envers l'une à côté de l'autre.
Afficher multigauge | Mettre multigauge en évidence dans le tricot.
Afficher la maille de départ comme cueillage | Afficher la maille sur aiguille vide comme cueillage.
Défaire les mailles coulées | Afficher défaites les mailles démaillées.
Afficher les limites du module | Afficher les limites du module comme cadre.
Afficher les commentaires | Afficher ou masquer les commentaires du dessin ou du module.
Règle / Horizontale | Appeler les fonctions pour afficher une règle.
Règle / Verticale
Règle / Aller à la règle (H)
Règle / Aller à la règle (V)
Echo de mailles | Afficher l'étirage de la sélection avec écho de mailles.
Vue tricot | Afficher la représentation 3D des mailles en couleurs.
Vue icônes | Afficher le symbole dans la représentation en couleurs.
Afficher l'ombre de l'action d'aiguille | Afficher les couleurs du dessin avec des dégradés de couleur.
Définir la couleur de fond | Définir la couleur de fond de la fenêtre.
Définir la densité des mailles | Définir le rapport des mailles pour la vue du tricot.
Curseur / Standard / Elargi | Appeler des fonctions pour choisir parmi les différents types de curseurs.
Curseur / Standard / Simple
Curseur / Réticule / Elargi
Curseur / Réticule / Simple
Curseur / Affichage de coordonnées / Elargi
Curseur / Affichage des coordonnées / Simple
Curseur/Afficher la position du curseur dans toutes les vues
Mémoriser des réglages | Mémoriser les réglages de fenêtre.

Les fonctions suivantes sont contenues dans le menu Options de la vue technique:

Fonction | Destination
Afficher la fonture avant | Afficher ou masquer la fonture avant.
Afficher la fonture arrière | Afficher ou masquer la fonture arrière.
Protéger la fonture avant | Activer ou désactiver la protection contre l'écriture pour la fonture avant.
Protéger la fonture arrière | Activer ou désactiver la protection contre l'écriture pour la fonture arrière.
Afficher les fontures supplémentaires | Afficher et masquer les fontures supplémentaires.
Afficher la couleur de fond des fontures supplémentaires | Afficher les fontures supplémentaires avec une couleur de fond.
Afficher le chevalement de la fonture | Afficher le report dans le chevalement comme chevalement de la fonture.
Mettre en évidence les zones de gousset | Afficher les zones de gousset par un arrière-plan en couleur.
Représenter le bord de gousset | Afficher par un arrière-plan en couleur les aiguilles ne tricotant pas dans la zone de gousset.
Mettre en évidence le quadrillage multigauge | Mettre en évidence le quadrillage multigauge comme aide pour de dessin.
Longueur de maille comme arrière-plan d'action d'aiguille | Afficher la longueur de maille comme couleur de fond.
Mettre en évidence le report automatique | Afficher par un arrière-plan en couleur les actions de report du niveau de condition de départ.
Afficher l'occupation des aiguilles | Afficher un élément de tricotage se trouvant dans l'aiguille.
Masquer les zones se trouvant à l'extérieur de la forme | Afficher par un arrière-plan en couleur les zones se trouvant à l'extérieur de la forme.
Afficher les commentaires | Afficher ou masquer les commentaires du dessin ou du module.
Mettre en évidence la position k&w | Mettre en évidence des colonnes des deux positions k&w.
Afficher l'écho de forme k&w | Afficher l'écho de la coupe positionnée.
Curseur / Standard / Elargi | Appeler des fonctions pour choisir parmi les différents types de curseurs.
Curseur / Standard / Simple
Curseur / Réticule / Elargi
Curseur / Réticule / Simple
Curseur / Affichage de coordonnées / Elargi
Curseur / Affichage des coordonnées / Simple
Curseur/Afficher la position du curseur dans toutes les vues
Définir la couleur de fond | Définir la couleur de fond de la fenêtre.
Définir la couleur des symboles d'occupation des aiguilles/Occupation simple/Occupation simple position avant (L0) | Appeler des fonctions pour modifier la couleur pour l'affichage de l'occupation des aiguilles.
Définir la couleur des symboles d'occupation des aiguilles/Occupation simple position arrière (L1)
Définir la couleur des symboles d'occupation des aiguilles/Occupation double
Mémoriser des réglages | Mémoriser les réglages de fenêtre.

Rubriques

  • Mettre en évidence le quadrillage multigauge


Afficher la fonture avant

 Afficher la fonture arrière Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Afficher la fonture avant

Avec cette fonction, vous affichez ou masquez la fonture avant dans la vue tricot ou la vue technique.

Destination

Afficher et masquer les actions d'aiguilles de la fonture avant dans la vue tricot ou la vue technique:

Appeler la fonction Afficher la fonture avant dans le menu Affichage/Options.
- ou -
Appeler la fonction Afficher la fonture avant dans le menu contextuel de la vue technique ou de la vue tricot.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils Représentations de dessin.
Résultat

Lorsqu'on masque la fonture avant, elle n'est plus représentée dans la vue technique. Le trou formé est rempli par la vue de la fonture arrière de la rangée suivante. Les rangées sont ainsi regroupées en hauteur, ce qui permet d'afficher le double de rangées.
Dans la vue tricot, le nombre de rangées visibles reste le même. Les mailles de la fonture avant sont supprimées de la vue. De ce fait, seules les mailles à l'envers sont encore visibles après sélection de cette fonction pour un tricot double face.

Indication

La fonction activée est indiquée par une coche ou un symbole enfoncé. Un nouvel appel de la fonction provoque la désactivation.

Informations complémentaires

  • Représentations de dessin


Afficher la fonture arrière

 Afficher la fonture avant Protéger la fonture avant Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Afficher la fonture arrière

Destination

Afficher et masquer les actions d'aiguilles de la fonture arrière:

Appeler la fonction Afficher la fonture arrière dans le menu Affichage/Options.
- ou -
Appeler la fonction Afficher la fonture arrière dans le menu contextuel de la vue technique ou de la vue tricot.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils Représentations de dessin.
Résultat

Lorsqu'on masque la fonture arrière, elle n'est plus représentée dans la vue technique. Le trou formé est rempli par la vue de la fonture avant de la rangée suivante. Les rangées sont ainsi regroupées en hauteur, ce qui permet d'afficher le double de rangées.
Dans la vue tricot, le nombre de rangées visibles reste le même. Les mailles de la fonture arrière sont supprimées de la vue. De ce fait, seules les mailles à l'endroit sont encore visibles après sélection de cette fonction pour un tricot double face.

Indication

La fonction activée est indiquée par une coche ou un symbole enfoncé. Un nouvel appel de la fonction provoque la désactivation.

Informations complémentaires

  • Représentations de dessin


Protéger la fonture avant

 Afficher la fonture arrière Protéger la fonture arrière Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Protéger la fonture avant

Destination

Protéger la fonture avant de l'écrasement:

Appeler la fonction Protéger la fonture avant dans le menu Affichage/Options.
- ou -
Appeler la fonction Protéger la fonture avant dans le menu contextuel de la vue technique ou de la vue tricot.
Résultat

Dans la vue technique, les actions d'aiguilles de la fonture avant sont affichées sur fond gris foncé. Une fonture protégée n'est pas reconnaissable dans la vue tricot.

Indication

La fonction activée est indiquée par une coche ou un symbole enfoncé. Un nouvel appel de la fonction provoque la désactivation.


Protéger la fonture arrière

 Protéger la fonture avant Vue de l'envers Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Protéger la fonture arrière

Destination

Protéger la fonture arrière de l'écrasement:

Appeler la fonction Protéger la fonture arrière dans le menu Affichage/Options.
- ou -
Appeler la fonction Protéger la fonture arrière dans le menu contextuel de la vue technique ou de la vue tricot.
Résultat

Dans la vue technique, les actions d'aiguilles de la fonture arrière sont affichées sur fond gris foncé. Une fonture protégée n'est pas reconnaissable dans la vue tricot.

Indication

La fonction activée est indiquée par une coche ou un symbole enfoncé. Un nouvel appel de la fonction provoque la désactivation.


Vue de l'envers

 Protéger la fonture arrière Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Vue de l'envers

Avec cette fonction, vous affichez l'envers du tricot, par exemple l'envers d'un jacquard couleur. Ce faisant, l'envers n'est pas représenté avec inversion miroir; C'est-à-dire qu'un motif qui est placé à gauche à l'endroit est également du côté gauche à l'envers.

Destination

Afficher l'envers du tricot:

Condition préalable

La vue tricot du dessin est active.

Appeler la fonction Vue de l'envers dans le menu Affichage/Options.
- ou -
Appeler la fonction Vue de l'envers dans le menu contextuel de la vue tricot.
- ou -
Appuyer sur la combinaison de touches Alt + F6.
Résultat

L'envers est représenté dans la fenêtre vue tricot. Les motifs asymétriques du dessin restent à la même position.

Indication

Vous avez une autre possibilité de voir les mailles de la fonture arrière avec la fonction Zoom logique dans le même menu.
La fonction activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation.

Conseil

Vous sauvegardez le réglage de la fonction avec Mémoriser les réglages dans le même menu.

Informations complémentaires

  • Zoom logique

  • Mémoriser des réglages


Zoom logique

 Vue de l'envers Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Zoom logique

Avec cette fonction, les mailles à l'envers d'un tricot à deux fontures sont rendues visibles de l'avant. Ce faisant, le tricot est représenté étiré horizontalement.

Destination

Afficher l'une à côté de l'autre les mailles à l'endroit et les mailles à l'envers d'une rangée de tricotage:

Condition préalable

La vue tricot du dessin est active.

Appeler la fonction Zoom logique dans le menu Affichage/Options
- ou -
Appeler la fonction Zoom logique dans le menu contextuel de la vue tricot.
Résultat

Dans la fenêtre vue tricot, les mailles de la fonture arrière sont représentées entre les mailles de la fonture avant. Il est tenu compte d'un chevalement existant.

Indication

Avec la fonction Vue de l'envers dans le même menu, on peut régler le zoom logique de l'envers.
La fonction activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation.

Conseil

Vous sauvegardez votre réglage de cette fonction avec Mémoriser les réglages dans le même menu.

Informations complémentaires

  • Vue de l'envers

  • Mémoriser des réglages


Afficher multigauge

 Afficher la maille de départ comme cueillage Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Afficher multigauge

Avec cette fonction, vous affichez les zones multigauge présentes de manière fidèle à la réalité.

Indication

Pour les zones multigauge, vous devez utiliser les couleurs du groupe de couleurs 1:2MGauge.
Dans le groupe de modules Stoll de l'explorateur de modules se trouvent des modules multigauge spéciaux.

Destination

Afficher multigauge dans le tricot:

Condition préalable

Le dessin est affiché dans la vue du tricot et avec la fonction vue du tricot active.

Appeler la fonction Afficher multigauge dans le menu Affichage/Options.
- ou -
Appeler la fonction Afficher multigauge dans le menu contextuel de la vue tricot.
Résultat

Dans la fenêtre vue tricot, les éléments de liaison multigauge utilisés sont affichés de manière fidèle à la réalité.

Indication

La fonction vue du tricot se trouve dans le même menu.
La fonction activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation.

Informations complémentaires

  • Vue tricot

  • Groupes de couleurs


Afficher la maille de départ comme cueillage

 Défaire les mailles coulées Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Afficher la maille de départ comme cueillage

Pour des raisons techniques liées aux machines, on peut uniquement commencer à tricoter avec l'action d'aiguille maille sur une aiguille vide. La représentation comme maille ne correspond à la réalité, un cueillage se formant dans le tricot. Avec cette fonction, vous affichez comme cueillage, de manière fidèle à la réalité, une maille sur une aiguille vide dans la vue technique.

Maille de départ comme cueillage (rouge)
Vue technique | Vue tricot

Destination

Afficher la maille sur aiguille vide comme cueillage dans le tricot:

Condition préalable

Le dessin est affiché dans la vue du tricot et avec la fonction vue du tricot active.

Appeler la fonction Afficher maille de départ comme cueillage dans le menu Affichage/Options.
- ou -
Appeler la fonction Afficher maille de départ comme cueillage dans le menu contextuel de la vue tricot.
Résultat

Dans la fenêtre vue tricot, les mailles sur aiguilles vides sont affichées comme cueillage.

Indication

La fonction n'agit pas dans la première rangée de dessin.
La fonction activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation. La fonction vue du tricot se trouve dans le même menu.

Conseil

Vous sauvegardez le réglage de la fonction avec Mémoriser les réglages dans le même menu.

Informations complémentaires

  • Vue tricot

  • Mémoriser des réglages


Défaire les mailles coulées

 Afficher la maille de départ comme cueillage Afficher les limites du module Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Défaire les mailles coulées

Avec l'action d'aiguille démailler, toutes les actions d'aiguilles maille ou cueillage sur la même aiguille dans les rangées de tricotage précédentes sont considérées comme des mailles coulées et affichées défaites.

Destination

Défaire les mailles coulées dans le tricot:

Condition préalable

Le dessin est affiché dans la vue du tricot et avec la fonction vue du tricot active.

Appeler la fonction Défaire les mailles coulées dans le menu Affichage/Options.
- ou -
Appeler la fonction Défaire les mailles coulées dans le menu contextuel de la vue tricot.
Résultat

Dans la fenêtre vue tricot, les mailles coulées sont affichées en gris.

Indication

La fonction activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation.
La fonction vue du tricot se trouve dans le même menu.

Lorsqu'on utilise l'action d'aiguille Démailler sans défaire de maille, les mailles coulées ne sont pas défaites. Cette action d'aiguille est p. ex. utilisée sur les machines avec peigne pour éjecter le tricot à la fin de la pièce.

Conseil

Vous sauvegardez le réglage de la fonction avec Mémoriser les réglages dans le même menu.

Informations complémentaires

  • Actions d'aiguilles

  • Mémoriser des réglages

  • Vue tricot


Afficher les limites du module

 Défaire les mailles coulées Afficher les commentaires Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Afficher les limites du module

Avec cette fonction, vous activez les cadres de position autour des modules existants. Les modules peuvent de ce fait être mieux insérés à l'aiguille près l'un à côté de l'autre ou l'un sur l'autre.

Limites de module pour les modules maille v avec report et 2X2<

Destination

Dessiner les positions des modules dans le dessin:

Condition préalable

La vue tricot du dessin est active.

Appeler la fonction Afficher les limites de module dans le menu Affichage/Options
- ou -
Sélectionner la fonction Afficher les limites de module dans le menu contextuel de la vue tricot.
- ou -
Appuyer sur la combinaison de touches Ctrl + Alt + M.
Résultat

Dans la fenêtre vue tricot, les modules sont affichés entourés d'une fine ligne. Si le module contient des conditions de départ, les actions déclenchées par celles-ci sont affichées comme lignes de séparation dans le cadre du module.

Indication

La fonction activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation.

Conseil

Vous sauvegardez le réglage de la fonction avec Mémoriser les réglages dans le même menu.

Informations complémentaires

  • Mémoriser des réglages


Afficher les commentaires

 Afficher les limites du module Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Afficher les commentaires

Destination

Afficher les commentaire présents dans le dessin:

Condition préalable

La vue tricot ou la vue technique du dessin est active.

Appeler la fonction Afficher les commentaires dans le menu Affichage/Options.
- ou -
Appeler la fonction Afficher les commentaires dans le menu contextuel de la vue.
Résultat

Les commentaires présents dans le dessin sont affichés dans la vue active.

Conseil

La fonction est automatiquement activée lors de l'insertion d'un nouveau commentaire.

Indication

La fonction activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation. La fonction peut être activée différemment pour la vue tricot et la vue technique.


Horizontal

 Afficher les commentaires Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Horizontal

Avec cette fonction, vous affichez une règle de colonnes librement déplaçable dans la vue tricot ou dans l'éditeur jacquard.

Destination

Activer une règle de colonnes dans le dessin:

Condition préalable

La vue tricot du dessin est active.

Appeler la fonction Horizontale dans le menu Affichage/Options/Règle.
- ou -
Appeler la fonction Règle/Horizontale dans le menu contextuel de la vue tricot.
Résultat

Dans la fenêtre de la vue tricot apparaît une règle disposée horizontalement.

Indication

La fonction activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation.

Vous trouverez des explications concernant l'utilisation de la règle dans le document Règles du M1.


Verticale

 Aller à la règle (H) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Verticale

Avec cette fonction, vous affichez une règle de rangées librement déplaçable dans la vue tricot ou dans l'éditeur jacquard.

Destination

Activer une règle de rangées dans le dessin:

Condition préalable

La vue tricot du dessin est active.

Appeler la fonction Verticale dans le menu Affichage/Options/Règle.
- ou -
Appeler la fonction Règle/Verticale dans le menu contextuel de la vue tricot.
Résultat

Dans la fenêtre de la vue tricot apparaît une règle disposée verticalement.

Indication

La fonction activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation.

Vous trouverez des explications concernant l'utilisation de la règle dans le document Règles du M1.


Aller à la règle (H)

 Aller à la règle (V) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Aller à la règle (H)

Avec cette fonction, vous définissez la règle de colonnes et sa position actuelle dans la fenêtre dans la partie visible de la vue tricot ou de l'éditeur jacquard.

Destination

Afficher la position de la règle de colonnes dans le dessin:

Condition préalable
  • La vue tricot du dessin est active.
  • La règle horizontale est activée.

Appeler la fonction Aller à la règle (H) dans le menu Affichage/Options/Règle.
- ou -
Appeler la fonction Règle/Aller à la règle (H) dans le menu contextuel de la vue tricot.
Résultat

La zone de dessin avec la règle de colonnes est affichée au milieu de la fenêtre vue tricot.


Aller à la règle (V)

 Aller à la règle (H) Echo de mailles Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Aller à la règle (V)

Avec cette fonction, vous définissez la règle de rangées et sa position actuelle dans la fenêtre dans la partie visible de la vue tricot ou de l'éditeur jacquard.

Destination

Afficher la position de la règle de rangées dans le dessin:

Condition préalable
  • La vue tricot du dessin est active.
  • La règle verticale est activée.

Appeler la fonction Aller à la règle (V) dans le menu Affichage/Options/Règle.
- ou -
Appeler la fonction Règle/Aller à la règle (V) dans le menu contextuel de la vue tricot.
Résultat

La zone de dessin avec la règle de rangées est affichée au milieu de la fenêtre vue tricot.


Echo de mailles

 Aller à la règle (V) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Echo de mailles

Avec cette fonction, vous affichez l'étirement d'une sélection à travers des mailles sélectionnées. Sans cette fonction, la sélection est affichée par une fine ligne rouge.

Etirer une sélection
Avec écho de mailles | Sans écho de mailles

Destination

Sélectionner une zone avec écho de mailles:

Condition préalable
  • La vue tricot du dessin est active.
  • La fonction Vue du tricot dans le menu contextuel est activée.
  • Les fonctions de curseur sont désactivées.

  1. Appeler la fonction Echo des mailles dans le menu Affichage/Options
    - ou -
    Appeler la fonction Echo des mailles dans le menu contextuel de la vue tricot.
  2. Avec le curseur, sélectionner le point de départ de la zone et appuyer sur le bouton de gauche de la souris.
  3. Maintenir le bouton de gauche de la souris enfoncé et tirer le curseur jusqu'au point final de la zone.
  4. Au point final de la zone sélectionnée, relâcher le bouton de gauche de la souris.
    5. Résultat

    Lors de l'étirement d'une sélection, la taille de la sélection est affichée par des mailles sélectionnées.

Indication

La fonction activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation.

Informations complémentaires

  • Désactiver les fonctions de curseur

  • Outils de dessin


Vue tricot

 Echo de mailles Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Vue tricot

Avec cette fonction, vous naviguez entre les six types de représentation différents pour la vue tricot. Un de ces types de représentation est toujours actif.

  • Vue tricot
  • Représentation en couleurs
  • Représentation en couleurs sans actions d'aiguilles
  • Représentation en couleurs des modules
  • Vue icônes
  • Vue icône dans la représentation en couleurs des modules

Dans la vue icône, le dessin est affiché de manière fidèle à la réalité.

Destination

Activer la Vue tricot:

Condition préalable

La vue tricot du dessin est active.

Appeler la fonction Vue tricot dans le menu Affichage/Options.
- ou -
Appeler la fonction Vue tricot dans le menu contextuel de la vue tricot.
- ou -
Appuyer sur la combinaison de touches Majuscule + F5.
Résultat

Le dessin est affiché de manière fidèle à la réalité.

Indication

La fonction activée est indiquée par une coche.
A partir d'un niveau de zoom inférieur à 53 pour cent, seules les couleurs du dessin sont affichées. Cet affichage correspond à la représentation de couleurs.


Vue icônes

 Afficher l'ombre de l'action d'aiguille Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Vue icônes

Avec cette fonction, vous naviguez entre les six types de représentation différents pour la vue tricot. Un de ces types de représentation est toujours actif.

  • Vue tricot
  • Représentation en couleurs
  • Représentation en couleurs sans actions d'aiguilles
  • Représentation en couleurs des modules
  • Vue icônes
  • Vue icône dans la représentation en couleurs des modules

La vue icône correspond à la représentation en couleurs pour laquelle les couleurs du dessin sont affichées et des éléments de liaison différents sont identifiés par des dégradés de couleur. De plus, l'élément de liaison est également affiché.

Indication

Pour le MC jacquard dans l'éditeur jacquard, il existe également la vue icône. Pour celle-ci, les symboles jacquard correspondants pour le programme de tricotage (Sintral) sont affichés en plus des couleurs avec les numéros de couleur 1 à 40 dans le jacquard et dans la barre d'outils couleurs jacquard.

Destination

Activer la vue icône pour le dessin:

Condition préalable

La vue tricot du dessin est active.

Appeler la fonction Vue icône dans le menu Affichage/Options.
- ou -
Appeler la fonction Vue icône dans le menu contextuel de la vue tricot.
- ou -
Appuyer sur la combinaison de touches Majuscule + F6.
Résultat

Les symboles pour maille, cueillage et flottage sont affichés. L'arrière-plan en couleur découle des couleur utilisées dans le dessin.

Distinction entre maille ou cueillage avec et sans report.

Avec report |  | Sans report
 | Les symboles sont ouverts |  | Les symboles sont remplis

Indication

La fonction activée est indiquée par une coche.


Afficher l'ombre de l'action d'aiguille

 Définir la couleur de fond... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Afficher l'ombre de l'action d'aiguille

Avec cette fonction, vous affichez ou masquez l'ombre de l'action d'aiguille.

Destination

Activer l'ombre de l'action d'aiguille pour le dessin:

Appeler la fonction Ombre de l'action d'aiguille dans le menu Affichage/Options.
- ou -
Appeler la fonction Ombre de l'action d'aiguille dans le menu contextuel de la vue icône.
Résultat

Les couleurs du dessin sont affichées avec des dégradés de couleur.

Indication

La fonction activée est indiquée par une coche.


Définir la couleur de fond...

 Afficher l'ombre de l'action d'aiguille Définir la densité des mailles... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Définir la couleur de fond...

Destination

Définir la couleur de fond de la fenêtre de la vue active:

Condition préalable

La vue tricot ou la vue technique du dessin est active.

Appeler la fonction Définir la couleur de fond dans le menu Affichage/Options.
- ou -
Appeler la fonction Définir la couleur de fond dans le menu contextuel de la vue actuelle.
Résultat

La boîte de dialogue Couleurs apparaît.

Indication

Vous pouvez également définir la couleur de fond pour les fenêtres vue champ de fil et vue forme.
Utilisez à cet effet des couleurs différentes afin de faciliter l'orientation dans les différentes vues.

Conseil

Vous sauvegardez le réglage avec Mémoriser les réglages dans le même menu.

Informations complémentaires

  • Couleurs (boîte de dialogue)

  • Mémoriser des réglages


Définir la densité des mailles...

 Définir la couleur de fond... Mettre en évidence la position k&amp;w Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Définir la densité des mailles...

Avec cette fonction, vous modifiez la densité des mailles pour la représentation de manière fidèle à la réalité du dessin dans la vue du tricot.

Destination

Définir la densité des mailles pour la vue du tricot:

Condition préalable

La vue tricot du dessin est active.

Appeler la fonction Définir la densité des mailles dans le menu Affichage/Options.
- ou -
Appeler la fonction Définir la densité des mailles dans le menu contextuel de la vue tricot.
Résultat

La boîte de dialogue Densité des mailles apparaît, dans laquelle vous indiquez la densité des mailles.

Indication

La modification de la densité des mailles est visible dans toutes les représentations, mais uniquement pour la fenêtre actuellement ouverte.

Informations complémentaires

  • Densité des mailles (boîte de dialogue)


Mettre en évidence la position k&w

 Définir la densité des mailles... Afficher l'écho de forme k&amp;w Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Mettre en évidence la position k&w

Avec cette fonction, vous mettez les colonnes des deux positions k&w en évidence afin de mieux pouvoir différencier les positions dans la vue technique.

Destination

Mettre les positions en évidence:

Appeler la fonction Mettre la position k&w en évidence dans le menu Affichage/Options.
- ou -
Appeler la fonction Mettre la position k&w en évidence dans le menu contextuel de la vue technique.
Résultat

Les deux positions k&w sont représentées avec des couleurs de fond différentes.

Indication

La fonction activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation.


Afficher l'écho de forme k&w

 Mettre en évidence la position k&amp;w Elargi (curseur standard) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Afficher l'écho de forme k&w

Avec cette fonction, vous affichez l'écho de la coupe positionnée dans la vue technique.

Condition préalable
  • Une coupe k&w est positionnée.
  • La vue technique est active.

Destination

Afficher l'écho de forme dans la vue technique:

Appeler la fonction Afficher l'écho de forme k&w dans le menu Affichage/Options.
- ou -
Appeler la fonction Afficher l'écho de forme k&w dans le menu contextuel de la vue forme.
Résultat

La fonction activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation.


Elargi (curseur standard)

 Afficher l'écho de forme k&amp;w Simple (curseur standard) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Elargi (curseur standard)

Pour le curseur standard, il existe une variante simple et une variante élargie.
Elargi signifie que la forme du curseur change en fonction de l'outil de dessin sélectionné ou de la fonction actuelle, p. ex. .

Indication

Les actions d'aiguilles peuvent uniquement être sélectionnées dans la vue technique.
La forme de curseur [image] est toujours utilisée dans la vue champ de fil.

Conseil

Avec la fonction Affichage des coordonnées, vous affichez les coordonnées à côté du curseur.

Destination

Sélectionner le curseur standard élargi:

Appeler la fonction Elargi dans le menu Affichage/Options/Curseur/Standard.
- ou -
Appeler la fonction Curseur/Standard/Elargi dans le menu contextuel de la vue.
Résultat

Avec cette fonction, les formes de curseur suivantes apparaissent dans les vues:

Forme de curseur | Signification
 | Pas une fonction de curseur Indication: La forme de curseur change en fonction de l'outil de dessin sélectionné.
 | Action d'aiguille et/ou couleur Indication: Un plus est affiché en plus de l'outil de dessin sélectionné.
 | Baguette magique sans action d'aiguille et couleur
 | Baguette magique avec action d'aiguille et/ou couleur
 | Identifier un module
 | Accepter des modules/couleurs/paramètres de dessin
 | Module


Simple (curseur standard)

 Elargi (curseur standard) Elargi (curseur réticule) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Simple (curseur standard)

Pour le curseur standard, il existe une variante simple et une variante élargie.
Elargi signifie que la forme du curseur change en fonction de l'outil de dessin sélectionné ou de la fonction actuelle, p. ex. .

Indication

Les actions d'aiguilles peuvent uniquement être sélectionnées dans la vue technique.
La forme de curseur [image] est toujours utilisée dans la vue champ de fil.

Conseil

Avec la fonction Affichage des coordonnées, vous affichez les coordonnées à côté du curseur.

Destination

Sélectionner le curseur standard simple:

Appeler la fonction Simple dans le menu Affichage/Options/Curseur/Standard.
- ou -
Appeler la fonction Curseur/Standard/Simple dans le menu contextuel de la vue.
Résultat

Avec cette fonction, les formes de curseur suivantes apparaissent dans les vues:

Forme de curseur | Signification
 | Pas de fonction de curseur ou seulement couleur
 | Action d'aiguille (et couleur) Indication: La forme de curseur change en fonction de l'action d'aiguille sélectionnée.
 | Baguette magique sans action d'aiguille et couleur
 | Baguette magique avec action d'aiguille et/ou couleur
 | Identifier un module
 | Accepter des modules/couleurs/paramètres de dessin
 | Module


Elargi (curseur réticule)

 Simple (curseur standard) Simple (curseur réticule) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Elargi (curseur réticule)

Pour le curseur réticule, il existe une variante simple et une variante élargie.
Elargi signifie que la forme du curseur change en fonction de l'outil de dessin sélectionné ou de la fonction actuelle, p. ex. .

Indication

Les actions d'aiguilles peuvent uniquement être sélectionnées dans la vue technique.
La forme de curseur [image] est toujours utilisée dans la vue champ de fil.

Conseil

Avec la fonction Affichage des coordonnées, vous pouvez faire afficher les coordonnées à côté du curseur.

Destination

Sélectionner le curseur réticule élargi:

Appeler la fonction Elargi dans le menu Affichage/Options/Curseur/Réticule.
- ou -
Appeler la fonction Curseur/Réticule/Elargi dans le menu contextuel de la vue.
Résultat

Avec cette fonction, les formes de curseur suivantes apparaissent dans les vues:

Forme de curseur | Signification
 | Pas une fonction de curseur Indication: La forme de curseur change en fonction de l'outil de dessin sélectionné.
 | Action d'aiguille et/ou couleur Indication: Un plus est affiché en plus de l'outil de dessin sélectionné
 | Baguette magique sans action d'aiguille et couleur
 | Baguette magique avec action d'aiguille et/ou couleur
 | Identifier un module
 | Accepter des modules/couleurs/paramètres de dessin
 | Module


Simple (curseur réticule)

 Elargi (curseur réticule) Elargi (affichage des coordonnées) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Simple (curseur réticule)

Pour le curseur réticule, il existe une variante simple et une variante élargie.
Elargi signifie que la forme du curseur change en fonction de l'outil de dessin sélectionné ou de la fonction actuelle, p. ex. .

Indication

Les actions d'aiguilles peuvent uniquement être sélectionnées dans la vue technique.
La forme de curseur [image] est toujours utilisée dans la vue champ de fil.

Conseil

Avec la fonction Affichage des coordonnées, vous pouvez faire afficher les coordonnées à côté du curseur.

Destination

Sélectionner le curseur réticule simple:

Appeler la fonction Simple dans le menu Affichage/Options/Curseur/Réticule.
- ou -
Appeler la fonction Curseur/Réticule/Simple dans le menu contextuel de la vue.
Résultat

Avec cette fonction, les formes de curseur suivantes apparaissent dans les fenêtres de vues:

Forme de curseur | Signification
 | Pas de fonction de curseur ou seulement couleur
 | Action d'aiguille Indication: La forme de curseur change en fonction de l'action d'aiguille sélectionnée.
 | Baguette magique sans action d'aiguille et couleur
 | Baguette magique avec action d'aiguille et/ou couleur
 | Identifier un module
 | Accepter des modules/couleurs/paramètres de dessin
 | Module


Elargi (affichage des coordonnées)

 Simple (curseur réticule) Simple (affichage des coordonnées) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Elargi (affichage des coordonnées)

Vous pouvez activer un affichage simple et un affichage élargi des coordonnées:

  • Lors de l'affichage simple des coordonnées apparaissent le numéro de la colonne, le numéro de la rangée de tricotage et le numéro de la rangée de dessin. Les chiffres correspondent à l'affichage tout à fait à droite dans la ligne d'état.
  • Dans le cas de l'affichage élargi des coordonnées, des informations supplémentaires apparaissent en plus du simple affichage des coordonnées lorsque vous dessinez/sélectionnez avec les outils de dessin. Celles-ci sont également affichées dans la ligne d'état.
Destination

Activer l'affichage élargi des coordonnées du curseur:

Appeler la fonction Elargi dans le menu Affichage/Options/Curseur/Affichage des coordonnées
- ou -
Appeler la fonction Curseur/Affichage des coordonnées/Elargi dans le menu contextuel des vues actives.
- ou -
Appuyer sur la touche ,.
Résultat

L'affichage élargi des coordonnées apparaît lors du mouvement du curseur. En fonction de l'outil de dessin sélectionné, les informations suivantes sont affichées en supplément:

Fonction | Affichage
Ligne | Point de départ, point final et distance entre les deux points. Si un module est sélectionné, le nombre de modules apparaît également.
Rectangle/ Carré | Point de départ, point final et taille du rectangle/carré. Si un module est sélectionné, le nombre de modules apparaît également. A cet effet, les fonctions Insérer des modules sans ajustage des rangées et Insérer des modules dans les rangées techniques dans le menu Module doivent être désactivées.
Ellipse/ Cercle | Centre et taille de l'ellipse ou du cercle. Si un module est sélectionné, le nombre de modules apparaît également. A cet effet, les fonctions Insérer des modules sans ajustage des rangées et Insérer des modules dans les rangées techniques dans le menu Module doivent être désactivées.
Polygone | Point de départ, dernier point défini, point actuel et nombre de points définis.

Indication

La fonction activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation.

Informations complémentaires

  • Insérer des modules sans ajustage des rangées


Simple (affichage des coordonnées)

 Elargi (affichage des coordonnées) Afficher la position du curseur dans toutes les vues Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Simple (affichage des coordonnées)

Vous pouvez activer un affichage simple et un affichage élargi des coordonnées:

  • Lors de l'affichage simple des coordonnées apparaissent le numéro de la colonne, le numéro de la rangée de tricotage et le numéro de la rangée de dessin. Les chiffres correspondent à l'affichage tout à fait à droite dans la ligne d'état.
  • Dans le cas de l'affichage élargi des coordonnées, des informations supplémentaires apparaissent en plus du simple affichage des coordonnées lorsque vous dessinez/sélectionnez avec les outils de dessin. Celles-ci sont également affichées dans la ligne d'état.
Destination

Activer l'affichage simple des coordonnées du curseur:

Appeler la fonction Simple dans le menu Affichage/Options/Curseur/Affichage des coordonnées
- ou -
Appeler la fonction Curseur/Affichage des coordonnées/Simple dans le menu contextuel des vues actives.
Indication

La fonction activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation.


Afficher la position du curseur dans toutes les vues

 Simple (affichage des coordonnées) Mémoriser des réglages Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Afficher la position du curseur dans toutes les vues

Lorsque la fonction est activée, la position actuelle du curseur est mise en évidence dans les vues ouvertes dans lesquelles le curseur ne se trouve pas.

Indication

Une exception est constituée par la vue tricot. Ici, la position du curseur est également mise en évidence lorsque le curseur se trouve dans cette vue. Ceci est nécessaire afin que l'élément de liaison appartenant à la position du curseur soit bien reconnaissable.

Destination

Mettre en évidence la position du curseur dans les autres vues:

Condition préalable

Pour voir le résultat, les fenêtres des vues doivent être disposées l'une à côté de l'autre.

Conseil

Si vous appuyez sur la touche x, le même extrait de dessin est affiché dans toutes les vues.

Appeler la fonction Afficher la position du curseur dans toutes les vues dans le menu Affichage/Options/Curseur.
- ou -
Appeler la fonction Afficher la position du curseur dans toutes les vues dans le menu contextuel de la vue technique, de la vue tricot ou de la vue forme.
- ou -
Appuyer sur la touche ..
Résultat

Dans les diverses vues, le curseur est mis différemment en évidence:

  • Vue technique: Un carré pour l'aiguille avant et l'aiguille arrière chacune.
  • Vue tricot: L'élément de liaison à la position du curseur est représenté hachuré.
  • Vue forme: Le carré à la position du curseur est entouré d'un bord.


Mémoriser des réglages

 Afficher la position du curseur dans toutes les vues Afficher les fontures supplémentaires Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Mémoriser des réglages

Il existe de nombreuses possibilités de réglage pour l'affichage du dessin ou du module. Avec cette fonction, vous enregistrez séparément les réglages pour le dessin ou le module pour les vue tricot, vue technique, vue champ de fil et vue forme, afin d'utiliser les réglages actuels également pour d'autres dessins ou modules. La même chose vaut pour les fenêtres éditeur de forme et éditeur jacquard.
Quelques réglages importants sont:

  • Taille de la fenêtre
  • Position de la fenêtre
  • Niveau de zoom
  • Structure des colonnes de commande dans la vue technique
  • Réglages dans la barre d'outils Représentations de dessin dans la vue technique
Indication

D'autres possibilités sont évoquées dans les rubriques d'aide des fonctions correspondantes.

Destination

Mémoriser les réglages de la fenêtre de la vue active:

Appeler la fonction Mémoriser les réglages dans le menu Affichage/Options.
- ou -
Appeler la fonction Mémoriser les réglages dans le menu contextuel de la vue actuelle.
- ou -
Appuyer sur la combinaison de touches Ctrl + Alt + S.
Résultat

Les réglages actuels pour la fenêtre active sont mémorisés et utilisés pour des dessins ou modules nouveaux ou nouvellement ouverts.

Indication

Indépendamment de cette fonction, la disposition des barres d'outils est mémorisée lorsqu'on quitte le M1.


Afficher les fontures supplémentaires

 Mémoriser des réglages Afficher la couleur de fond des fontures supplémentaires Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Afficher les fontures supplémentaires

Avec cette fonction, vous affichez ou masquez les actions de report des fontures supplémentaires.

Destination

Afficher et masquer les fontures supplémentaires:

Condition préalable
  • Une machine avec fontures supplémentaires est sélectionnée (p. ex. CMS330TC4).
  • La vue technique du dessin est active.

Appeler la fonction Afficher les fontures supplémentaires dans le menu Affichage/Options.
- ou -
Appeler la fonction Afficher les fontures supplémentaires dans le menu contextuel de la vue technique.
Résultat

Dans la fenêtre vue technique, la fonture supplémentaire est affichée pour la fonture avant et pour la fonture arrière.

Indication

Avec les fonctions Commuter sur 4 fontures (TC-R), Commuter sur 4 fontures (TC4) ou Commuter sur 2 fontures dans le menu Module, on peut afficher ou masquer les fontures supplémentaires pour des modules.

Conseil

Vous sauvegardez le réglage de la fonction avec Mémoriser les réglages dans le même menu.

Informations complémentaires

  • Mémoriser des réglages

  • Commuter sur 4 fontures (TC-T/TC-R/TC4)

  • Commuter sur 2 fontures


Afficher la couleur de fond des fontures supplémentaires

 Afficher les fontures supplémentaires Afficher le chevalement de la fonture Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Afficher la couleur de fond des fontures supplémentaires

Avec cette fonction, vous affichez ou masquez la couleur de fond de la fonture supplémentaire.

Destination

Afficher les fontures supplémentaires avec une couleur de fond:

Condition préalable
  • machine avec fontures supplémentaires sélectionnée (p. ex. CMS330TC4)
  • La vue technique du dessin est active.

Appeler la fonction Afficher la couleur de fond des fontures supplémentaires dans le menu Affichage/Options.
- ou -
Appeler la fonction Afficher la couleur de fond des fontures supplémentaires dans le menu contextuel de la vue technique.
Résultat

Dans la fenêtre vue technique, la couleur de fond pour la fonture supplémentaire est affichée.

Indication

La couleur de fond des fontures supplémentaires est légèrement assombrie par rapport à la couleur de fond des fontures.
La fonction activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation.

Conseil

Vous sauvegardez le réglage de la fonction avec Mémoriser les réglages dans le même menu.

Informations complémentaires

  • Mémoriser des réglages

Rubriques

  • Mémoriser des réglages


Afficher le chevalement de la fonture

 Afficher la couleur de fond des fontures supplémentaires Mettre en évidence les zones de gousset Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Afficher le chevalement de la fonture

Avec cette fonction, vous adaptez la représentation des actions de report affichées avec chevalement à l'état réel de la machine.

Destination

Afficher le report dans le chevalement comme chevalement de la fonture:

Condition préalable

La vue technique du dessin est active.

Appeler la fonction Afficher le chevalement de la fonture dans le menu Affichage/Options.
- ou -
Appeler la fonction Afficher le chevalement de la fonture dans le menu contextuel de la vue technique.
Résultat

Dans la fenêtre vue technique, toutes les rangées techniques avec action d'aiguille reporter qui sont affichées avec chevalement sont adaptées au chevalement de la fonture. La fonture est affichée décalée, les aiguilles reportante et réceptrice se font face.

Indication

Pour les dessins chevalés, vous pouvez avec cette fonction et la fonction Afficher l'occupation des aiguilles dans le même menu reconstituer pas à pas l'état sur la machine.
La fonction activée est indiquée par une coche. Un nouvel appel de la fonction conduit à la désactivation, le chevalement étant à nouveau visible dans l'action d'aiguille report.

Conseil

Vous sauvegardez le réglage de la fonction avec Mémoriser les réglages dans le même menu.

Informations complémentaires

  • Afficher l'occupation des aiguilles

  • Mémoriser des réglages


Mettre en évidence les zones de gousset

 Afficher le chevalement de la fonture Représenter le bord de gousset Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Mettre en évidence les zones de gousset

Destination

Mettre en évidence par une couleur les zones de gousset dans la vue technique:

Condition préalable

La vue technique d'un dessin avec zone de gousset est active.

Appeler la fonction Mettre en évidence les zones de gousset dans le menu Affichage/Options.
- ou -
Appeler la fonction Mettre en évidence les zones de gousset dans le menu contextuel.
Résultat

La couleur de fond d'action d'aiguille est assombrie dans la zone de gousset.

Indication

La fonction activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation.

Informations complémentaires

  • Supprimer une zone de gousset


Représenter le bord de gousset

 Mettre en évidence les zones de gousset Mettre en évidence le quadrillage multigauge Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Représenter le bord de gousset

Destination

Mettre en évidence en couleur les aiguilles non tricotantes dans la zone de gousset dans la vue technique.

Condition préalable
  • La vue technique du dessin avec zone de gousset est active.
  • Afficher le dessin dans la représentation de rangées techniques ou la représentation de rangées de dessin.

Appeler la fonction Représenter le bord du gousset dans le menu Affichage/Options.
- ou -
Appeler la fonction Représenter le bord du gousset dans le menu contextuel.
Résultat

La couleur de fond d'action d'aiguille des aiguilles non tricotantes des zones de gousset est assombrie.

Indication

La fonction activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation.

Désactivez la fonction Mettre en évidence les zones de gousset.

Informations complémentaires

  • Supprimer une zone de gousset


Mettre en évidence le quadrillage multigauge

 Représenter le bord de gousset Longueur de maille comme arrière-plan d'action d'aiguille Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Mettre en évidence le quadrillage multigauge

Avec cette fonction, vous mettez en évidence les aiguilles qui sont pertinentes pour les grosses mailles.
Dans cette représentation, vous pouvez dessiner plus facilement les actions d'aiguilles à l'aiguille près.

Mis en évidence | Normal

Destination

Mettre en évidence les aiguilles qui tricotent:

Condition préalable

La vue technique du dessin est active.

Appeler la fonction Mettre en évidence le quadrillage multigauge dans le menu Affichage/Options.
- ou -
Appeler la fonction Mettre en évidence le quadrillage multigauge dans le menu contextuel de la vue technique.
Résultat

Dans la zone fine, les aiguilles en technique 1x1 sont représentées mises en évidence

Indication

La fonction activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation.

Conseil

Vous sauvegardez le réglage de la fonction avec Mémoriser les réglages dans le même menu.

Informations complémentaires

  • Mémoriser des réglages


Longueur de maille comme arrière-plan d'action d'aiguille

 Mettre en évidence le quadrillage multigauge Mettre en évidence le report automatique Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Longueur de maille comme arrière-plan d'action d'aiguille

Avec cette fonction, vous affichez la couleur de la longueur de maille. Elle est visible comme couleur de fond des actions d'aiguilles. De la sorte, vous voyez rapidement où est utilisée quelle longueur de maille.

Destination

Afficher la couleur de la longueur de maille comme couleur de fond:

Condition préalable

La vue technique du dessin est active.

Appeler la fonction Longueur de maille comme couleur de fond d'action d'aiguille dans le menu Affichage/Options.
- ou -
Appeler la fonction Longueur de maille comme couleur de fond d'action d'aiguille dans le menu contextuel de la vue technique.
- ou -
Appuyer sur la combinaison de touches Ctrl + Alt + L.
Résultat

La longueur de maille utilisée dans le dessin forme avec sa couleur correspondante la couleur de fond d'action d'aiguille.

Indication

Aux positions avec la fonction Mettre en évidence le report automatique activée ou avec Longueur de maille (deuxième serre), la couleur est masquée.
La fonction Mettre en évidence le report automatique activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation.

Conseil

Vous sauvegardez le réglage de la fonction avec Mémoriser les réglages dans le même menu.

Indication

Si une ligne est sélectionnée dans le tableau des longueurs de mailles, vous pouvez introduire directement la longueur de maille dans la colonne de commande de la vue technique.

Informations complémentaires

  • Dessiner avec une longueur de maille

Rubriques

  • Tableau de longueurs de mailles


Mettre en évidence le report automatique

 Longueur de maille comme arrière-plan d'action d'aiguille Afficher l'occupation des aiguilles Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Mettre en évidence le report automatique

Avec cette fonction, vous mettez en évidence en couleur les actions de report du niveau de conditions de départ.

Destination

Afficher par un arrière-plan en couleur les actions de report du niveau de condition de départ:

Condition préalable

La vue technique du dessin est active.

Appeler la fonction Mettre en évidence le report automatique dans le menu Affichage/Options.
- ou -
Appeler la fonction Mettre en évidence le report automatique dans le menu contextuel de la vue technique.
Résultat

L'action d'aiguille Reporter du niveau de condition de départ est affichée avec une couleur de fond bleu clair.

Indication

La fonction activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation.
L'élaboration de la technique enlève le fond coloré, le contenu du niveau de conditions de départ étant transmis au niveau de dessin.

Conseil

Vous sauvegardez le réglage de la fonction avec Mémoriser les réglages dans le même menu.

Informations complémentaires

  • Gestionnaire de niveaux (niveau de condition de départ)

  • Mémoriser des réglages


Afficher l'occupation des aiguilles

 Mettre en évidence le report automatique Masquer les zones se trouvant à l'extérieur de la forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Afficher l'occupation des aiguilles

Avec cette fonction, vous affichez une maille ou un cueillage situé sur l'aiguille. L'affichage est activé en plus des actions d'aiguilles existantes du dessin et peut être entièrement ou partiellement recouvert par celles-ci.
Dans une rangée à vide ou une rangée de report, l'occupation des aiguilles de l'ensemble de la fonture est visible.

Occupation des aiguilles pour la torsade 2x2<

Dans la figure ci-dessus, l'action d'aiguille est représentée en noir et l'occupation des aiguilles en jaune.

Destination

Afficher un élément de liaison maille ou cueillage reposant sur l'aiguille:

Condition préalable
  • La vue technique du dessin est active.
  • Le dessin est affiché dans la représentation de rangées techniques.

Appeler la fonction Afficher l'occupation des aiguilles dans le menu Affichage/Options.
- ou -
Appeler la fonction Afficher l'occupation des aiguilles dans le menu contextuel de la vue technique.
Résultat

Un élément de liaison maille ou cueillage reposant sur l'aiguille est affiché avec une couleur séparée.

Indication

La fonction activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation.
La couleur peut être définie avec les fonctions dans le menu Affichage/Options/Définir la couleur des symboles d'occupation des aiguilles.


Masquer les zones se trouvant à l'extérieur de la forme

 Afficher l'occupation des aiguilles Occupation simple/Occupation simple position avant (L0) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Masquer les zones se trouvant à l'extérieur de la forme

Avec cette fonction, vous mettez en évidence en couleur la zone non éditable à l'extérieur de la forme. De ce fait, le contour de la forme est également mieux reconnaissable.

Destination

Afficher la zone en dehors de la forme dans une autre couleur:

Condition préalable

La vue technique d'un dessin Fully Fashion est active.

Appeler la fonction Masquer les zones en dehors de la forme dans le menu Affichage/Options.
- ou -
Appeler la fonction Masquer les zones en dehors de la forme dans le menu contextuel de la vue technique.
Résultat

La couleur de fond d'action d'aiguille des zones extérieures à la forme est assombrie.

Indication

La fonction activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation.
Le résultat de la fonction est visible dans le niveau de forme et après l'élaboration de la technique également dans le niveau de dessin, l'élaboration de la technique transmettant le contenu du niveau de forme au niveau de dessin.

Conseil

Vous sauvegardez le réglage de la fonction avec Mémoriser les réglages dans le même menu.

Informations complémentaires

  • Gestionnaire de niveaux (niveau de forme)

  • Mémoriser des réglages


Occupation simple/Occupation simple position avant (L0)

 Masquer les zones se trouvant à l'extérieur de la forme Occupation simple position arrière (L1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Occupation simple/Occupation simple position avant (L0)

Destination

Modifier la couleur pour la position avant (L0):

Condition préalable

La vue technique du dessin est active.

Appeler la fonction Occupation simple/Occupation simple position avant (L0) dans le menu Affichage/Options/Définir la couleur des symboles d'occupation des aiguilles.
- ou -
Appeler la fonction Définir la couleur des symboles d'occupation des aiguilles/Occupation simple position avant (L0) dans le menu contextuel de la vue technique.
Résultat

La boîte de dialogue Couleurs apparaît, dans laquelle les couleurs de fond ou les définies par l'utilisateur peuvent être sélectionnées et utilisées.

Informations complémentaires

  • Couleurs (boîte de dialogue)


Occupation simple position arrière (L1)

 Occupation simple/Occupation simple position avant (L0) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Occupation simple position arrière (L1)

Destination

Modifier la couleur pour la position arrière (L1):

Condition préalable

La vue technique du dessin est active.

Appeler la fonction Occupation simple position arrière (L1) dans le menu Affichage/Options/Définir la couleur des symboles d'occupation des aiguilles.
- ou -
Appeler la fonction Définir la couleur des symboles d'occupation des aiguilles/Occupation simple position arrière (L1) dans le menu contextuel de la vue technique.
Résultat

La boîte de dialogue Couleurs apparaît, dans laquelle les couleurs de fond ou les définies par l'utilisateur peuvent être sélectionnées et utilisées.

Informations complémentaires

  • Couleurs (boîte de dialogue)


Occupation double

 Occupation simple position arrière (L1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Occupation double

Destination

Modifier la couleur pour l'occupation double:

Condition préalable

La vue technique du dessin est active.

Appeler la fonction Occupation double dans le menu Affichage/Options/Définir la couleur des symboles d'occupation des aiguilles.
- ou -
Sélectionner la fonction Définir la couleur des symboles d'occupation des aiguilles/Occupation double dans le menu contextuel de la vue technique.
Résultat

La boîte de dialogue Couleurs apparaît, dans laquelle les couleurs de fond ou les définies par l'utilisateur peuvent être sélectionnées et utilisées.

Informations complémentaires

  • Couleurs (boîte de dialogue)


Barres d'outils

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Barres d'outils

Les fonctions suivantes sont contenues dans le menu Barres d'outils:

Fonction | Destination
Standard | Masquer ou afficher la barre d'outils Standard.
Représentations de dessin | Masquer ou afficher la barre d'outils Représentations de dessin.
Représentation en couleurs | Masquer ou afficher la barre d'outils Représentation des couleurs.
Zoom | Masquer ou afficher la barre d'outils Zoom.
Outils de dessin | Masquer ou afficher la barre d'outils Outils de dessin.
Outil de dessin Caractéristiques | Masquer ou afficher la barre d'outils Outils Caractéristiques.
Couleurs de fils/guide-fils | Masquer ou afficher la barre d'outils Couleurs de fils/guide-fils.
Données de modules | Masquer ou afficher la barre d'outils Données de module
Barre de modules | Masquer ou afficher la barre d'outils Barre de modules.
Actions d'aiguilles | Masquer ou afficher la barre d'outils Actions d'aiguilles.
Elément d'entrelacement | Masquer ou afficher la barre d'outils Eléments d'entrelacement.
Gestionnaire de niveaux | Masquer ou afficher la barre d'outils Gestionnaire de niveaux.
Commentaire-Navigation | Masquer ou afficher la barre d'outils Navigation dans les commentaires.
Outils de forme | Masquer ou afficher la barre d'outils Outils de forme.
Outils k&w | Masquer ou afficher la barre d'outils Outils k&w.
Ligne d'état | Masquer ou afficher la barre d'outils Ligne d'état.
Position de base des barres d'outils | Définir la position de base de toutes les barres d'outils.
Sauvegarder la disposition | Sauvegarder les dispositions des barres d'outils et des fenêtres M1.
Charger la disposition | Rétablir les dispositions des barres d'outils et des fenêtres M1.

Rubriques

  • Copie multiple
  • Ligne de rapport


Position de base des barres d'outils

 Sauvegarder la disposition Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Position de base des barres d'outils

Destination

Rétablir la position de base de toutes les barres de symboles:

Appeler la fonction Position de base des barres d'outils dans le menu Affichage/barres d'outils.
- ou -
Appeler la fonction Position de base des barres de symboles dans le menu contextuel.
Résultat

Toutes les barres de symboles sont affichées à leur position de base.

Informations complémentaires

  • Sauvegarder la disposition

  • Charger la disposition

  • Mémoriser des réglages


Sauvegarder la disposition

 Position de base des barres d'outils Charger la disposition Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sauvegarder la disposition

Avec cette fonction, vous sauvegardez la position actuelle de la fenêtre M1.

Destination

Sauvegarder la disposition:

Appeler la fonction Sauvegarder la disposition dans le menu Affichage/Barres d'outils.
- ou -
Appeler la fonction Sauvegarder la disposition dans le menu contextuel.
Résultat

La disposition actuelle des fenêtres du M1 est sauvegardée.

Informations complémentaires

  • Rétablir la position de base des barres de symboles

  • Charger la disposition

  • Mémoriser des réglages


Charger la disposition

 Sauvegarder la disposition Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Charger la disposition

Avec cette fonction, vous chargez la disposition sauvegardée de la fenêtre M1.

Destination

Charger la disposition:

Appeler la fonction Charger la disposition dans le menu Affichage/Barres d'outils.
- ou -
Appeler la fonction Charger la disposition dans le menu contextuel.
Résultat

La dernière disposition sauvegardée est affichée.

Informations complémentaires

  • Rétablir la position de base des barres de symboles

  • Sauvegarder la disposition

  • Mémoriser des réglages


Sélections

 Barre de menu (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sélections

Les fonctions suivantes sont contenues dans le menu Sélections du programme principal M1:

Fonction | Destination
Sélection | Appler des fonctions pour sélectionner avec un outil de dessin.
Rechercher et sélectionner | Appeler des fonctions pour rechercher et sélectionner dans le dessin ou la zone sélectionnée les fonctions de curseur ou les attributs de forme actuellement sélectionnés.
Tout sélectionner | Sélectionner toutes les paires d'aiguilles du dessin.
Annuler les sélections | Supprimer toutes les sélections se trouvant dans le dessin.
Aller à la sélection | Afficher la ou les sélections centrée(s) dans la fenêtre active.
Sélectionner entièrement les modules partiellement sélectionnés | Sélectionner entièrement les modules qui sont seulement partiellement sélectionnés.
Supprimer la sélection de modules partiellement sélectionnés | Désélectionner les modules qui sont incomplètement sélectionnés.
Etendre la sélection | Etendre à une sélection de rangées ou de colonnes complète une sélection qui concerne des positions d'aiguilles individuelles.
Inverser la sélection | Sélectionner la zone non sélectionnée.
Protéger la sélection | Protéger les données d'une position d'aiguille.
Supprimer la protection de la sélection | Annuler la zone protégée dans une sélection.
Supprimer la protection de toutes les zones | Libérer toutes les zones protégées.
Afficher les zones protégées | Afficher et masquer les zones protégées.
Remplir | Remplir une sélection existante avec les fonctions de curseur actives.
Supprimer le contenu | Supprimer une zone sélectionnée dans le dessin.
Désactiver les fonctions de curseur | Désactiver toutes les fonctions de curseur.
Accepter des modules/couleurs/paramètres de dessin / Reprendre le module et/ou la couleur | Accepter le module et/ou la couleur ou les paramètres de dessin en tant que sélection et poursuivre le travail avec ceux-ci.
Reprendre les données des modules dans des rangées techniques sélectionnées | Reprendre dans les données de rangées techniques les données de modules d'une zone sélectionnée.
Identifier et sélectionner un module | Identifier et sélectionner des modules dans le dessin.
Tourner les sélections | Tourner les sélections dans la vue tricot ou dans l'éditeur jaquard.
Cadrer/inverser miroir les sélections | Modifier la taille ou inverser miroir des sélections dans la vue tricot ou dans l'éditeur jaquard.
Tourner les couleurs | Tourner les couleurs dans la vue tricot ou dans l'éditeur jaquard.
Cadrer/inverser miroir les couleurs | Cadrer ou inverser miroir les couleurs dans la vue tricot ou dans l'éditeur jaquard.
Ne rien tourner ni cadrer | Désactiver les fonctions de rotation/cadrage dans la vue tricot, dans l'éditeur jacquard ou des informations de forme dans la vue forme.

Indication

Une sélection peut être déplacée pendant la sélection ou également par après.
Une sélection existante peut être agrandie ou rapetissée.

Informations complémentaires

  • Déplacer une sélection

  • Sélectionner une zone


Sélection

 Rechercher et sélectionner Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sélection

Les fonctions suivantes sont contenues dans le menu Sélection:

Fonction | Destination
Crayon | Sélectionner une ligne à main levée.
Ligne | Sélectionner une ligne .
Rectangle/Carré | Pour un rectangle ou un carré, sélectionner le bord seul ou toute la zone.
Polygone | Pour un polygone, sélectionner le bord seul ou toute la zone.
Ellipse/Cercle | Pour un cercle ou une ellipse, sélectionner le bord seul ou toute la zone.
Dessin avec sélection | Activer/désactiver la sélection automatique de la zone dessinée.

Indication

Une sélection peut être déplacée pendant la sélection ou également par après.
Une sélection existante peut être agrandie ou rapetissée.

Informations complémentaires

  • Déplacer une sélection

  • Sélectionner une zone


Crayon

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Crayon

Destination

Sélectionner une ligne à main levée:

Condition préalable

Les fonctions de curseur sont désactivées.

  1. Appeler la fonction Crayon dans le menu Sélections/Sélection.
    - ou -
    Cliquer sur le symbole [image] .
    - ou -
    Appuyer sur la touche V.
    -> L'outil de dessin sélectionné est indiqué par un symbole enfoncé.
  2. Sélectionner les aiguilles désirées en maintenant le bouton de la souris enfoncé.
    - ou -
    Cliquer sur le point de départ de la ligne et déplacer le pointeur de la souris en maintenant le bouton de la souris enfoncé.
    -> Tant que le bouton de la souris est enfoncé, le marquage est affiché en noir dans la vue technique.
  3. Au point final de la ligne, relâcher le bouton de la souris.
    -> La sélection est représentée en rouge dans la vue technique.
Conseil

La sélection existante est agrandie lorsqu'on appuie sur la touche Ctrl pendant la sélection.
La sélection existante est réduite lorsqu'on appuie sur les touches Ctrl et Alt pendant la nouvelle sélection. La sélection est réduite de la zone de recouvrement.

Indication

Avec le crayon, on peut sélectionner des aiguilles individuelles dans une fonture.
Avec d'autres outils de dessin, cela n'est pas possible.
Lors du dessin avec une couleur, les actions d'aiguilles sont logiquement reliées sur les fontures.

La sélection peut être influencée à l'aide des fonctions suivantes:

  • Avec les fonctions Protéger la fonture avant et Protéger la fonture arrière dans le menu contextuel de la vue technique ou de la vue tricot ou dans le menu Affichage/Options, vous protégez une fonture. L'arrière-plan de cette fonture est représenté en gris foncé dans la vue technique. Une fonture protégée n'est pas sélectionnée.
  • Avec les fonctions Afficher la fonture avant et Afficher la fonture arrière dans le menu contextuel de la vue technique ou de la vue tricot ou dans le menu Affichage/Options, vous masquez une fonture. Une fonture masquée n'est pas sélectionnée.
Indication

Avec la fonction Rechercher et sélectionner dans le menu Sélections, vous recherchez et sélectionnez de diverses façons les fonctions de curseur momentanément actives.

Conseil

Si vous constatez pendant la sélection que celle-ci n'est pas à la position désirée, décalez celle-ci pendant la sélection en maintenant la touche Tab enfoncée.

Informations complémentaires

  • Déplacer une sélection

  • Outils de dessin


Ligne

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ligne

Destination

Sélectionner une ligne:

Indication

Des aiguilles individuelles à l'intérieur d'une fonture peuvent uniquement être sélectionnées avec le Crayon [image] .

Condition préalable

Les fonctions de curseur sont désactivées.

  1. Appeler la fonction Ligne dans le menu Sélections/Sélection.
    - ou -
    Cliquer sur le symbole [image] .
    - ou -
    Appuyer sur la touche B.
    -> L'outil de dessin sélectionné est indiqué par un symbole enfoncé.
  2. Cliquer sur le point de départ de la ligne et déplacer le pointeur de la souris en maintenant le bouton de la souris enfoncé.
    -> Tant que le bouton de la souris est enfoncé, le marquage est affiché en bleu dans la vue technique.
  3. Au point final de la ligne, relâcher le bouton de la souris.
    -> La sélection est représentée en rouge dans la vue technique.
Conseil

La sélection existante est agrandie lorsqu'on appuie sur la touche Ctrl pendant la sélection.
La sélection existante est réduite lorsqu'on appuie sur les touches Ctrl et Alt pendant la nouvelle sélection. La sélection est réduite de la zone de recouvrement.
Des lignes verticales, horizontales ou diagonales sont sélectionnées lorsqu'on appuie sur les touches Ctrl et Majuscule pendant la sélection.

La sélection peut être influencée à l'aide des fonctions suivantes:

  • Avec les fonctions Protéger la fonture avant et Protéger la fonture arrière dans le menu contextuel de la vue technique ou de la vue tricot ou dans le menu Affichage/Options, vous protégez une fonture. L'arrière-plan de cette fonture est représenté en gris foncé dans la vue technique. Une fonture protégée n'est pas sélectionnée.
  • Avec les fonctions Afficher la fonture avant et Afficher la fonture arrière dans le menu contextuel de la vue technique ou de la vue tricot ou dans le menu Affichage/Options, vous masquez une fonture. Une fonture masquée n'est pas sélectionnée.
Indication

Avec la fonction Rechercher et sélectionner dans le menu Sélections, vous recherchez et sélectionnez de diverses façons les fonctions de curseur momentanément actives.

Conseil

Si vous constatez pendant la sélection que celle-ci n'est pas à la position désirée, décalez celle-ci pendant la sélection en maintenant la touche Tab enfoncée.

Informations complémentaires

  • Déplacer une sélection

  • Outils de dessin


Rectangle/Carré

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Rectangle/Carré

Dans la barre d'outils Outil Caractéristiques, vous sélectionnez pour l'icône [image] Rectangle/Carré en bas si vous voulez sélectionner une surface remplie ou seulement la bordure. En outre, vous pouvez sélectionner entre Rectangle et Carré.

Destination

Pour un rectangle ou un carré, sélectionner seulement le bord:

Condition préalable

Les fonctions de curseur sont désactivées.

  1. Appeler la fonction Rectangle/Carré dans le menu Sélections/Sélection.
    - ou -
    Cliquer sur le symbole [image] .
    - ou -
    Appuyer sur la touche N.
    -> L'outil de dessin sélectionné est indiqué par un symbole enfoncé.
  2. Dans la barre d'outils Outil Caractéristiques, sélectionner l'option non rempli.
  3. Cliquer sur le point de départ du rectangle ou du carré et déplacer le pointeur de la souris en maintenant le bouton de la souris enfoncé.
    -> Tant que le bouton de la souris est enfoncé, le marquage est affiché en bleu dans la vue technique.
  4. Lorsque le rectangle ou le carré a la taille voulue, relâcher le bouton de la souris.
    -> La sélection est représentée en rouge dans la vue technique.
Conseil

La sélection existante est agrandie lorsqu'on appuie sur la touche Ctrl pendant la sélection.
La sélection existante est réduite lorsqu'on appuie sur les touches Ctrl et Alt pendant la nouvelle sélection. La sélection est réduite de la zone de recouvrement.
Un carré supplémentaire est sélectionné lorsqu'on appuie sur les touches Ctrl et Majuscule pendant la sélection.

Indication

Si vous sélectionnez dans la vue technique sans qu'un module soit sélectionné, vous supprimez avec les touches Ctrl et Majuscule les mailles situées en dessous de la sélection.

La sélection peut être influencée à l'aide des fonctions suivantes:

  • Avec les fonctions Protéger la fonture avant et Protéger la fonture arrière dans le menu contextuel de la vue technique ou de la vue tricot ou dans le menu Affichage/Options, vous protégez une fonture. L'arrière-plan de cette fonture est représenté en gris foncé dans la vue technique. Une fonture protégée n'est pas sélectionnée.
  • Avec les fonctions Afficher la fonture avant et Afficher la fonture arrière dans le menu contextuel de la vue technique ou de la vue tricot ou dans le menu Affichage/Options, vous masquez une fonture. Une fonture masquée n'est pas sélectionnée.
Indication

Avec la fonction Rechercher et sélectionner dans le menu Sélections, vous recherchez et sélectionnez de diverses façons les fonctions de curseur momentanément actives.

Conseil

Si vous constatez pendant la sélection que celle-ci n'est pas à la position désirée, décalez celle-ci pendant la sélection en maintenant la touche Tab enfoncée.

Informations complémentaires

  • Déplacer une sélection

  • Outils de dessin


Polygone

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Polygone

Dans la barre d'outils Outil Caractéristiques, vous sélectionnez pour l'icône [image] Polygone si vous voulez sélectionner une surface remplie ou seulement la bordure.

Destination

Pour un polygone, sélectionner seulement le bord:

Condition préalable

Les fonctions de curseur sont désactivées.

  1. Appeler la fonction Polygone dans le menu Sélections/Sélection.
    - ou -
    Cliquer sur le symbole [image] .
    -> L'outil de dessin sélectionné est indiqué par un symbole enfoncé.
  2. Dans la barre d'outils Outil Caractéristiques, sélectionner l'option non rempli.
  3. Définir le point de départ de la première ligne en cliquant sur une aiguille dans le dessin et déplacer le pointeur de la souris.
    -> Le marquage est représenté en bleu dans la vue technique.
  4. Définir le point de départ de la ligne en cliquant sur une aiguille dans le dessin.
    -> Le point final d'une ligne est automatiquement le point de départ de la ligne suivante.
  5. Répétez les étapes 3 et 4 jusqu'à ce que la forme désirée soit réalisée.
  6. Définir le point final de la dernière ligne par un double clic.
Résultat

Le premier et le dernier points sur lesquels vous avez cliqué sont reliés entre eux. La fonction se termine et la sélection est représentée en rouge dans la vue technique.

Conseil

La sélection existante est agrandie lorsqu'on appuie sur la touche Ctrl pendant la sélection.
La sélection existante est réduite lorsqu'on appuie sur les touches Ctrl et Alt pendant la nouvelle sélection. La sélection est réduite de la zone de recouvrement.

La sélection peut être influencée à l'aide des fonctions suivantes:

  • Avec les fonctions Protéger la fonture avant et Protéger la fonture arrière dans le menu contextuel de la vue technique ou de la vue tricot ou dans le menu Affichage/Options, vous protégez une fonture. L'arrière-plan de cette fonture est représenté en gris foncé dans la vue technique. Une fonture protégée n'est pas sélectionnée.
  • Avec les fonctions Afficher la fonture avant et Afficher la fonture arrière dans le menu contextuel de la vue technique ou de la vue tricot ou dans le menu Affichage/Options, vous masquez une fonture. Une fonture masquée n'est pas sélectionnée.
Indication

Avec la fonction Rechercher et sélectionner dans le menu Sélections, vous recherchez et sélectionnez de diverses façons les fonctions de curseur momentanément actives.

Conseil

Si vous constatez pendant la sélection que celle-ci n'est pas à la position désirée, décalez celle-ci pendant la sélection en maintenant la touche Tab enfoncée.

Informations complémentaires

  • Déplacer une sélection

  • Outils de dessin


Ellipse/Cercle

 Dessin avec sélection Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ellipse/Cercle

Dans la barre d'outils Outil Caractéristiques, vous sélectionnez pour l'icône [image] Ellipse/Cercle si vous voulez sélectionner une surface remplie ou seulement la bordure. En outre, vous pouvez sélectionner entre Ellipse et Cercle.

Destination

Pour un cercle ou une ellipse, sélectionner seulement le bord:

Condition préalable

Les fonctions de curseur sont désactivées.

  1. Appeler la fonction Ellipse/Cercle dans le menu Sélections/Sélection.
    - ou -
    Cliquer sur le symbole [image] .
    -> L'outil de dessin sélectionné est indiqué par un symbole enfoncé.
  2. Dans la barre d'outils Outil Caractéristiques, sélectionner l'option non rempli.
  3. Cliquer sur le point de départ de l'ellipse ou du cercle et déplacer le pointeur de la souris en maintenant le bouton de la souris enfoncé.
    -> Tant que le bouton de la souris est enfoncé, le marquage est affiché en bleu dans la vue technique. L'endroit où on enfonce le bouton de gauche de la souris marque le centre de l'ellipse ou du cercle.
  4. Lorsque l'ellipse ou le cercle a la taille voulue, relâcher le bouton de la souris.
    -> La sélection est représentée en rouge dans la vue technique.
Conseil

La sélection existante est agrandie lorsqu'on appuie sur la touche Ctrl pendant la sélection.
La sélection existante est réduite lorsqu'on appuie sur les touches Ctrl et Alt pendant la nouvelle sélection. La sélection est réduite de la zone de recouvrement.
Un cercle supplémentaire est sélectionné lorsqu'on appuie sur les touches Ctrl et Majuscule pendant la sélection.

Indication

Si vous sélectionnez dans la vue technique sans qu'un module soit sélectionné, vous supprimez avec les touches Ctrl et Majuscule les mailles situées en dessous de la sélection.

La sélection peut être influencée à l'aide des fonctions suivantes:

  • Avec les fonctions Protéger la fonture avant et Protéger la fonture arrière dans le menu contextuel de la vue technique ou de la vue tricot ou dans le menu Affichage/Options, vous protégez une fonture. L'arrière-plan de cette fonture est représenté en gris foncé dans la vue technique. Une fonture protégée n'est pas sélectionnée.
  • Avec les fonctions Afficher la fonture avant et Afficher la fonture arrière dans le menu contextuel de la vue technique ou de la vue tricot ou dans le menu Affichage/Options, vous masquez une fonture. Une fonture masquée n'est pas sélectionnée.
Indication

Avec la fonction Rechercher et sélectionner dans le menu Sélections, vous recherchez et sélectionnez de diverses façons les fonctions de curseur actives.

Conseil

Si vous constatez pendant la sélection que celle-ci n'est pas à la position désirée, décalez celle-ci pendant la sélection en maintenant la touche Tab enfoncée.

Informations complémentaires

  • Déplacer une sélection

  • Outils de dessin


Dessin avec sélection

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Dessin avec sélection

Avec cette fonction, vous activez et désactivez la sélection automatique de la zone dessinée.

Destination

Activer/désactiver la sélection automatique de la zone dessinée:

Appeler la fonction Dessin avec sélection dans le menu Sélections/sélection.
- ou -
Cliquer sur le symbole [image] .
Résultat

La fonction activée est indiquée par une coche. Si la fonction est activée, la zone dessinée est automatiquement sélectionnée. Si la fonction est désactivée, une sélection existante est maintenue.


Rechercher et sélectionner

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Rechercher et sélectionner

Les fonctions suivantes sont contenues dans le menu Rechercher et sélectionner:

Fonction | Destination
Dans la zone sélectionnée | Sélectionner une fonction de curseur ou des attributs de forme dans la zone sélectionnée.
Dans tout le dessin | Rechercher et sélectionner dans tout le dessin des fonctions de curseur et attributs de forme sélectionnés.
Dans tout le dessin (cumulatif) | Rechercher et sélectionner des fonctions de curseur ou attributs de forme sélectionnés. Ajouter la sélection à une sélection existante.

En fonction de la vue active, vous pouvez rechercher les attributs suivants:

Attribut | Vue technique | Vue forme | Vue tricot
Module | X |  | X
Couleur | X |  | X
Action d'aiguille | X |  |
Longueur de maille | X |  |
Tirage du tricot | X |  |
Vitesse du chariot | X |  |
Bord de forme |  | X |
Attribut de forme |  | X |

Indication

Le critère de recherche est l'attribut qui est sélectionné.

Attribut | Sélection comme critère de recherche
Module | Sélectionner un module dans la Barre de modules ou dans l'explorateur de modules.
Couleur | Sélectionner une couleur dans la barre d'outils Couleurs de fils/guide-fils
Action d'aiguille | Sélectionner une action d'aiguille dans la barre d'outils Actions d'aiguilles
Longueur de maille | Sélectionner une entrée dans le tableau des longueurs de mailles.
Tirage du tricot | Sélectionner une entrée dans le tableau de tirage du tricot.
Vitesse du chariot | Sélectionner une entrée dans le tableau des vitesses du chariot.
Bord de forme | Sélectionner un bord de forme dans la boîte de dialogue Sélectionner un élément de forme.
Attribut de forme | Sélectionner un attribut de forme dans la barre d'outils Outils de forme.

Conseil

Les attributs module, couleur, longueur de maille, tirage du tricot, vitesse du chariot et bord de forme peuvent également être sélectionnés avec la fonction Reprendre modules/couleur/paramètres de dessin [image] .
Les critères de recherche peuvent également être combinés.


Dans la zone sélectionnée

 Rechercher et sélectionner Dans tout le dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Dans la zone sélectionnée

Avec cette fonction, vous cherchez et sélectionnez la fonction de curseur sélectionnée dans la zone sélectionnée.

Destination

Rechercher et sélectionner des fonctions de curseur dans une zone sélectionnée:

Condition préalable
  • Au moins une fonction de curseur doit être sélectionnée.
  • Une zone sélectionnée est présente dans le dessin.

Appeler la fonction [image] Dans la zone sélectionnée dans le menu Sélections/Rechercher et sélectionner.
- ou -
Cliquer sur l'icône [image] dans la barre d'outils Outils de dessin et cliquer sur l'option Sélection dans la boîte de dialogue.
Résultat

Les fonctions de curseur sélectionnées sont sélectionnées à l'intérieur de la sélection. La sélection précédente est supprimée.


Dans tout le dessin

 Dans la zone sélectionnée Rechercher et sélectionner Dans tout le dessin (cumulatif) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Dans tout le dessin

Avec cette fonction, vous cherchez et sélectionnez la fonction de curseur sélectionnée dans tout le dessin.

Destination

Rechercher et sélectionner dans tout le dessin des fonctions de curseur sélectionnées:

Condition préalable

Au moins une fonction de curseur doit être sélectionnée.

Appeler la fonction [image] Dans tout le dessin dans le menu Sélections/Rechercher et sélectionner.
- ou -
Cliquer sur l'icône [image] dans la barre d'outils Outils de dessin et sélectionner l'option Dessin entier dans la boîte de dialogue.
- ou -
Appuyer sur la combinaison de touches Ctrl + F5.
Résultat

Les fonctions de curseur sélectionnées sont sélectionnées dans tout le dessin. Si une sélection existait en d'autres endroits avant l'appel de la fonction, celle-ci a été supprimée.


Dans tout le dessin (cumulatif)

 Dans tout le dessin Rechercher et sélectionner Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Dans tout le dessin (cumulatif)

Avec cette fonction, vous cherchez et sélectionnez la fonction de curseur sélectionnée dans tout le dessin. Une sélection éventuellement présente dans le dessin est conservée.

Destination

Rechercher et sélectionner dans tout le dessin des fonctions de curseur sélectionnées. Ce faisant, ajouter la sélection à une sélection existante:

Condition préalable

Au moins une fonction de curseur doit être sélectionnée.

Appeler la fonction [image] Dans tout le dessin (cumulatif) dans le menu Sélections/Rechercher et sélectionner.
- ou -
Cliquer sur l'icône [image] dans la barre d'outils Outils de dessin et sélectionner l'option Dessin entier (additif) dans la boîte de dialogue.
- ou -
Appuyer sur la combinaison de touches Ctrl + Majuscule + F.
Résultat

Les fonctions de curseur sélectionnées sont sélectionnées dans tout le dessin. La sélection précédente est également maintenue.


Tout sélectionner

 Rechercher et sélectionner Annuler les sélections Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Tout sélectionner

Destination

Sélectionner toutes les paires d'aiguilles du dessin:

Indication

Avec les fonctions Protéger la fonture avant et Protéger la fonture arrière, vous pouvez masquer une fonture. Une fonture masquée est malgré tout sélectionnée avec cette fonction.
Avec les fonctions Protéger la fonture avant et Protéger la fonture arrière dans le menu contextuel de la vue technique, vous protégez une fonture. L'arrière-plan de cette fonture est représenté en gris foncé. Une fonture protégée n'est pas sélectionnée.

Appeler la fonction Tout sélectionner dans le menu Sélections.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils Outils de dessin.
- ou -
Appuyer sur la combinaison de touches Ctrl + A.
Résultat

Toutes les paires d'aiguilles sont sélectionnées. L'outil de dessin précédemment actif est maintenu.

Informations complémentaires

  • Barre d'outils Outils de dessin

  • Protéger la fonture avant

  • Protéger la fonture arrière

  • Afficher la fonture avant

  • Afficher la fonture arrière


Annuler les sélections

 Aller à la sélection Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Annuler les sélections

Destination

Supprimer toutes les sélections se trouvant dans le dessin:

Appeler la fonction Annuler les sélections dans le menu Sélections.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils Outils de dessin.
- ou -
Appuyer sur la touche F7.
Résultat

Toutes les sélections se trouvant dans le dessin sont supprimées. L'outil de dessin précédemment actif est maintenu.

Conseil

A l'aide de ce symbole, vous reconnaissez rapidement si une sélection est présente dans le dessin ou non. Le symbole est uniquement actif si une sélection est également présente dans le dessin.

Informations complémentaires

  • Barre d'outils Outils de dessin


Aller à la sélection

 Annuler les sélections Sélectionner entièrement les modules partiellement sélectionnés Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Aller à la sélection

Avec cette fonction, vous affichez centrées dans la fenêtre active les sélections présentes dans le dessin.

Destination

Afficher la sélection centrée:

Appeler la fonction Aller à la sélection dans le menu Sélections.
- ou -
Appuyer sur la combinaison de touches Ctrl + B.
Résultat

Les sélections existantes sont affichées dans la fenêtre active. Ce faisant, le niveau de zoom est modifié de façon à ce que toutes les sélections deviennent si possible visibles.


Sélectionner entièrement les modules partiellement sélectionnés

 Aller à la sélection Supprimer la sélection de modules partiellement sélectionnés Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sélectionner entièrement les modules partiellement sélectionnés

Destination

Sélectionner entièrement les modules qui sont seulement partiellement sélectionnés:

Condition préalable

Une sélection doit être présente

Appeler la fonction Sélectionner entièrement les modules sélectionnés partiellement dans le menu Sélections.
Résultat

Les modules sélectionnés partiellement sont sélectionnés entièrement en plus de la sélection existante.


Supprimer la sélection de modules partiellement sélectionnés

 Sélectionner entièrement les modules partiellement sélectionnés Etendre la sélection Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Supprimer la sélection de modules partiellement sélectionnés

Destination

Désélectionner les modules qui sont incomplètement sélectionnés:

Condition préalable

Une sélection doit être présente

Appeler la fonction Supprimer la sélection des modules sélectionnés partiellement dans le menu Sélections.
Résultat

La sélection des modules sélectionnés partiellement est annulée. Le reste de la sélection est maintenu.


Etendre la sélection

 Supprimer la sélection de modules partiellement sélectionnés Inverser la sélection Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Etendre la sélection

Les fonctions suivantes sont contenues dans le menu Sélection:

Fonction | Destination
à la sélection de rangées | Etendre à une sélection de rangées complète une sélection dans le dessin qui concerne des positions d'aiguilles individuelles.
à la sélection de colonnes | Etendre à une sélection de colonnes complète une sélection dans le dessin qui concerne des positions d'aiguilles individuelles.

Conseil

On peut ainsi poser des valeurs de colonnes de commande dans les rangées qui présentent un attribut déterminé.
Par exemple: Couleur, longueur de maille ou action d'aiguille.

Destination

Etendre les positions d'aiguilles sélectionnées à une sélection de colonnes:

  1. Sélectionner une ou plusieurs positions d'aiguilles.
  2. Appeler la fonction Etendre la sélection / à la sélection de colonnes dans le menu Sélections.
    3. Résultat

    La sélection est étendue aux colonnes des positions d'aiguilles sélectionnées.


Inverser la sélection

 Etendre la sélection Protéger la sélection Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Inverser la sélection

Avec cette fonction, vous sélectionnez la zone non sélectionnée.

Destination

Sélectionner la zone non sélectionnée:

Appeler la fonction Inverser la sélection dans le menu Sélections.
Résultat

La zone non sélectionnée est sélectionnée. La sélection originale est annulée.


Protéger la sélection

 Inverser la sélection Supprimer la protection de la sélection Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Protéger la sélection

Avec cette fonction, vous protégez les données d'une position d'aiguille dans la vue technique et dans la vue tricot. De la sorte, son action d'aiguille, sa longueur de maille et sa couleur ne peuvent plus être modifiées.
Les données relatives aux rangées (p. ex. tirage du tricot ou vitesse du chariot) ne peuvent pas être protégées.

Destination

Définir la zone à protéger:

  1. Sélectionner les positions d'aiguilles à protéger.
  2. Appeler la fonction Protéger la sélection dans le menu Sélections.
Résultat

Dans la vue technique, la zone protégée est indiquée par un X rouge pour chaque position d'aiguille. A cet effet, la fonction afficher les zones protégées doit être activée. De plus, un X dans un cercle apparaît à la place du curseur à ces positions dans la vue tricot et la vue technique.

Les positions d'aiguilles protégées ne sont pas enregistrées avec le dessin et la protection n'existe dès lors plus lorsqu'on ouvre à nouveau le dessin.
En relation avec diverses fonctions, il faut veiller à ce qui suit:

Fonction | Destination
Démarrage de l'élaboration de la technique | Après exécution de la fonction, une zone protégée n'existe plus.
Fonctions en relation avec jacquard (p. ex. élaborer une zone jacquard, changer la couleur jacquard) | Il n'est pas tenu compte d'une zone protégée. Après exécution de la fonction, celle-ci est cependant encore présente.
Technique 1x1 | Il n'est pas tenu compte d'une zone protégée et, après l'exécution de la fonction, celle-ci n'est plus présente non plus.
Définir gousset | Il n'est pas tenu compte d'une zone protégée et, après l'exécution de la fonction, celle-ci n'est plus présente non plus.
Remplacer des départs | Dans la zone du départ, il n'est pas tenu compte d'une zone protégée et, après l'exécution de la fonction, celle-ci n'y est plus présente non plus.
Découper ou appliquer forme | Après exécution de la fonction, une zone protégée n'existe plus.

Indication

Avec la fonction Supprimer la protection de toutes les zones dans le même menu, vous libérez à nouveau toutes les positions d'aiguilles protégées et avec la fonction Supprimer la protection de la sélection du même menu, vous supprimez à nouveau la protection à l'intérieur d'une zone sélectionnée.

Des zones peuvent également être protégées dans la vue forme [image] et dans l'éditeur jacquard.

Informations complémentaires

  • Afficher les zones protégées

  • Supprimer la protection de toutes les zones

  • Supprimer la protection de la sélection


Supprimer la protection de la sélection

 Protéger la sélection Supprimer la protection de toutes les zones Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Supprimer la protection de la sélection

Avec cette fonction, vous annulez partiellement la protection d'une zone.

Destination

Supprimer une protection par zone:

Condition préalable

Il y a des zones protégées dans le dessin.

  1. Sélectionner la zone dans laquelle la protection doit être supprimée.
  2. Appeler la fonction Supprimer la protection de la sélection dans le menu Sélection.
Indication

Avec la fonction Supprimer la protection de toutes les zones dans le même menu, on peut supprimer la protection dans tout le dessin.

Informations complémentaires

  • Supprimer la protection de toutes les zones


Supprimer la protection de toutes les zones

 Supprimer la protection de la sélection Afficher les zones protégées Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Supprimer la protection de toutes les zones

Avec cette fonction, vous supprimez la protection de toutes les zones du dessin.

Destination

Libérer toutes les zones protégées:

Condition préalable

Il y a des zones protégées dans le dessin.

Appeler la fonction Supprimer la protection de toutes les zones dans le menu Sélections.
Résultat

Toutes les protections de zones sont supprimées du dessin.

Indication

Avec la fonction Supprimer la protection de la sélection dans le même menu, on peut également supprimer la protection uniquement à l'intérieur d'une zone sélectionnée.


Afficher les zones protégées

 Supprimer la protection de toutes les zones Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Afficher les zones protégées

Avec cette fonction, vous affichez et masquez des zones protégées.

Destination

Afficher les zones protégées:

Condition préalable

Il y a des zones protégées dans le dessin.

Appeler la fonction Afficher les zones protégées dans le menu Sélections.
Résultat

Dans la vue technique, la zone protégée est indiquée par un X rouge pour chaque position d'aiguille. De plus, un X dans un cercle apparaît à la place du curseur à ces positions dans la vue tricot et la vue technique.

Indication

La fonction activée est indiquée par une coche devant le nom de la fonction. Un nouvel appel de la fonction provoque la désactivation.

Les zones protégées peuvent également se trouver dans la vue forme [image] et dans l'éditeur jacquard.


Remplir

 Afficher les zones protégées Supprimer le contenu Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Remplir

Destination

Remplir une sélection existante avec les fonctions de curseur actives, par exemple d'un module:

Condition préalable

Une zone sélectionnée est présente.

  1. Sélectionner un module dans la Barre de modules ou dans l'explorateur de modules.
  2. Sélectionner les réglages pour le remplissage avec des modules dans la barre d'outils Données de modules.
    3. Indication

    Ces réglages sont expliqués dans l'aide sur la barre d'outils Données de modules.

  3. Appeler la fonction Remplir dans le menu Sélections.
    - ou -
    Cliquer sur le symbole [image] dans la barre d'outils Outils de dessin.
    - ou -
    Appuyer sur la combinaison de touches Alt + F5.
    4. Résultat

    La zone sélectionnée est remplie avec le module sélectionné conformément aux réglages dans la barre d'outils Données de module. L'outil de dessin précédemment actif est maintenu.

Informations complémentaires

  • Barre d'outils Outils de dessin

  • Barre d'outils Données de module

  • Niveau 3: Positionnement de module (boîte de dialogue)


Supprimer le contenu

 Désactiver les fonctions de curseur Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Supprimer le contenu

Destination

Effacer une zone dans le dessin:

  1. Sélectionner la zone de dessin qui doit être effacée.
  2. Appeler la fonction Effacer le contenu dans le menu Sélections.
    - ou -
    Cliquer sur le symbole [image] dans la barre d'outils Outils de dessin.
    3. Résultat

    Dans la zone sélectionnée, toutes les actions d'aiguilles, couleurs et longueurs de mailles sont supprimées.
    La sélection est remplie avec le symbole ..
    L'outil de dessin précédemment actif est maintenu.

Conseil

Avec l'élément de construction [image] (pas d'action d'aiguille), vous pouvez également effacer toutes les actions d'aiguilles, couleurs et longueurs de mailles.

Informations complémentaires

  • Barre d'outils Outils de dessin

  • Zones transparentes dans le module


Désactiver les fonctions de curseur

 Supprimer le contenu Accepter des modules/couleurs/paramètres de dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Désactiver les fonctions de curseur

Destination

Désactiver toutes les fonctions de curseur:

Appeler la fonction Désactiver les fonctions de curseur dans le menu Sélections.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
- ou -
Appuyer sur la touche Echap.
Résultat

Toutes les fonctions de curseur sont désactivées.

Les fonctions de curseur sont:

  • Action d'aiguille
  • Module
  • Couleur
  • Longueur de maille

Informations complémentaires

  • Barre d'outils Outils de dessin


Accepter des modules/couleurs/paramètres de dessin

 Désactiver les fonctions de curseur Reprendre les données des modules dans des rangées techniques sélectionnées Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Accepter des modules/couleurs/paramètres de dessin

Avec les fonctions Reprendre modules/couleur/paramètres de dessin et Reprendre le modules et/ou la couleur, vous pouvez, suivant la vue dans laquelle se trouve le curseur, reprendre les caractéristiques suivantes du dessin:

 | Vue technique | Vue tricot | Vue forme
Couleur | X | X | X
Paramètres de dessin | X |  |
Le module et la couleur |  | X |

Pour les dessins de forme, on peut avec cette fonction sélectionner la couleur d'un bord de forme dans la vue forme et dessiner ensuite avec celle-ci, par exemple pour élargir le bord de forme.
Dans la vue champ de fil, cette fonction est automatiquement active pour la sélection d'un champ de fil.

Destination

I. Sélectionner les caractéristiques qui doivent être reprises:

Condition préalable

La vue technique est active.

Cliquer sur le symbole [image] dans la barre d'outils Outils de dessin.
-> Dans la barre d'outils Outil Caractéristiques, les options suivantes sont disponibles:
  • Couleur
  • Couleur et module
Destination

II. Reprendre une couleur:

Condition préalable

Dans la barre d'outils Outil Caractéristiques, l'option Couleur doit être sélectionnée.

Appeler la fonction Reprendre modules/couleur/paramètres de dessin dans la vue technique ou la fonction Reprendre modules/couleur/paramètres de dessin dans la vue tricot dans le menu Sélections et cliquer sur une action d'aiguille dans le dessin.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils Outils de dessin et cliquer sur une action d'aiguille dans le dessin.
Résultat

La couleur de l'action d'aiguille est sélectionnée.

Indication

La couleur est maintenant sélectionnée dans la barre d'outils Couleurs de fils/guide-fils et vous pouvez dessiner immédiatement avec cette couleur.

Conseil

Avec la touche F6, la couleur sur laquelle se trouve le curseur est reprise, indépendamment de la fonction sélectionnée dans la barre d'outils.

Destination

III. Reprise de paramètres de dessin à l'exemple de la longueur de maille:

Condition préalable
  • La vue technique doit être active.

  1. Appeler la fonction Longueur de maille dans le menu Technique de tricotage.
    - ou -
    Cliquer sur le symbole [image] dans la barre d'outils Représentations de dessin.
    -> La barre d'affichage pour la longueur de maille et le Tableau des longueurs de mailles sont affichés.
  2. Appeler la fonction Reprendre modules/couleur/paramètres de dessin dans le menu Sélections et cliquer sur une couleur de longueur de maille dans le dessin.
    - ou -
    Cliquer le symbole [image] dans la barre d'outils Outils de dessin et cliquer sur une couleur de longueur de maille.
    3. Résultat

    Dans le tableau des longueurs de mailles, l'entrée est sélectionnée et vous pouvez dessiner la longueur de maille dans la barre d'affichage.

Conseil

Avec la touche F6, la couleur de la longueur de maille sur laquelle se trouve le curseur est reprise, indépendamment de la fonction sélectionnée dans la barre d'outils.

Les paramètres de dessin tirage du tricot et vitesse du chariot sont également sélectionnés dans le tableau respectif et peuvent être repris dans une zone sélectionnée à l'aide du bouton de commande Reprendre dans le dessin. Ce faisant, il faut veiller à ce que les rangées doivent être entièrement sélectionnées.

Destination

IV. Reprendre le module et la couleur:

Condition préalable
  • Dans la barre d'outils Outil Caractéristiques, l'option Couleur et module doit être sélectionnée.

Appeler la fonction Reprendre modules/couleur/paramètres de dessin dans la vue technique ou la fonction Reprendre le modules et/ou la couleur dans la vue tricot dans le menu Sélections et cliquer sur un module dans le dessin.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils Outils de dessin et cliquer sur un module dans le dessin.
Résultat

Le module est accroché par sa couleur au curseur et peut être placé à n'importe quelle autre position dans le dessin. A l'aide de la barre d'outils Données de module, vous pouvez définir comment les modules sont insérés dans le dessin dans la zone marginale de la sélection et quels attributs du module sont repris dans le dessin.

Conseil

Avec la touche F5, le module sur lequel se trouve le curseur est repris avec sa couleur, indépendamment de la fonction sélectionnée dans la barre d'outils. Dans la barre de modules, le module est automatiquement sélectionné.

Informations complémentaires

  • Dessiner avec une longueur de maille


Reprendre les données des modules dans des rangées techniques sélectionnées

 Accepter des modules/couleurs/paramètres de dessin Identifier et sélectionner un module Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Reprendre les données des modules dans des rangées techniques sélectionnées

Avec cette fonction, vous reprenez dans les données de rangées techniques des données de modules se rapportant à des rangées techniques.

Destination

Reprendre dans les données de rangées techniques les données de modules d'une zone sélectionnée de rangées techniques:

Condition préalable
  • La vue technique est ouverte et active.
  • Une ou plusieurs rangées sont sélectionnées.

Appeler la fonction Reprendre des données de modules dans des rangées techniques sélectionnées dans le menu Sélections.
Résultat

Les données de modules sont reprises dans les données de rangées techniques


Identifier et sélectionner un module

 Reprendre les données des modules dans des rangées techniques sélectionnées Tourner les sélections Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Identifier et sélectionner un module

Destination

Identifier et sélectionner des modules dans le dessin:

Conseil

Maintenez la touche Ctrl enfoncée lorsque vous voulez ajouter une sélection à une sélection existante.

  1. Appeler la fonction Identifier et sélectionner un module dans le menu Sélections.
    - ou -
    Cliquer sur le symbole [image] dans la barre d'outils Outils de dessin.
    -> Si vous déplacez maintenant le pointeur de la souris sur un module dans le dessin, l'écho de module de ce module apparaît à cet endroit.
  2. Cliquer à un endroit quelconque à l'intérieur du module.
    3. Résultat

    Le module est sélectionné.

Indication

Lorsque la touche Majuscule est enfoncée, on peut également identifier des modules incomplets.

Les actions suivantes conduisent à l'interruption de la fonction:

  • Cliquer à nouveau sur le symbole
  • Appuyer sur la touche Echap
  • Activer une autre fonction

Dans les deux premiers cas, l'outil de dessin précédemment actif reste activé.

Indication

Les zones jacquard sont également identifiées.
Dans le cas d'un module de combinaison, les modules individuels sont identifiés.

  • Avec les fonctions Protéger la fonture avant et Protéger la fonture arrière dans le menu contextuel de la vue techniquede la vue tricot, vous protégez une fonture. L'arrière-plan de cette fonture est représenté en gris foncé dans la vue technique. Une fonture protégée n'est pas sélectionnée.
  • Avec les fonctions Afficher la fonture avant et Afficher la fonture arrière dans le menu contextuel de la vue technique ou de la vue tricot, vous masquez une fonture. Une fonture masquée est malgré tout sélectionnée.
  • Avec la fonction Rechercher et sélectionner dans le menu Sélections, vous recherchez et sélectionnez de diverses façons les fonctions de curseur actuellement actives.
  • Avec la fonction Localisation des modules de dessin dans le menu Module, vous affichez dans une fenêtre le nom des modules se trouvant dans le dessin.

Informations complémentaires

  • Barre d'outils Outils de dessin

  • Echo de module

  • Protéger la fonture avant

  • Protéger la fonture arrière

  • Afficher la fonture avant

  • Afficher la fonture arrière

  • Rechercher et sélectionner

  • Localiser les modules de dessin


Tourner les sélections

 Identifier et sélectionner un module Cadrer/inverser miroir les sélections Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Tourner les sélections

Avec cette fonction, vous tournez une sélection après coup.

Destination

Tourner une sélection:

Condition préalable
  • La vue tricot est active.
  • Une zone doit être sélectionnée.

  1. Appeler la fonction Tourner les sélections dans le menu Sélections.
    -> Un cadre rectangulaire devient visible autour de la sélection. Le cadre pour la rotation possède 8 poignées représentées sous la forme de cercles rouges.
    Indication

    La fonction activée est indiquée par une coche.
    Si vous voulez tourner des couleurs, sélectionnez de manière analogue la fonction Tourner les couleurs dans le menu Sélections.
    Si vous cliquez avec le bouton de droite de la souris sur le cadre ou sur une poignée, vous obtenez un menu contextuel avec les fonctions de cadrage/rotation.
    Si vous voulez désactiver la fonction, sélectionnez la fonction Ne rien tourner ni cadrer dans le menu Sélections ou dans le menu contextuel.

    Conseil

    Pendant la rotation de la sélection, le nombre de degrés correspondant est affiché dans la ligne d'état.

  2. Avec le bouton de droite de la souris, cliquer sur une poignée et déplacer le pointeur de la souris dans la direction désirée en maintenant le bouton de la souris enfoncé. Lorsque la rotation désirée est atteinte, relâcher le bouton de la souris.
    -> Une nouvelle sélection (tournée) devient visible. La sélection d'origine a été supprimée.
    Indication

    En raison du rapport inégal de la hauteur à la largeur dans la vue tricot, le cadre apparaît sous la forme d'un parallélogramme pendant la rotation.

Les touches suivantes modifient le comportement:

Indication

On doit enfoncer la touche correspondante pendant que le bouton de droite de la souris est encore enfoncé.

  • Maj: Avec cette touche, on commute d'une rotation continue vers un angle de rotation. Ce faisant, on tourne automatiquement d'un multiple de 15 degrés.
  • Ctrl: La nouvelle sélection (après rotation) est ajoutée à la sélection d'origine.
  • Echap: Le processus de rotation est interrompu et l'état d'origine est rétabli.

Informations complémentaires

  • Ne rien tourner ni cadrer

  • Tourner les couleurs

  • Déplacer une sélection


Cadrer/inverser miroir les sélections

 Tourner les sélections Tourner les couleurs Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Cadrer/inverser miroir les sélections

Avec cette fonction, vous cadrez ou inversez miroir la zone sélectionnée.

Destination

Modifier la taille d'une sélection:

Condition préalable
  • La vue tricot est active.
  • Une zone doit être sélectionnée.

  1. Appeler la fonction Cadrer/inverser miroir les sélections dans le menu Sélections.
    -> Un cadre rectangulaire devient visible autour de la sélection.
    2. Indication

    La fonction activée est indiquée par une coche.
    Si vous voulez cadrer les couleurs, sélectionnez de manière analogue la fonction Cadrer/inverser miroir les couleurs dans le menu Sélections.
    Si vous cliquez avec le bouton de droite de la souris sur le cadre ou sur une poignée, vous obtenez un menu contextuel avec les fonctions de cadrage/rotation.
    Si vous voulez désactiver la fonction, sélectionnez la fonction Ne rien tourner ni cadrer dans le menu Sélections ou dans le menu contextuel.

    Conseil

    Pendant le cadrage de la sélection, le nombre de pour cent correspondant pour l'agrandissement/rapetissement est affiché dans la ligne d'état.

  2. Avec le bouton de droite de la souris, cliquer sur une poignée, déplacer le pointeur de la souris dans la direction désirée en maintenant le bouton de la souris enfoncé et relâcher le bouton de la souris lorsque le cadrage désiré est atteint.
    Tirer le pointeur de la souris sur le côté opposé de la sélection afin d'inverser miroir la sélection.
    3. Résultat

    Une nouvelle sélection (cadrée ou inversée miroir) est visible. La sélection d'origine a été supprimée.

Les touches suivantes modifient le comportement:

Indication

On doit enfoncer la touche correspondante tout en maintenant enfoncé le bouton de droite de la souris.

  • Maj: Avec cette touche, on cadre ou inverse miroir à un multiple entier de la taille de départ.
  • Tab: la sélection est détachée et décalée.
  • Ctrl: La nouvelle sélection (cadrée) est ajoutée à la sélection d'origine.
  • Echap: Le processus de cadrage est interrompu et l'état d'origine est rétabli.

Informations complémentaires

  • Ne rien tourner ni cadrer

  • Cadrer/inverser miroir les couleurs

  • Déplacer une sélection


Tourner les couleurs

 Cadrer/inverser miroir les sélections Cadrer/inverser miroir les couleurs Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Tourner les couleurs

Avec cette fonction, vous tournez après coup les couleurs d'une zone sélectionnée.

Destination

Tourner les couleurs:

Condition préalable
  • La vue tricot doit être active.
  • Une zone doit être sélectionnée.

  1. Appeler la fonction Tourner les couleurs dans le menu Sélections.
    -> Un cadre rectangulaire devient visible autour de la sélection. Le cadre pour la rotation possède 8 poignées représentées sous la forme de cercles rouges.
    Indication

    La fonction activée est indiquée par une coche.
    Si vous voulez tourner des sélections, sélectionnez de manière analogue la fonction Tourner les sélections dans le menu Sélections.
    Si vous cliquez avec le bouton de droite de la souris sur le cadre ou sur une poignée, vous obtenez un menu contextuel avec les fonctions de cadrage/rotation.
    Si vous voulez désactiver la fonction, sélectionnez la fonction Ne rien tourner ni cadrer dans le menu Sélections ou dans le menu contextuel.

    Conseil

    Pendant la rotation des couleurs, le nombre de degrés correspondant est affiché dans la ligne d'état.

  2. Avec le bouton de droite de la souris, cliquer sur une poignée et déplacer le pointeur de la souris dans la direction désirée en maintenant le bouton de la souris enfoncé. Lorsque la rotation désirée est atteinte, relâcher le bouton de la souris.
    -> Une nouvelle sélection (tournée) est visible. La sélection d'origine a été supprimée. Les couleurs sont dessinées dans le dessin en correspondance avec la nouvelle sélection.
Indication

En raison du rapport inégal de la hauteur à la largeur dans la vue tricot, le cadre apparaît sous la forme d'un parallélogramme pendant la rotation.

Les touches suivantes modifient le comportement:

Indication

On doit enfoncer la touche correspondante pendant que le bouton de droite de la souris est encore enfoncé.

  • Maj: Avec cette touche, on commute d'une rotation continue vers un angle de rotation. Ce faisant, on tourne automatiquement d'un multiple de 15 degrés.
  • Ctrl: La nouvelle sélection (après rotation) est ajoutée à la sélection d'origine.
  • Echap: Le processus de rotation est interrompu et l'état d'origine est rétabli.

Informations complémentaires

  • Ne rien tourner ni cadrer

  • Tourner les sélections


Cadrer/inverser miroir les couleurs

 Tourner les couleurs Ne rien tourner ni cadrer Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Cadrer/inverser miroir les couleurs

Avec cette fonction, vous cadrez ou inversez miroir des surfaces colorées.

Destination

Modifier la taille d'une surface colorée:

Condition préalable
  • La vue tricot est active.
  • Une zone doit être sélectionnée.

  1. Appeler la fonction Cadrer/inverser miroir les couleurs dans le menu Sélections.
    -> Un cadre rectangulaire devient visible autour de la sélection.
    2. Indication

    La fonction activée est indiquée par une coche.
    Si vous voulez cadrer des sélections, sélectionnez de manière analogue la fonction Cadrer/inverser miroir les sélections dans le menu Sélections.
    Si vous cliquez avec le bouton de droite de la souris sur le cadre ou sur une poignée, vous obtenez un menu contextuel avec les fonctions de cadrage/rotation.
    Si vous voulez désactiver la fonction, sélectionnez la fonction Ne rien tourner ni cadrer dans le menu Sélections ou dans le menu contextuel.

    Conseil

    Pendant le cadrage des couleurs, le nombre de pour cent correspondant pour l'agrandissement/rapetissement est affiché dans la ligne d'état.

  2. Avec le bouton de droite de la souris, cliquer sur une poignée, déplacer le pointeur de la souris dans la direction désirée en maintenant le bouton de la souris enfoncé et relâcher le bouton de la souris lorsque le cadrage désiré est atteint.
    Tirer le pointeur de la souris sur le côté opposé de la sélection afin d'inverser miroir la sélection.
    3. Résultat

    Une nouvelle sélection (cadrée ou inversée miroir) est visible. La sélection d'origine a été supprimée. Les couleurs sont dessinées dans le dessin en correspondance avec la nouvelle sélection.

Les touches suivantes modifient le comportement:

Indication

On doit enfoncer la touche correspondante tout en maintenant enfoncé le bouton de droite de la souris.

  • Maj: Avec cette touche, on cadre ou inverse miroir à un multiple pair de la taille de départ.
  • Tab: la sélection est détachée et décalée.
  • Ctrl: La nouvelle sélection (cadrée) est ajoutée à la sélection d'origine.
  • Echap: Le processus de cadrage est interrompu et l'état d'origine est rétabli.

Informations complémentaires

  • Ne rien tourner ni cadrer

  • Cadrer/inverser miroir les sélections


Ne rien tourner ni cadrer

 Cadrer/inverser miroir les couleurs Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ne rien tourner ni cadrer

Avec cette fonction, vous désactivez les fonctions actives suivantes:

Dans la vue tricot et dans l'éditeur jaquard:

  • Tourner les sélections
  • Cadrer/inverser miroir les sélections
  • Tourner les couleurs
  • Cadrer/inverser miroir les couleurs

Dans la vue forme:

  • Tourner les informations de forme
  • Cadrer les informations de forme

Informations complémentaires

  • Tourner les sélections

  • Cadrer/inverser miroir les sélections

  • Tourner les couleurs

  • Cadrer/inverser miroir les couleurs

  • Tourner les informations de forme

  • Cadrer les informations de forme


Module

 Barre de menu (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Module

Les fonctions suivantes sont contenues dans le menu Module du programme principal M1:

Fonction | Destination
Explorateur de modules | Ouvrir l'explorateur de modules.
Nouveau module | Créer un nouveau module.
Nouveau module jacquard | Créer un nouveau module jacquard pour générer des zones jacquard.
Créer un module à partir de la sélection | Créer un nouveau module à partir de la sélection.
Elaborer une partie de dessin à partir de la sélection | Créer une nouvelle partie de dessin à partir de la sélection.
Créer un module de combinaison | Créer un nouveau module de combinaison avec distances entre modules réglables.
Créer un module à gradations | Créer un nouveau module, constitué de jusqu'à trois modules individuels (p. ex. pour la chaînette)
Créer un module conteneur technique | Créer un nouveau module, constitué de plusieurs modules individuels, qui peut être sélectionné pour l'élaboration de la technique.
Créer un module conteneur d'inversion miroir | A partir d'un module individuel pour la position avant, créer un module conteneur d'inversion miroir avec modules inversés miroir horizontalement et des modules pour la position arrière.
Créer une séquence de tricotage k&w | Créer un nouveau module de séquence de tricotage k&w.
Afficher les icônes pour la vue icônes | Afficher la boîte de dialogue d'attribution d'icones pour la vue icone.
Affecter des icônes pour la vue icône | Effectuer une attribution propre d'icônes pour la vue icône.
Recalculer les icônes pour la vue icônes | Actualiser l'attribution d'icônes pour la vue icône.
Importer des modules | Importer des modules d'un fichier d'exportation dans la base de données de modules du poste de travail de dessin.
Sélectionner tous les modules | Sélectionner tous les modules dans la fenêtre actuelle de l'explorateur de modules.
Commuter sur 4 fontures (TC-T/TC-R/TC4) | Insérer des fontures supplémentaires ou convertir le chevalement en fonction de la machine.
Commuter sur 2 fontures | Pour un module, supprimer les fontures supplémentaires.
Utiliser les versions de modules les plus récentes | Remplacer les versions de modules plus anciennes du dessin par des versions de modules plus récentes de la base de données de modules.
Fonctions auxiliaires de conception du dessin k&w | Reprendre le design du dessin du devant vers le dos. Inverser miroir le dos par rapport à un axe médian vertical.
Définir la position de la colonne k&w derrière/devant | Définir la position des colonnes derrière/devant.
Supprimer la position de la colonne k&w | Supprimer la position des colonnes.
Toujours insérer les modules de manière relative | Insérer dans le dessin un module avec chevalement relatif (au lieu d'absolu).
Insérer un module: résoudre les conflits de chevalement | Appeler des fonctions pour résoudre des conflits de chevalement lors de l'insertion de modules dans le dessin.
Priorité de chevalement dans les modules | Appeler des fonctions pour définir l'ordre des rangées de report lorsque des modules sont insérés l'un à côté de l'autre dans le dessin.
Insérer des modules sans ajustage | Insérer des modules sans tenir compte des rangées de dessin.
Insérer un module sans longueur de maille | Insérer un module sans tenir compte de la longueur de maille du module.
Définir des points de raccordement | Attribuer des points de raccordement pour un module. A ces points de raccordement, le module est relié au dessin.
Localiser les modules de dessin | Afficher le lien de module des modules de dessin.


Explorateur de modules

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Explorateur de modules

Destination

Affichage de l'explorateur de modules:

Appeler la fonction Explorateur de modules dans le menu Module.
- ou -
Appuyer sur la touche F3.
Résultat

L'explorateur de modules apparaît. Lorsque l'explorateur de modules est actif, la barre de menu change.

Indication

L'explorateur de modules peut être appelé plusieurs fois.

Vous devez cliquer dans la partie gauche de l'explorateur de modules sur un nom de groupe de modules afin d'afficher les modules qui y sont contenus dans la partie de droite.

Informations complémentaires

  • Explorateur de modules


Nouveau module...

 Explorateur de modules Nouveau module jacquard... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Nouveau module...

Avec cette fonction, vous créez un nouveau module à utiliser dans le dessin.

Destination

Créer un nouveau module dans l'éditeur de module.

Condition préalable

A l'appel de la fonction Nouveau module, la fenêtre Editeur jacquard ou Editeur jacquard (module) ne peut pas être active, sinon la boîte de dialogue Nouvel éditeur jacquard est ouverte.

Appeler la fonction Nouveau module dans le menu Module.
- ou -
Appuyer sur la combinaison de touches Ctrl + M.
Résultat

La boîte de dialogue Nouveau module apparaît, dans laquelle vous indiquez le nom, l'utilisation et la taille du module. De plus, vous pouvez faire une présélection de l'élément de liaison avec lequel le nouveau module doit être rempli.

Informations complémentaires

  • Nouveau module (boîte de dialogue)


Nouveau module jacquard...

 Créer un module à partir de la sélection Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Nouveau module jacquard...

Avec cette fonction, vous créez vos propres modules jacquard, avec lesquels une certaine séquence de tricotage est définie pour des motifs en couleurs. Un module jacquard client se distingue notamment d'un générateur jacquard de la base de données de modules en ceci qu'il est uniquement déterminé pour un certain nombre de couleurs.

Indication

Vous trouverez également la même fonction dans l'explorateur de modules.

Destination

Créer un nouveau module jacquard:

Condition préalable

La vue technique est active.

Appeler la fonction Nouveau module jacquard dans le menu Module.
Résultat

La boîte de dialogue Définition de module jacquard apparaît, dans laquelle vous pouvez définir la taille du module jacquard.

Informations complémentaires

  • Définition de module jacquard (boîte de dialogue)


Créer un module à partir de la sélection

 Nouveau module jacquard... Elaborer une partie de dessin à partir de la sélection Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Créer un module à partir de la sélection

Avec cette fonction, vous créez un module à partir d'une zone quelconque d'un dessin.
L'éditeur jacquard étant actif, on crée avec cette fonction un module pour le MC jacquard.

Destination

I. Commuter la fonction de copie de Standard à Avec toutes les rangées à vide:

  1. Cliquer sur le symbole [image] à côté du symbole [image] dans la barre d'outils Standard.
    -> Les fonctions Standard et avec toutes les rangées à vide apparaissent.
  2. Dans la liste, cliquer sur la fonction avec toutes les rangées à vide.
  3. La fonction de copie est commutée de Standard à avec toutes les rangées à vide et l'icône devient [image] .
Destination

II. Créer un nouveau module à partir d'un dessin:

  1. Sélectionner la zone dans le dessin qui doit être mémorisée comme module.
    2. Indication

    La sélection ne doit pas être rectangulaire. Dans ce cas, il apparaît des zones transparentes.

  2. Appeler la fonction Créer un module à partir de la sélection dans le menu Module.
    - ou -
    Cliquer sur le symbole [image] dans la barre d'outils Standard.
    - ou -
    Appuyer sur la combinaison de touches Ctrl + Majuscule + M.
Résultat

La boîte de dialogue Nouveau module: reprise des données apparaît, dans laquelle vous pouvez sélectionner les données à reprendre dans le module.

Vous trouverez les instructions complètes pour la création d'un module à partir du dessin au chapitre Créer un module à partir de la sélection.

Destination

III. Créer un nouveau module à partir de l'éditeur jacquard:

  1. Sélectionner la zone dans l'éditeur jacquard qui doit être mémorisée comme module.
    2. Indication

    La sélection ne doit pas être rectangulaire. Dans ce cas, il apparaît des zones avec le numéro de couleur 1.

  2. Appeler la fonction Créer un module à partir de la sélection dans le menu Module.
    - ou -
    Cliquer sur le symbole [image] dans la barre d'outils Standard.
Résultat

L'image du lien de module apparaît dans la Barre de modules sous l'entrée <nom de fichier>(JDV).

Indication

Le module a un L dans le coin supérieur gauche. On parle dans ce cas d'un module local. Celui-ci n'est pas encore mémorisé dans la base de données. Utilisez à cet effet la fonction Mémoriser dans la base de données dans le menu contextuel du module.

Informations complémentaires

  • Barre d'outils Standard

  • Mémoriser dans la base de données

  • Sélectionner une zone


Elaborer une partie de dessin à partir de la sélection

 Créer un module à partir de la sélection Elaborer un module de combinaison ... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Elaborer une partie de dessin à partir de la sélection

Avec cette fonction, vous créez une partie de dessin à partir de la sélection actuelle.

Destination

Créer une partie de dessin à partir de la sélection:

Appeler la fonction Créer une partie de dessin à partir de la sélection dans le menu Module.
Résultat

La sélection actuelle est représentée comme partie de dessin dans la barre de modules.


Elaborer un module de combinaison ...

 Elaborer une partie de dessin à partir de la sélection Elaborer un module à gradations... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Elaborer un module de combinaison ...

Avec cette fonction, vous appelez une boîte de dialogue pour la création d'un module de combinaison.

Destination

Créer un nouveau module de combinaison:

Appeler la fonction Elaborer un module de combinaison dans le menu Module.
Résultat

La boîte de dialogue Nouveau module de combinaison apparaît, dans laquelle vous composez le module de combinaison.

Indication

On peut utiliser des modules simples et des modules avec conditions de limite pour le module de combinaison.

Informations complémentaires

  • Module de combinaison

  • Nouveau module de combinaison (boîte de dialogue)

  • Dessiner avec un module de combinaison


Elaborer un module à gradations...

 Elaborer un module de combinaison ... Elaborer un module conteneur technique... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Elaborer un module à gradations...

Destination

Créer un nouveau module à gradations:

Appeler la fonction Elaborer un module à gradations dans le menu Module.
Résultat

La boîte de dialogue Nouveau module à gradations apparaît, dans laquelle vous composez le module à gradations.

Informations complémentaires

  • Module à gradations

  • Nouveau module à gradations (boîte de dialogue)

  • Dessiner avec un module à gradations


Elaborer un module conteneur technique...

 Elaborer un module à gradations... Créer une inversion miroir du module conteneur... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Elaborer un module conteneur technique...

Avec cette fonction, vous appelez la boîte de dialogue de création d'un module conteneur technique.

Destination

Créer une technique de nouveau module conteneur:

Appeler la fonction Elaborer un module conteneur technique dans le menu Module.
Résultat

La boîte de dialogue Nouveau module conteneur technique apparaît, dans laquelle vous composez le module conteneur.

Indication

On peut utiliser des modules simples et des modules avec conditions de limite pour le module conteneur.

Informations complémentaires

  • Module conteneur technique

  • Nouveau module conteneur technique (boîte de dialogue)


Créer une inversion miroir du module conteneur...

 Elaborer un module conteneur technique... Créer une séquence de tricotage k&amp;w... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Créer une inversion miroir du module conteneur...

Avec cette fonction, vous appelez la boîte de dialogue de création d'un module conteneur d'inversion miroir.

Destination

Créer un nouveau module conteneur d'inversion miroir:

Appeler la fonction Elaborer un module conteneur d'inversion miroir dans le menu Module.
Résultat

La boîte de dialogue Nouveau module conteneur d'inversion miroir apparaît, dans laquelle vous créez le module conteneur.

Indication

Seuls des modules knit & wear peuvent être utilisés comme modules individuels pour le module conteneur. Vous reconnaissez les modules k&w à la case à cocher activée Module knit and wear dans l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom de module>.

Informations complémentaires

  • Module conteneur d'inversion miroir

  • Nouveau module conteneur d'inversion miroir (boîte de dialogue)

  • Caractéristiques de: <nom de module>

  • Dessiner avec un module conteneur d'inversion miroir

  • Créer un module conteneur d'inversion miroir


Créer une séquence de tricotage k&w...

 Créer une inversion miroir du module conteneur... Importer des modules... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Créer une séquence de tricotage k&w...

Avec cette fonction, vous créez une séquence de tricotage k&w.

Destination

Créer une séquence de tricotage dans l'éditeur de séquence de tricotage:

  1. Appeler la fonction Créer une séquence de tricotage k&w... dans le menu Module.
    -> La boîte de dialogue Caractéristiques de <nom du module> apparaît.
  2. Introduire le nom du module de séquence de tricotage et confirmer les réglages avec le bouton de commande OK.
Résultat

L'éditeur de séquence de tricotage s'ouvre.

Informations complémentaires

  • Editeur de séquence de tricotage

  • Caractéristiques de: <nom de module/groupe de modules>


Importer des modules...

 Créer une séquence de tricotage k&amp;w... Sélectionner tous les modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Importer des modules...

Destination

Importer des modules d'un fichier d'exportation dans la base de données de modules du M1:

  1. Appeler la fonction Importer modules dans le menu Modules de l'explorateur de modules.
    -> La boîte de dialogue Importer des modules apparaît.
  2. Sélectionnez le chemin où se trouve le fichier d'exportation.
  3. Cliquez sur le fichier qui doit être inséré.
    4. Indication

    Lors de l'installation du logiciel, le dossier D:\Stoll\M1\Export\Module est créé. Ce dossier est prédéfini dans la boîte de dialogue Importer des modules. Ici se trouvent les copies de sauvegarde de la base de données de modules de Stoll avec les noms départs, favoris, jacquard, stoll et technique.

  4. Cliquer sur le bouton de commande Importer.
    5. Résultat

    Le processus d'importation démarre. Si un module avec la même version de module existe déjà dans la base de données, une autre boîte de dialogue Importer des modules apparaît avec une interrogation de sécurité.
    Après l'importation apparaît la boîte de dialogue Liens de modules, dans laquelle est affiché où les modules importés se trouvent dans l'arborescence des modules. Les modules sont insérés dans l'arborescence des modules à l'endroit où ils se trouvaient avant l'exportation.

Informations complémentaires

  • Exporter des groupes de modules

  • Exporter des liens de modules

  • Importer des modules (interrogation de sécurité)

  • Liens de module (boîte de dialogue)


Sélectionner tous les modules

 Importer des modules... Commuter sur 4 fontures (TC-T/TC-R/TC4) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sélectionner tous les modules

Avec cette fonction, vous sélectionnez tous les modules dans la fenêtre actuelle de l'explorateur de modules.

Destination

Sélectionner tous les modules:

Appeler la fonction Sélectionner tous les modules dans le menu Module.
- ou -
Appuyer sur la combinaison de touches Ctrl + A.
Résultat

Tous les modules dans la fenêtre actuelle de l'explorateur de modules et dans la barre de modules sont sélectionnés.

Conseil

En cliquant avec le bouton de droite de la souris sur la barre de modules, on déroule le menu contextuel. Ce menu contextuel contient la fonction Funktion Sélectionner tous les modules, avec laquelle vous sélectionnez tous les modules dans la barre de modules.


Commuter sur 4 fontures (TC-T/TC-R/TC4)

 Sélectionner tous les modules Commuter sur 2 fontures Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Commuter sur 4 fontures (TC-T/TC-R/TC4)

Lorsque vous créez un module pour une machine avec fontures supplémentaires, vous devez insérer les fontures supplémentaires avec cette fonction.

Destination

Créer un module avec fontures supplémentaires:

Condition préalable
  • Le module est ouvert dans l'éditeur de modules.
  • La vue technique est active.

Selon la machine, appeler la fonction Commuter sur 4 fontures (TC-T/TC-R/TC4) dans le menu Module.
Résultat

Les fontures supplémentaires sont insérées et la fonction Afficher les fontures supplémentaires est activée dans le menu Affichage/Options.

Conseil

Afin que les fontures supplémentaires soient affichées lors de la prochaine ouverture du module, vous devez sauvegarder ces réglages avec la fonction Mémoriser les réglages dans le menu contextuel.

Indication

Un module avec quatre fontures et chevalement sur les fontures principales peut être commuté sur quatre fontures avec chevalement sur les fontures supplémentaires et inversement avec la fonction Commuter sur 4 fontures (TC-T/TC-R/TC4). Ce faisant, le chevalement est automatiquement converti.

Informations complémentaires

  • Afficher les fontures supplémentaires

  • Mémoriser des réglages

  • Créer un module dans l'éditeur de modules


Commuter sur 2 fontures

 Commuter sur 4 fontures (TC-T/TC-R/TC4) Utiliser les versions de modules les plus récentes... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Commuter sur 2 fontures

Un module avec fontures supplémentaires ne peut pas être inséré dans un dessin sans fontures supplémentaires. Vous devez dès lors convertir celui-ci à deux fontures.

Destination

Convertir un module à deux fontures:

Condition préalable
  • L'éditeur de modules est ouvert avec un module pour une machine avec fontures supplémentaires.
  • La vue technique est active.
  • Il n'y a pas d'action d'aiguille présente sur les fontures supplémentaires.
  • Aucun chevalement n'est indiqué sur la fonture avant.

Appeler la fonction Passer à 2 fontures dans le menu Module.
Résultat

Les fontures supplémentaires sont supprimées.

Indication

Lorsqu'un module est créé à partir d'un dessin pour une machine avec fontures supplémentaires avec la fonction Créer un module à partir de la sélection dans le menu Module, celui-ci est automatiquement enregistré sans fontures supplémentaires si aucune action d'aiguille n'est présente sur celles-ci et qu'aucun chevalement n'est indiqué sur la fonture avant.
Avec la fonction Afficher les fontures supplémentaires dans le menu contextuel de la vue technique, vous pouvez masquer les fontures supplémentaires, mais pas les supprimer.

Informations complémentaires

  • Créer un module à partir de la sélection

  • Afficher les fontures supplémentaires


Utiliser les versions de modules les plus récentes...

 Commuter sur 2 fontures Fonctions auxiliaires design du dessin k&amp;w... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Utiliser les versions de modules les plus récentes...

Cette fonction est disponible lorsqu'on ouvre un dessin qui contient un module avec une version plus ancienne que la version actuelle dans la base de données de modules.

Destination

Remplacer des modules présents dans le dessin par la version actuelle:

Appeler la fonction Utiliser les versions de modules les plus récentes dans le menu Module.
Résultat

La boîte de dialogue Remplacer les anciennes versions du module apparaît, dans laquelle vous remplacez l'ancienne version par la nouvelle version.

Indication

Avec la fonction Versions dans le menu contextuel des liens de modules ou le menu contextuel de la barre de modules, vous pouvez ouvrir une boîte de dialogue avec laquelle vous pouvez supprimer individuellement des versions.

Vous pouvez également reconnaître qu'une ancienne version est présente dans le dessin au fait qu'un numéro de version apparaît dans le coin supérieur droit pour le groupe de modules <nom du dessin> dans la barre de modules.

Informations complémentaires

  • Remplacer les anciennes versions du module (boîte de dialogue)

  • Versions

  • Menu contextuel (liens de modules)

  • Menu contextuel (barre de modules)


Fonctions auxiliaires design du dessin k&w...

 Utiliser les versions de modules les plus récentes... Définir la position de la colonne k&amp;w derrière/devant Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fonctions auxiliaires design du dessin k&w...

Avec cette fonction, vous appelez une boîte de dialogue avec laquelle les actions suivantes peuvent être exécutées:

  • Reprendre le design du dessin de la position de tricotage devant à la position de tricotage derrière
  • Faire une inversion miroir de la conception du dessin autour d'un axe médian vertical sur la position de tricotage arrière
Destination

Exécuter une de ces actions:

Appeler la fonction Fonctions d'aide de conception de dessin k&w dans le menu Module
Résultat

La boîte de dialogue Fonctions auxiliaires design du dessin k&w apparaît, dans laquelle vous exécutez les actions mentionnées plus haut.

Informations complémentaires

  • Fonctions auxiliaires design du dessin k&w (boîte de dialogue)


Définir la position de la colonne k&w derrière/devant

 Fonctions auxiliaires design du dessin k&amp;w... Supprimer la position de la colonne k&amp;w Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Définir la position de la colonne k&w derrière/devant

Avec cette fonction, vous définissez la position des colonnes des modules ou parties de dessin.

Destination

Définir la position de la colonne:

Appeler la fonction Définir la position de la colonne k&w derrière/devant dans le menu Module.
Résultat

La position de la colonne est définie.

Informations complémentaires

  • Supprimer la position de la colonne k&w


Supprimer la position de la colonne k&w

 Définir la position de la colonne k&amp;w derrière/devant Toujours insérer les modules de manière relative Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Supprimer la position de la colonne k&w

Avec cette fonction, vous supprimez la position de la colonne pour les modules ou parties de dessin.

Destination

Supprimer la position de la colonne:

Appeler la fonction Supprimer la position de la colonne k&w dans le menu Module.
Résultat

La position de la colonne est supprimée.

Informations complémentaires

  • Définir la position de la colonne k&w derrière/devant


Toujours insérer les modules de manière relative

 Supprimer la position de la colonne k&amp;w Insérer un module:&nbsp;résoudre les conflits de chevalement Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Toujours insérer les modules de manière relative

Destination

Toujours insérer les modules de manière relative:

Appeler la fonction Toujours insérer les modules de manière relative dans le menu Module.
Résultat

Les modules avec chevalement absolu sont toujours insérés dans le dessin avec chevalement relatif.


Insérer un module: résoudre les conflits de chevalement

 Toujours insérer les modules de manière relative Priorité de chevalement dans les modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Insérer un module: résoudre les conflits de chevalement

Si, lors de l'insertion d'un module dans le dessin, une rangée de tricotage du dessin et la rangée de tricotage correspondante du module ont des chevalements différents, le réglage dans ce menu permet de décider quel est le chevalement à utiliser.

Les fonctions suivantes sont contenues dans le menu Insérer un module: résoudre les conflits de chevalement:

Fonction | Destination
Insérer le chevalement de module | Introduire le chevalement du module.
Conserver le chevalement du dessin | Utiliser le chevalement du dessin.
Insérer une nouvelle rangée | Insérer une nouvelle rangée dans le dessin. Indication: Lorsqu'une nouvelle rangée est insérée, la position de chevalement du module est introduite.

Indication

Les modules sont toujours introduits dans une rangée avec VJA^0 avec le réglage Conserver le chevalement du dessin.


Priorité de chevalement dans les modules

 Insérer un module:&nbsp;résoudre les conflits de chevalement Insérer des modules sans ajustage Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Priorité de chevalement dans les modules

Les fonctions suivantes sont contenues dans le menu Priorité de chevalement dans les modules:

Fonction | Destination
grand avant petit | Exécuter une grande course de chevalement avant une course de chevalement plus petite.
petit avant grand | Exécuter une petite course de chevalement avant une course de chevalement plus grande.
gauche avant droite | Exécuter le chevalement avec direction du chevalement à gauche avant le chevalement avec direction du chevalement à droite.
droite avant gauche | Exécuter le chevalement avec direction du chevalement à droite avant le chevalement avec direction du chevalement à gauche.


Insérer des modules sans ajustage

 Priorité de chevalement dans les modules Insérer un module sans longueur de maille Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Insérer des modules sans ajustage

Avec cette fonction, vous activez/désactivez le mode d'insertion directe. Lorsque la fonction est activée, les modules sont insérés sans ajustage des rangées. Celle-ci annule de manière invisible pour l'utilisateur les groupements pour l'insertion. De la sorte, on peut p. ex. placer dans le dessin un module avec plusieurs rangées de dessin dans une rangée de dessin, lorsque celle-ci contient autant ou plus de rangées techniques que l'ensemble du module.

Destination

Insérer un module sans ajustage des rangées:

Condition préalable
  • La fenêtre vue technique est active dans la Représentation de rangées techniques.
  • Un module est sélectionné, la fonction Insérer a été appelée dans le menu Edition ou on a cliqué sur l'icône [image] dans la barre d'outils Standard.

Indication

Un module peut uniquement être inséré dans ce mode si les chevalements des différentes rangées techniques dans le module correspondent aux chevalements des rangées techniques correspondantes dans le dessin. Ce n'est que dans ce cas que l'écho de module est représenté en couleur jaune au pointeur de la souris. Sa hauteur découle du nombre de rangées techniques dans le module.

  1. Appeler la fonction Insérer des modules sans ajustage des rangées dans le menu Module.
    - ou -
    Cliquer sur le symbole [image] dans la barre d'outils Couleurs de modules.
    -> La vue du tricot s'ouvre avec une représentation élargie des icones.
  2. Placer le module sur rangée technique désirée.
Résultat

L'écho de module est jaune lorsque le module peut être placé. Si des rangées vides apparaissent lors du placement du module, celles-ci ne sont pas automatiquement supprimées.

Indication

En cas de conflit, l'écho de module est rouge. Le module peut alors malgré tout être inséré, à condition d'appuyer simultanément sur la touche ^. Les conflits peuvent apparaître dans les cas suivants:

  • Un tricotage est placé sur une rangée de report dans le dessin.
    Si le module est malgré tout inséré, les actions de report sont enlevées de cette rangée du dessin.
  • Un report est placé sur une rangée qui tricote dans le dessin.
    Si le module est malgré tout inséré, les actions d'aiguilles qui tricotent sont enlevées de cette rangée du dessin.
  • Le module donne un autre chevalement que celui du dessin.
    Si le module est malgré tout inséré, le chevalement du module est repris dans le dessin.
Indication

Si la représentation élargie des icones est commutée ou qu'on passe dans une autre vue, la fonction est désactivée. La fonction est également désactivée après l'élaboration de la technique afin d'éviter d'insérer par inadvertance des modules après l'élaboration de la technique.

Informations complémentaires

  • Ajustage des rangées

  • Signification des couleurs

  • Définir une rangée de référence


Insérer un module sans longueur de maille

 Insérer des modules sans ajustage Définir des points de raccordement Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Insérer un module sans longueur de maille

Avec cette fonction, vous placez le module sélectionné dans le dessin dans la vue tricot ou dans la vue technique. Pour le module inséré, la longueur de maille du dessin s'applique, pas la longueur de maille prédéfinie dans le module lui-même.

Destination

Placer un module sans longueur de maille dans le dessin:

Condition préalable

Un module est sélectionné.

  1. Appeler la fonction Insérer sans longueur de maille dans le menu Module.
    - ou -
    Cliquer sur le symbole [image] dans la barre d'outils Données de module.
  2. Placer le module à l'endroit désiré.
Indication

Avec cette fonction, la première rangée de mailles du module est placée sur une certaine rangée technique du dessin indépendamment des couleurs. La longueur de maille du module utilisé est désactivée.

Informations complémentaires

  • Signification des couleurs

  • Définir une rangée de référence

  • Barre d'outils Données de module


Définir des points de raccordement

 Insérer un module sans longueur de maille Localiser les modules de dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Définir des points de raccordement

Destination

Définir des points de raccordement:

Condition préalable
  • Le module est ouvert.
  • Au moins une rangée de tricotage est sélectionnée.
  • Un nombre impair de rangées de tricotage sont sélectionnées.
  • Les rangées sélectionnées sont groupées en une rangée de dessin.

Appeler la fonction Définir des points de raccordement dans le menu Module.
- ou -
Appuyer sur la combinaison de touches Ctrl + Alt + M.
Résultat

La boîte de dialogue Définir des points de raccordement apparaît, dans laquelle vous déterminez les points de raccordement pour le module ouvert.

Informations complémentaires

  • Définir des points de raccordement (boîte de dialogue)


Localiser les modules de dessin

 Définir des points de raccordement Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Localiser les modules de dessin

Destination

Localiser les modules du dessin:

Appeler la fonction Localiser les modules de dessin dans le menu Modules
Résultat

La boîte de dialogue Liens de modules apparaît, dans laquelle les groupes de modules sont listés avec les noms de modules.

Indication

Comme la recherche doit se faire dans l'ensemble du dessin et dans toute la base de données, cela peut durer quelques secondes avant que la boîte de dialogue Liens de modules apparaisse.

Informations complémentaires

  • Liens de module (boîte de dialogue)


Forme

 Barre de menu (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Forme

Les fonctions suivantes sont contenues dans le menu Forme du programme principal M1:

Fonction | Destination
Nouveau (shr) | Créer une nouvelle forme.
Ouvrir (shr) | Ouvrir une forme enregistrée.
Fermer | Fermer la forme active.
Enregistrer forme | Enregistrer la forme active.
Enregistrer forme sous | Enregistrer la forme du dessin sous un autre nom.
Décaler la forme | Décaler la forme pas à pas sur le dessin.
Editeur de coupe (Créer/modifier des coupes) | Créer/éditer une coupe avec l'éditeur de coupe.
Vue forme | Afficher ou masquer des icônes de forme dans la vue icône.
Attributs de forme | Appeler la boîte de dialogue Attributs de forme.
Shapewizard (Assembler coupe k&w) | Avec Shapewizard, assembler la coupe k&w et déterminer les séquences de tricotage.
ShapeSizer | Ouvrir le programme ShapeSizer.
Créer une forme | Pour un dessin sans forme, créer la forme dans la vue icône.
Ouvrir et positionner coupe (shv, shp, shr) | Sélectionner une coupe ou une forme et la positionner sur le dessin.
Appliquer forme (découper, masquer, diminuer)/(insérer à nouveau les modules) | Relier la forme au dessin ou insérer les attributs de forme modifiés.
Couper | Dans le dessin, supprimer la zone située en dehors de la forme.
Fade out | Insérer le module pour le masquage dans le dessin à partir des bords de forme.
Annuler le masquage | Supprimer le masquage du dessin.
Appliquer la diminution | Utiliser la diminution des bords de forme dans le dessin.
Annuler la diminution | Supprimer du dessin la diminution utilisée en provenance des bords de forme.
Enlever la forme / annuler le positionnement de la forme | Supprimer la forme dans le dessin ou annuler la fonction Ouvrir et positionner une coupe (shv, shp, shr).
Compléter des bords manquants | Compléter des bords de forme.
Conversion de shr -> shp | Convertir une forme shr ouverte en forme shp et l'enregistrer.
Pas de fichier de coupe/<fichier de coupe> | Afficher un fichier de coupe éventuellement présent.


Nouveau(shr)...

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Nouveau(shr)...

Destination

Créer une nouvelle forme:

Appeler la fonction Nouveau (shr) dans le menu Forme.
Résultat

La boîte de dialogue Nouvelle forme apparaît, dans laquelle vous pouvez introduire la taille de la forme à créer.

Informations complémentaires

  • Nouvelle forme (boîte de dialogue)


Ouvrir(shr)...

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ouvrir(shr)...

Destination

Ouvrir une forme existante:

Appeler la fonction Ouvrir (shr) dans le menu Forme.
Résultat

La boîte de dialogue Ouvrir apparaît, dans laquelle vous sélectionnez la forme qui doit être chargée pour édition dans le poste de travail de dessin M1.

Informations complémentaires

  • Ouvrir (boîte de dialogue)


Fermer

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fermer

Destination

Fermer la forme active:

Appeler la fonction Fermer dans le menu Forme.
Résultat

La forme se ferme. Si la forme n'a pas encore été enregistrée, une interrogation correspondante apparaît.

Indication

La fonction n'est pas disponible si la fenêtre Editeur de forme n'est pas active.


Enregistrer forme

 Enregistrer forme sous... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Enregistrer forme

Destination

Enregistrer la forme active:

Appeler la fonction Enregistrer forme dans le menu Forme.
Résultat

Si la forme a déjà été enregistrée une fois au préalable, elle est écrasée sous le même nom à l'emplacement de l'enregistrement.
Si la forme n'a encore jamais été enregistrée, la boîte de dialogue Enregistrer forme sous apparaît, dans laquelle vous indiquez le nom de la forme et le dossier. Le nom du dessin est automatiquement proposé pour le nom de la forme.

Indication

La fonction n'est pas disponible si aucun dessin, module ni éditeur jacquard n'est ouvert.

Informations complémentaires

  • Enregistrer forme sous (boîte de dialogue)


Enregistrer forme sous...

 Décaler la forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Enregistrer forme sous...

Avec cette fonction, vous enregistrez la forme d'un dessin Fully Fashion afin de l'utiliser pour d'autres dessins.

Destination

I. Enregistre la forme d'un dessin en tant que fichier séparé:

Condition préalable
  • Un dessin Fully Fashion est actif.
  • Pour le dessin, aucune élaboration de la technique n'a encore été effectuée.

Indication

Vous reconnaissez un tel dessin au fait qu'il est marqué Original dans la barre de titre et que la fonction Vue forme est disponible dans le menu Forme.

Appeler la fonction Enregistrer forme sous dans le menu Forme.
Résultat

La boîte de dialogue Enregistrer forme sous apparaît.

Destination

II. Enregistrer la forme active sous un autre nom ou à un autre endroit:

Condition préalable

La fenêtre Editeur de forme est active avec la forme à enregistrer.

Appeler la fonction Enregistrer forme sous dans le menu Forme.
Résultat

La boîte de dialogue Enregistrer forme sous apparaît.

Informations complémentaires

  • Enregistrer forme sous (boîte de dialogue)

  • Elaboration de la technique


Décaler la forme

 Enregistrer forme sous... Editeur de coupe (Créer/modifier des coupes)&#8230; Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Décaler la forme

Destination

Décaler une forme existant dans le dessin:

Appeler la fonction Décaler la forme dans le menu Forme ou Forme k&w.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils Outils de dessin.
Résultat

La boîte de dialogue Décaler la forme apparaît, dans laquelle vous pouvez décaler la forme sélectionnée du nombre de mailles indiqué vers la gauche, vers la droite, vers le haut et vers le bas sur la surface de l'ensemble du dessin.

Informations complémentaires

  • Décaler la forme (boîte de dialogue)


Editeur de coupe (Créer/modifier des coupes)…

 Décaler la forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editeur de coupe (Créer/modifier des coupes)…

Destination

Créer ou élaborer des coupes dans l'éditeur de coupe:

Appeler la fonction Editeur de coupe (Créer/modifier des coupes) dans le menu Forme ou dans le menu Forme k&w.
- ou -
Appuyer sur la combinaison de touches Majuscule + F11.
Résultat

La boîte de dialogue Editeur de coupe apparaît, dans laquelle vous créez des coupes.

Informations complémentaires

  • Editeur de coupe

  • Fully Fashion - Le travail avec les tricotés en forme

  • k&w - Le travail avec knit and wear


Vue forme

 Editeur de coupe (Créer/modifier des coupes)&#8230; Attributs de forme... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Vue forme

Avec cette fonction, vous affichez un dessin avec forme dans une vue séparée.

Indication

Pour un dessin sans forme, on peut créer une forme Fully Fashion avec la fonction Créer une forme dans le menu Forme et l'afficher ensuite dans la vue forme.

Destination

Afficher la forme d'un dessin de forme:

Condition préalable

Un dessin avec forme doit être actif.

Appeler la fonction Vue forme dans le menu Forme ou Forme k&w.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils Représentations de dessin.
- ou -
Appuyer sur la touche F2.
Résultat

Une nouvelle fenêtre s'ouvre avec la représentation de la forme.

Indication

Avec les symboles de la barre d'outils Outils de forme, on édite la forme dans la vue forme. Si le curseur se trouve sur un symbole, la fonction du symbole est affichée dans la ligne d'état.
Dans le menu contextuel de la vue forme, vous sélectionnez un bord de forme via la fonction Sélectionner un élément de forme. Vous modifiez la couleur des bords de forme dans la boîte de dialogue Attributs de forme.
Dans le menu contextuel de Ia vue forme, vous affichez et masquez des symboles individuels.

Informations complémentaires

  • Vue forme/ Editeur de forme

  • Barre d'outils Outils de forme

  • Menu contextuel (vue forme)


Attributs de forme...

 Créer une forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Attributs de forme...

Avec cette fonction, vous appelez la boîte de dialogue Attributs de forme, dans laquelle vous affichez et modifiez les attributs de forme.

Destination

Afficher les attributs de forme:

Condition préalable

Un dessin avec forme ou l'éditeur de forme doit être ouvert.

Appeler la fonction Attributs de forme dans le menu Forme ou Forme k&w.
- ou -
Appeler la fonction Attributs de forme dans le menu contextuel de la vue forme/éditeur de forme.
Résultat

La boîte de dialogue Attributs de forme apparaît.

Informations complémentaires

  • Attributs de forme (boîte de dialogue)


Créer une forme

 Attributs de forme... Ouvrir et positionner coupe (shv, shp, shr)... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Créer une forme

Avec cette fonction, vous créez une forme de la taille du dessin, qui est composée du symbole [image] Intérieur de la forme de la barre d'outils Outils de forme. Celle-ci peut également être éditée avec les autres symboles de la barre d'outils. La procédure de création manuelle d'une forme est décrite au chapitre Créer manuellement une forme.

Destination

Créer une forme:

Condition préalable
  • Un dessin sans forme est ouvert.
  • L'élaboration de la technique n'a pas encore été effectuée.

Appeler la fonction Créer une forme dans le menu Forme.
Résultat

La vue forme [image] est ouverte avec la forme.

Informations complémentaires

  • Outils de forme

  • Fully Fashion - Le travail avec les tricotés en forme


Ouvrir et positionner coupe (shv, shp, shr)...

 Créer une forme Appliquer forme (découper, masquer, diminuer)/(insérer à nouveau les modules) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ouvrir et positionner coupe (shv, shp, shr)...

Destination

Positionner une forme sur le dessin:

Condition préalable

Le dessin est ouvert.

Appeler la fonction Ouvrir et positionner coupe (shv, shp, shr) dans le menu Forme.
- ou -
Appuyer sur la combinaison de touches Alt + F2.
Résultat

La boîte de dialogue Ouvrir apparaît.

Informations complémentaires

  • Ouvrir (boîte de dialogue)


Appliquer forme (découper, masquer, diminuer)/(insérer à nouveau les modules)

 Ouvrir et positionner coupe (shv, shp, shr)... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Appliquer forme (découper, masquer, diminuer)/(insérer à nouveau les modules)

Avec la fonction Appliquer forme (couper, masquer, diminuer), vous reliez une forme au dessin lorsque celle-ci a été ouverte comme coupe et positionnée ou a été élaborée manuellement. S'il existe déjà une forme dans le dessin, on insère des attributs de forme modifiés avec la fonction Appliquer forme (insérer à nouveau les modules).

Indication

Cette fonction est également présente dans le menu contextuel lors du positionnement de la forme.

Destination

Relier la forme au dessin:

Condition préalable

Une forme a été ouverte comme coupe et positionnée ou élaborée manuellement, ou les attributs de forme ont été modifiés.

Appeler la fonction Appliquer forme (couper, masquer, diminuer) ou Appliquer forme (insérer à nouveau les modules) dans le menu Forme.
Résultat

Les étapes suivantes sont accomplies lors de l'application de cette fonction:

  • La forme est déposée dans le niveau de forme et la vue forme est générée.
  • Des modules pour la forme sont indiqués dans la coupe. Ceux-ci sont insérés dans le niveau de modules de forme du dessin.
  • Des attributs de forme, p. ex. la largeur de diminution, sont indiqués dans la coupe. Ceux-ci sont automatiquement repris dans la boîte de dialogue Attributs de forme.
Indication

Si le dessin contient des modules qui sont coupés par l'attribut de forme masquer dans le bord de forme, la boîte de dialogue Remplacer les modules coupés apparaît. Vous sélectionnez ici un module par lequel le module coupé doit être remplacé.
Il est seulement tenu compte des attributs de forme qui sont directement adjacents au bord de forme.
Si p. ex aucun module n'est attribué à un bord de forme, la boîte de dialogue Information apparaît, dans laquelle sont affichés la position et le type du défaut.
Dans l'élément de forme Col, les modules coupés ne sont pas remplacés.

Les processus Couper, Masquer et Diminuer peuvent également être effectués individuellement et à nouveau annulés avec les fonctions correspondantes du même menu.

Informations complémentaires

  • Editeur de coupe

  • Remplacer les modules coupés (boîte de dialogue)

  • Gestionnaire de niveaux

  • Attributs de forme (boîte de dialogue)

  • Information (boîte de dialogue)


Couper

 Appliquer forme (découper, masquer, diminuer)/(insérer à nouveau les modules) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Couper

Destination

Couper la zone se trouvant à l'extérieur de la forme:

Condition préalable

Une forme a été positionnée sur le dessin avec la fonction Ouvrir et positionner coupe (shv, shp, shr) du menu Forme.

Appeler la fonction Couper dans le menu Forme.
Résultat

La zone extérieure à la forme reçoit le symbole [image] Extérieur de la forme, de sorte que cette zone est masquée lorsque le niveau de forme [image] est activé. Tous les attributs de forme sont inscrits dans la vue forme.


Fade out

 Annuler le masquage Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fade out

Destination

Transférer les modules pour le masquage de la forme dans le dessin:

Condition préalable
  • Une forme a été positionnée sur le dessin avec la fonction Ouvrir et positionner coupe (shv, shp, shr) du menu Forme.
  • La forme a été découpée dans le dessin avec la fonction Couper du menu Forme.

Appeler la fonction Masquer dans le menu Forme.
Indication

Si le dessin contient des modules qui sont coupés par l'attribut de forme masquer dans le bord de forme, la boîte de dialogue Remplacer les modules coupés apparaît. Vous sélectionnez ici un module par lequel le module coupé doit être remplacé.
Il est seulement tenu compte des attributs de forme qui sont directement adjacents au bord de forme.
Dans l'élément de forme Col, les modules coupés ne sont pas remplacés.

Résultat

Pour les bords de forme pour lesquels le symbole pour le masquage est inscrit dans la vue forme, le module attribué dans la coupe est inséré dans le dessin.


Annuler le masquage

 Appliquer la diminution et l'augmentation Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Annuler le masquage

Destination

Supprimer du dessin les modules pour le masquage:

Condition préalable
  • Une forme a été positionnée sur le dessin avec la fonction Ouvrir et positionner coupe (shv, shp, shr) du menu Forme.
  • La forme a été découpée dans le dessin avec la fonction Couper du menu Forme.
  • Les modules pour le masquage ont été insérés dans le dessin avec la fonction Masquer du menu Forme.

Appeler la fonction Annuler le masquage dans le menu Forme.
Résultat

Les modules pour le masquage sont à nouveau supprimés du dessin. Le symbole pour le masquage reste contenu dans la vue forme.


Appliquer la diminution et l'augmentation

 Annuler le masquage Annuler diminuer, augmenter et chaînette Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Appliquer la diminution et l'augmentation

Avec cette fonction, vous insérez les modules pour la diminution des bords de forme dans le dessin.

Destination

Transférer la diminution de la forme dans le dessin:

Condition préalable
  • Une forme a été positionnée sur le dessin avec la fonction Ouvrir et positionner coupe (shv, shp, shr) du menu Forme.
  • La forme a été découpée dans le dessin avec la fonction Couper du menu Forme.

Indication

Si un masquage doit également être introduit dans le dessin, ceci doit être fait avant d'appliquer la diminution, sinon la diminution serait écrasée.

Appeler la fonction Appliquer la diminution et l'augmentation dans le menu Forme.
Résultat

Pour les bords de forme pour lesquels le symbole utiliser la diminution ou l'augmentation est inscrit dans la vue forme, le module attribué dans la coupe est inséré dans le dessin.


Annuler diminuer, augmenter et chaînette

 Appliquer la diminution et l'augmentation Enlever la forme / annuler le positionnement de la forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Annuler diminuer, augmenter et chaînette

Destination

Supprimer du dessin les modules pour la diminution, l'augmentation et la chaînette:

Condition préalable
  • Une forme a été positionnée sur le dessin avec la fonction Ouvrir et positionner coupe (shv, shp, shr) du menu Forme.
  • La forme a été découpée dans le dessin avec la fonction Couper du menu Forme.
  • Les modules pour la diminution ont été insérés dans le dessin avec la fonction Appliquer la diminution du menu Forme.

Indication

Au choix, vous pouvez encore insérer dans le dessin le Masquage avant Appliquer la diminution.

Appeler la fonction Annuler la diminution, l'augmentation et la chaînette dans le menu Forme.
Résultat

Les modules pour la diminution, l'augmentation et la chaînette sont supprimés du dessin.
Les symboles pour la diminution, l'augmentation et la chaînette restent contenus dans la vue forme.


Enlever la forme / annuler le positionnement de la forme

 Annuler diminuer, augmenter et chaînette Compléter des bords manquants Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Enlever la forme / annuler le positionnement de la forme

Avec cette fonction, vous supprimez une forme et vous annulez le positionnement d'une forme.

Destination

I. Supprimer une forme:

Condition préalable

Un dessin avec forme est ouvert.

Appeler la fonction Supprimer une forme / Annuler le positionnement de la forme dans le menu Forme.
Résultat

Les actions Couper, Masquer et Diminuer sont annulées et la forme est supprimée.

Destination

II. Interrompre le positionnement de la forme:

Condition préalable

Une forme devant être positionnée sur le dessin a été sélectionnée avec la fonction Ouvrir et positionner coupe (shv, shp, shr) du menu Forme.

Appeler la fonction Supprimer une forme / Annuler le positionnement de la forme dans le menu Forme.
Résultat

La fonction Ouvrir et positionner coupe (shv, shp, shr) est annulée.

Indication

La fonction Supprimer une forme / Interrompre le positionnement de la forme est également présente dans le menu contextuel lors du positionnement.

Informations complémentaires

  • Ouvrir et positionner coupe (shv, shp, shr)


Compléter des bords manquants

 Enlever la forme / annuler le positionnement de la forme Conversion de shr -&gt; shp Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Compléter des bords manquants

Avec cette fonction, vous complétez les bords de forme manquants.

Destination

Compléter des bords de forme:

Condition préalable

Une nouvelle forme est créée dans l'éditeur de la forme avec la fonction Forme/Nouvelle(shr)... ou la forme a été ouverte avec la fonction Forme/Ouvrir(shr)....

  1. Appeler la fonction Compléter les bords manquants dans le menu Forme.
    -> La boîte de dialogue Compléter les bords manquants apparaît.
  2. Introduire les valeurs pour masquer, diminuer et augmenter.
  3. Confirmer avec OK.
    4. Résultat

    Les bords de forme manquants sont complétés.

Dans la boîte de dialogue Compléter les bords manquants, vous effectuez les réglages suivants:

Element | Signification
Champ d'introduction Largeur de masquage | Introduire la largeur de bord pour le masquage.
Champ d'introduction Largeur de diminution | Introduire la largeur de bord pour le diminution.
Champ d'introduction Largeur d'augmentation | Introduire la largeur de bord pour l'augmentation.
Case à cocher uniquement pour nouveaux bords | Si la case à cocher est cochée, les valeurs sont attribuées uniquement pour les nouveaux bords
Case à cocher Bords différents par gradation | Si la case à cocher est cochée, les bords sont divisés avec des gradations différentes. Les largeurs de gradation identiques reçoivent la même couleur de bord. Les bords divisés ont les mêmes attributs de forme.
Case à cocher Regrouper les bords différents par gradation | Si la case à cocher est cochée, les bords divisés sont groupés.

Informations complémentaires

  • Editeur de forme


Conversion de shr -> shp

 Compléter des bords manquants Pas de fichier de coupe/&lt;fichier de coupe&gt; Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Conversion de shr -> shp

Avec cette fonction, vous convertissez la forme shr ouverte en une forme shp et enregistrez celle-ci.
Si la forme shr ne contient ps encore de couleurs de bord, celles-ci sont automatiquement complétées lors de la conversion.
Si la coupe shr est constituée de plusieurs coupes partielles juxtaposées, la conversion génère plusieurs coupes individuelles. Les coupes partielles doivent ce faisant être chacune séparée par au moins une colonne extérieur de la forme. Les noms du fichier des coupes individuelles générées se distinguent par une numérotation continue.

Destination

Convertir la forme:

Appeler la fonction Conversion shr -> shp dans le menu Forme.
Résultat

La boîte de dialogue Conversion shr -> shp apparaît, dans laquelle vous introduisez la densité des mailles et l'unité de longueur pour la conversion. Lorsque vous appuyez sur le bouton de commande OK, la forme est convertie et vous pouvez enregistrer celle-ci sous un nom quelconque dans la boîte de dialogue Enregistrer sous.


Pas de fichier de coupe/<fichier de coupe>

 Conversion de shr -&gt; shp Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Pas de fichier de coupe/<fichier de coupe>

Avec cette fonction, vous ouvrez le fichier de coupe positionné ou utilisé avec l'éditeur de coupe.

Destination

Ouvrir un fichier de coupe:

Appeler la fonction Pas de fichier de coupe/<fichier de coupe> dans le menu Forme.
Résultat

L'éditeur de coupe apparaît, dans lequel vous pouvez consulter et éditer le fichier de coupe.

Si aucune forme ayant été créée à partir d'une coupe n'est présente dans le dessin, la fonction Pas de fichier de coupe est affichée grisée.
Si une forme ayant été créée à partir d'une coupe n'est présente dans le dessin, le nom du fichier de la coupe est affiché avec le dossier dans lequel celui-ci a été enregistré. Lorsqu'on clique sur la fonction, l'éditeur de coupe est automatiquement ouvert avec cette coupe.

Indication

Le nom du fichier de coupe est également affiché dans la boîte de dialogue Attributs de forme.

Informations complémentaires

  • Attributs de forme (boîte de dialogue)


ShapeSizer

 Pas de fichier de coupe/&lt;fichier de coupe&gt; Stoll Customer Support, le numéro de client et le PIN sont nécessaires

ShapeSizer

Avec cette fonction, vous ouvrez le programme ShapeSizer.

Destination

Ouvrir ShapeSizer:

Appeler la fonction ShapeSizer dans le menu Forme k&w ou Forme.
Résultat

Le programme ShapeSizer s'ouvre.

Informations complémentaires

  • ShapeSizer


Forme k&w

 Barre de menu (M1) Technique de tricotage Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Forme k&w

Les fonctions suivantes sont contenues dans le menu Forme k&w du programme principal M1:

Fonction | Destination
Décaler la forme | Décaler la forme pas à pas sur le dessin.
Enregistrer forme sous (shk) | Enregistrer la forme du dessin k&w.
Editeur de coupe (Créer/modifier des coupes) | Créer/éditer une coupe avec l'éditeur de coupe.
Vue forme | Afficher ou masquer la fenêtre vue forme.
Attributs de forme | Appeler la boîte de dialogue Attributs de forme.
ShapeSizer | Ouvrir le programme ShapeSizer.
Shapewizard (Assembler coupe k&w) | Avec Shapewizard, assembler la coupe k&w et déterminer les séquences de tricotage.
Ouvrir et positionner une coupe k&w | Sélectionner une coupe k&w ou une forme shk et la positionner sur le dessin.
Charger à nouveau la coupe k&w | Charger à nouveau la coupe k&w.
Appliquer forme (découper, masquer, diminuer) | Relier la forme k&w au dessin.
Couper | Dans le dessin, supprimer la zone située en dehors de la forme.
Fade out | Insérer le module pour le masquage dans le dessin à partir des bords de forme.
Annuler le masquage | Supprimer le masquage du dessin.
Appliquer la diminution et l'augmentation | Insérer la diminution et l'augmentation dans le dessin à partir des bords de forme.
Appliquer la chaînette | Utiliser la chaînette des bords de forme dans le dessin.
Annuler diminuer, augmenter et chaînette | Supprimer la diminution, l'augmentation et la chaînette du dessin.
Correction de l'augmentation | Corriger l'augmentation.
Aligner la forme sur les champs de couleur | Pour les dessins intarsia, décaler dans la partie corps le milieu du corps vers la limite de couleur de gauche ou de droite.
Adapter les champs de couleur à la forme | Adapter les champs de couleur à la forme pour décaler la limite de couleur à la séparation.
Enlever la forme / annuler le positionnement de la forme | Supprimer la forme dans le dessin ou annuler la fonction Ouvrir et positionner une coupe k&w.
Charger le dessin avant la découpe | Ouvrir l'original du dessin avant Appliquer forme.
Pas de fichier de coupe k&w/ <fichier de coupe k&w> | Ouvrir le fichier de coupe k&w positionné ou utilisé dans Shapewizard.


Enregistrer forme sous... (shk)

 Shapewizard (Assembler coupe k&amp;w)... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Enregistrer forme sous... (shk)

Avec cette fonction, vous enregistrez la forme d'un dessin k&w afin de l'utiliser pour d'autres dessins. Ce faisant, la position de la forme est également mémorisée.

Destination

Enregistrer la forme d'un dessin:

Condition préalable
  • Un dessin k&w est actif.
  • Pour le dessin, aucune élaboration de la technique n'a encore été effectuée.
  • La forme n'a pas encore été découpée.

Appeler la fonction Enregistrer forme sous (shk) dans le menu Forme k&w.
Résultat

La boîte de dialogue Windows standard Enregistrer fichier sous apparaît, dans laquelle vous indiquez le nom du fichier et sélectionnez le dossier.

Conseil

Le nom du dessin est automatiquement proposé pour le nom de la forme.


Shapewizard (Assembler coupe k&w)...

 Enregistrer forme sous... (shk) Ouvrir et positionner une coupe k&amp;w... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Shapewizard (Assembler coupe k&w)...

Avec cette fonction, vous ouvrez le Shapewizard.

Destination

Ouvrir le Shapewizard:

Appeler la fonction Shapewizard (Assembler coupe k&w) dans le menu Forme k&w.
- ou -
Appuyer sur la combinaison de touches Ctrl + Majuscule + F11.
Résultat

Le Shapewizard apparaît, dans lequel vous assemblez les coupes k&w et déterminez les séquences de tricotage.

Informations complémentaires

  • Shapewizard


Ouvrir et positionner une coupe k&w...

 Shapewizard (Assembler coupe k&amp;w)... Charger à nouveau la coupe k&amp;w... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ouvrir et positionner une coupe k&w...

Destination

Positionner une forme sur le dessin:

Appeler la fonction Ouvrir et positionner coupe k&w dans le menu Forme k&w.
Résultat

La boîte de dialogue Ouvrir les coupes et formes k&w apparaît. Vouos pouveze ici sélectionner une coupe k&w (type de fichier kaw) ou une forme (type de fichier shk) ou regrouper plusieurs pièces (type de fichier *.shv, *.shp, *.shr) en une coupe k&w et la positionner.

Informations complémentaires

  • Ouvrir les coupes et formes k&w (boîte de dialogue)


Charger à nouveau la coupe k&w...

 Ouvrir et positionner une coupe k&amp;w... Appliquer forme (découper, masquer, diminuer) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Charger à nouveau la coupe k&w...

Avec cette fonction, vous chargez à nouveau la coupe k&w préalablement ouverte et positionnée.

Destination

Charger à nouveau la coupe k&w:

Appeler la fonction Charger à nouveau la coupe k&w dans le menu Forme k&w.
Résultat

La boîte de dialogue Ouvrir les coupes et formes k&w apparaît. Vous pouvez ici charger à nouveau la coupe k&w (type de fichier kaw) ou la forme (type de fichier shk) ou les pièces regroupées (type de fichier *.shv, *.shp, *.shr).

Informations complémentaires

  • Ouvrir les coupes et formes k&w (boîte de dialogue)


Appliquer forme (découper, masquer, diminuer)

 Charger à nouveau la coupe k&amp;w... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Appliquer forme (découper, masquer, diminuer)

Avec cette fonction, vous reliez une forme au dessin lorsque celle-ci a été insérée avec la fonction Ouvrir et positionner coupe.

Indication

Cette fonction est également présente dans le menu contextuel lors du positionnement de la forme.

Destination

Relier une forme au dessin:

Condition préalable

Une forme a été positionnée sur le dessin avec la fonction Ouvrir et positionner coupe k&w du menu Forme k&w.

Appeler la fonction Appliquer forme (couper, masquer, diminuer) dans le menu Forme k&w.
Résultat

Les étapes suivantes sont accomplies lors de l'application de cette fonction:

  • La forme est déposée dans le niveau de forme et la vue forme est générée.
  • Des modules pour la forme sont indiqués dans la coupe. Ceux-ci sont insérés dans le niveau de modules de forme du dessin.
  • Des attributs de forme, p. ex. la largeur de diminution, sont indiqués dans la coupe. Ceux-ci sont automatiquement repris dans la boîte de dialogue Attributs de forme.
Résultat

La boîte de dialogue Insérer / remplacer le départ k&w apparaît, dans laquelle le module pour le départ d'un dessin k&w peut être remplacé.

Indication

Si le dessin contient des modules qui sont coupés par l'attribut de forme masquer dans le bord de forme, la boîte de dialogue Remplacer les modules coupés apparaît. Vous sélectionnez ici un module par lequel le module coupé doit être remplacé.
Il est seulement tenu compte des attributs de forme qui sont directement adjacents au bord de forme.

Si p. ex aucun module n'est attribué à un bord de forme, la boîte de dialogue Avertissement apparaît, dans laquelle sont affichés la position et le type du défaut.
Dans l'élément de forme Col, les modules coupés ne sont pas remplacés.

Les processus Couper, Masquer, Chaînette et Diminuer et Augmenter peuvent également être effectués individuellement et annulés avec les fonctions correspondantes du même menu.

Informations complémentaires

  • Insérer / remplacer le départ k&w (boîte de dialogue)

  • Remplacer les modules coupés (boîte de dialogue)

  • Editeur de coupe

  • Barre d'outils Gestionnaire de niveaux

  • Attributs de forme (boîte de dialogue)

  • Avertissement (boîte de dialogue)


Couper

 Appliquer forme (découper, masquer, diminuer) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Couper

Destination

Couper la zone se trouvant à l'extérieur de la forme:

Condition préalable

Une forme a été positionnée sur le dessin avec la fonction Ouvrir et positionner coupe k&w du menu Forme k&w.

Appeler la fonction Couper dans le menu Forme k&w.
Résultat

La boîte de dialogue Insérer / remplacer le départ k&w apparaît, dans laquelle le module pour le départ d'un dessin k&w peut être remplacé.

Résultat

La zone extérieure à la forme reçoit le symbole [image] Extérieur de la forme, de sorte que cette zone est masquée lorsque le niveau de forme [image] est activé. Tous les attributs de forme sont représentés dans la vue forme.

Informations complémentaires

  • Insérer / remplacer le départ k&w (boîte de dialogue)


Fade out

 Annuler le masquage Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fade out

Destination

Transférer les modules pour le masquage de la forme dans le dessin:

Condition préalable
  • Une forme a été positionnée sur le dessin avec la fonction Ouvrir et positionner coupe k&w du menu Forme k&w.
  • La forme a été découpée dans le dessin avec la fonction Couper du menu Forme k&w.

Appeler la fonction Masquer dans le menu Forme k&w.
Indication

Si le dessin contient des modules qui sont coupés par l'attribut de forme masquer dans le bord de forme, la boîte de dialogue Remplacer les modules coupés apparaît. Vous sélectionnez ici un module par lequel le module coupé doit être remplacé.
Il est seulement tenu compte des attributs de forme qui sont directement adjacents au bord de forme.
Dans l'élément de forme Col, les modules coupés ne sont pas remplacés.

Résultat

Pour les bords de forme pour lesquels le symbole pour le masquage est inscrit dans la vue forme, le module attribué dans la coupe est inséré dans le dessin.

Conseil

Le masquage est automatiquement effectué également avec la fonction Appliquer forme (couper, masquer, diminuer) dans le même menu.

Informations complémentaires

  • Remplacer les modules coupés (boîte de dialogue)


Annuler le masquage

 Appliquer la diminution et l'augmentation Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Annuler le masquage

Destination

Supprimer du dessin les modules pour le masquage:

Condition préalable
  • Une forme a été positionnée sur le dessin avec la fonction Ouvrir et positionner coupe(shv, shp, shr) dans le menu Forme ou avec la fonction Ouvrir et positionner coupe k&w dans le menu Forme k&w.
  • La forme a été découpée dans le dessin avec la fonction Couper du menu Forme ou Forme k&w.
  • Les modules pour le masquage ont été insérés dans le dessin avec la fonction Masquer du menu Forme ou Forme k&w.

Appeler la fonction Annuler le masquage dans le menu Forme ou Forme k&w
Résultat

Les modules pour le masquage sont à nouveau supprimés du dessin. Le symbole pour le masquage reste contenu dans la vue forme.


Appliquer la diminution et l'augmentation

 Annuler le masquage Appliquer la chaînette Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Appliquer la diminution et l'augmentation

Destination

Insérer la diminution et l'augmentation dans le dessin à partir des bords de forme:

Condition préalable
  • Une forme a été positionnée sur le dessin avec la fonction Ouvrir et positionner coupe k&w du menu Forme k&w.
  • La forme a été découpée dans le dessin avec la fonction Couper du menu Forme k&w.

Appeler la fonction Appliquer la diminution et l'augmentation dans le menu Forme k&w.
Résultat

La diminution et l'augmentation sont insérées dans le dessin à partir des bords de forme.


Appliquer la chaînette

 Appliquer la diminution et l'augmentation Annuler diminuer, augmenter et chaînette Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Appliquer la chaînette

Destination

Insérer la chaînette des bords de forme dans le dessin:

Condition préalable
  • Une forme a été positionnée sur le dessin avec la fonction Ouvrir et positionner coupe k&w du menu Forme k&w.
  • La forme a été découpée dans le dessin avec la fonction Couper du menu Forme k&w.
  • Les modules pour la diminution et l'augmentation ont été insérés dans le dessin avec la fonction Diminution et augmentation du menu Forme k&w.
  • Les modules pour le masquage ont été insérés dans le dessin avec la fonction Masquer du menu Forme k&w.

Appeler la fonction Utiliser la chaînette dans le menu Forme k&w.
Résultat

La chaînette est appliquée dans le dessin à partir des bords de forme.


Annuler diminuer, augmenter et chaînette

 Appliquer la chaînette Correction de l'augmentation Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Annuler diminuer, augmenter et chaînette

Destination

Supprimer du dessin les modules pour la diminution, l'augmentation et la chaînette:

Condition préalable
  • Une forme a été positionnée sur le dessin avec la fonction Ouvrir et positionner coupe k&w du menu Forme k&w.
  • La forme a été découpée dans le dessin avec la fonction Couper du menu Forme k&w.
  • Les modules pour la diminution et l'augmentation ont été insérés dans le dessin avec la fonction Diminution et augmentation du menu Forme k&w.
  • Les modules pour la chaînette ont été insérés dans le dessin avec la fonction Utiliser la chaînette du menu Forme k&w (optionnel).

Appeler la fonction Annuler la diminution, l'augmentation et la chaînette dans le menu Forme k&w.
Résultat

Les modules pour la diminution, l'augmentation et la chaînette sont supprimés du dessin.


Correction de l'augmentation

 Annuler diminuer, augmenter et chaînette Enlever la forme / annuler le positionnement de la forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Correction de l'augmentation

Avec cette fonction, vous corrigez l'augmentation dans la forme.

Destination

Corriger l'augmentation:

Appeler la fonction Correction de l'augmentation dans le menu Forme k&w.
Résultat

L'augmentation dans la forme est corrigée.


Enlever la forme / annuler le positionnement de la forme

 Correction de l'augmentation Charger le dessin avant la découpe Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Enlever la forme / annuler le positionnement de la forme

Cette fonction a une double action:

Destination

I. Supprimer une forme:

Condition préalable

Un dessin avec forme est ouvert.

Appeler la fonction Supprimer une forme / Annuler le positionnement de la forme dans le menu Forme k&w.
Résultat

Les actions Couper, Masquer, Chaînette et Diminuer et Augmenter sont annulées et la forme est supprimée.

Destination

II. Interrompre le positionnement de la forme:

Condition préalable

Une forme devant être positionnée sur le dessin a été sélectionnée avec la fonction Ouvrir et positionner coupe k&w du menu Forme k&w.

Appeler la fonction Supprimer une forme / Annuler le positionnement de la forme dans le menu Forme k&w.
Résultat

La fonction Ouvrir et positionner coupe k&w est annulée.


Charger le dessin avant la découpe

 Enlever la forme / annuler le positionnement de la forme Pas de fichier de coupe/&lt;fichier de coupe&gt; Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Charger le dessin avant la découpe

Destination

Ouvrir l'original du dessin avant Appliquer forme:

Condition préalable

Une forme a été liée au dessin avec la fonction Appliquer forme (couper, masquer, diminuer) ou Couper dans le menu Forme k&w.

Appeler la fonction Charger le dessin avant la découpe dans le menu Forme k&w.
Résultat

La boîte de dialogue Reprendre les données apparaît.

Informations complémentaires

  • Reprendre les données (boîte de dialogue)


Pas de fichier de coupe/<fichier de coupe>

 Charger le dessin avant la découpe Aligner la forme sur les champs de couleur Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Pas de fichier de coupe/<fichier de coupe>

Avec cette fonction, vous ouvrez le fichier de coupe positionné ou utilisé avec Shapewizard.

Destination

Ouvrir un fichier de coupe k&w:

Appeler la fonction Pas de fichier de coupe k&w/<fichier de coupe k&w> dans le menu Forme k&w.
Résultat

Le Shapewizard apparaît, dans lequel vous pouvez consulter et éditer le fichier de coupe k&w.

Si aucune forme ayant été créée à partir d'une coupe n'est présente dans le dessin, la fonction Pas de fichier de coupe k&w est affichée grisée.
Si une forme ayant été créée à partir d'une coupe n'est présente dans le dessin, le nom du fichier de la coupe est affiché avec le dossier dans lequel celui-ci a été enregistré. Lorsqu'on clique sur la fonction, le Shapewizard est automatiquement ouvert avec cette coupe.

Informations complémentaires

  • ShapeWizard


Aligner la forme sur les champs de couleur

 Pas de fichier de coupe/&lt;fichier de coupe&gt; Adapter les champs de couleur à la forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Aligner la forme sur les champs de couleur

Avec cette fonction, vous appelez la boîte de dialogue Aligner la forme sur les champs de couleur.
Avec cette boîte de dialogue, vous pouvez décaler le milieu du corps à la limite de couleur de gauche ou de droite d'un champ intarsia.

Destination

Aligner la forme sur un champ de couleur:

Appeler la fonction Aligner la forme sur les champs de couleur dans le menu Forme k&w.
Résultat

La boîte de dialogue Aligner la forme sur les champs de couleur apparaît.

Informations complémentaires

  • Aligner la forme sur les champs de couleur (boîte de dialogue)

  • Adapter les champs de couleur à la forme


Adapter les champs de couleur à la forme

 Aligner la forme sur les champs de couleur Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Adapter les champs de couleur à la forme

Avec cette fonction, vous adaptez les champs de couleur à la forme pour décaler la limite de couleur à la séparation.

Destination

Adapter les champs de couleur à la forme:

Situation de départ: Début du tricotage dans le champ de couleur de gauche

Appeler la fonction Adapter les champs de couleur à la forme dans le menu Forme k&w.
Résultat

Les champs de couleur sont adaptés à la forme.
On débute maintenant le tricotage dans le champ de couleur de droite.

Informations complémentaires

  • Aligner la forme sur les champs de couleur


Technique de tricotage

 Barre de menu (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Technique de tricotage

Les fonctions suivantes sont contenues dans le menu Technique de tricotage du programme principal M1:

Fonction | Destination
Configuration | Afficher la configuration dans les paramètres de dessin.
Elaboration technique automatique (contrôle)... | Lancer l'élaboration automatique de la technique pour le dessin.
Elaboration technique pas à pas (contrôle)... | Ouvrir l'assistant technique pour effectuer les réglages ou lancer l'élaboration de la technique pour le dessin.
Elaboration de la technique 2 pièces... | Pour un dessin avec départ du peigne, lancer l'élaboration de la technique pour deux tricots par zone de tricotage.
Charger le dessin avant l'élaboration de la technique | Ouvrir l'original du dessin (avant la première élaboration de la technique).
Annuler la course de contrôle | Enlever du dessin les données du contrôle après une élaboration technique.
Charger le dessin avant l'élaboration de la technique 2 pièces | Ouvrir le dessin avant l'élaboration technique pour deux pièces.
Charger une sauvegarde intermédiaire de l'élaboration de la technique | Charger le dessin dans l'état d'une sauvegarde intermédiaire pendant l'élaboration de la technique.
Afficher l'info assistant technique | Ouvrir le protocole de l'élaboration de la technique pour le dessin.
Modifier la machine/jauge | Sélectionner une nouvelle machine ou jauge pour le dessin.
Attributs de la machine | Sélectionner les attributs de la machine pour le dessin.
Données de rangées techniques | Appeler des fonctions pour modifier des guide-fils, un chevalement, PRINT, une séquence de tricotage ou des appels de fonctions.
Longueur de maille | Ouvrir le tableau des longueurs de mailles et attribuer une longueur de maille au dessin ou au module.
Longueur de maille (deuxième serre) | Ouvrir le tableau des longueurs de mailles et attribuer une longueur de maille (deuxième serre) au dessin ou au module.
Préabattage | Ouvrir le tableau PNP et attribuer le préabattage au dessin ou au module.
Tirage du tricot | Ouvrir le tableau de tirage du tricot et attribuer le tirage du tricot au dessin ou au module.
Rapport | Attribuer un rapport au dessin ou au module.
Vitesse du chariot | Ouvrir le tableau des vitesses du chariot et attribuer une vitesse du chariot au dessin ou au module.
Correction du chevalement | Ouvrir le tableau de correction de chevalement et attribuer une correction de chevalement au dessin ou au module.
Champs de fil | Afficher les champs de fil du dessin.
Editeur de séquence système jacquard | Ouvrir la boîte de dialogue Editeur de séquence système jacquard.
Effacer les champs de fil | Recalculer les champs de fil sans tentative préalable de reprendre les champs de fil exitants

Rubriques

  • Editeur de séquence système jacquard...


Configuration...

 Technique de tricotage Elaboration automatique de la technique... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Configuration...

Avec cette fonction, vous affichez de manière directe la Configuration dans l'explorateur de paramètres de dessin.

Destination

Afficher la configuration pour le dessin ou le module actif:

Condition préalable

Un dessin ou un module est ouvert.

Appeler la fonction Configuration dans le menu Technique de tricotage.
- ou -
Appuyer sur la combinaison de touches Majuscule + F9.
Résultat

La boîte de dialogue Configuration apparaît.

Informations complémentaires

  • Configuration (boîte de dialogue)


Elaboration automatique de la technique...

 Technique de tricotage Elaboration de la technique pas à pas... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Elaboration automatique de la technique...

Destination

Lancer l'élaboration de la technique pour un dessin:

Condition préalable
  • Le dessin est ouvert.
  • L'assistant technique n'est pas ouvert.
  • Pour le dessin k&w, la représentation k&w avec diminution [image] est sélectionnée.

Appeler la fonction Elaboration de la technique automatique dans le menu Technique de tricotage.
- ou -
Appuyer sur la touche F10.
Résultat

L'assistant technique apparaît et l'élaboration de la technique démarre. Pendant ce temps, une vue du tricot active dans la fenêtre Vue du tricot est commutée sur représentation des couleurs.

Indication

Si plusieurs dessins sont ouverts, l'élaboration de la technique est effectuée pour le dessin actif.

Informations complémentaires

  • Assistant technique

  • Elaboration de la technique

  • Sintral / Jacquard / Elaborer Setup


Elaboration de la technique pas à pas...

 Elaboration automatique de la technique... Technique de tricotage Elaboration de la technique 2 pièces... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Elaboration de la technique pas à pas...

Destination

Ouvrir le programme Assistant technique pour effectuer des réglages ou lancer l'élaboration de la technique pour le dessin:

Condition préalable
  • Le dessin est ouvert.
  • L'assistant technique n'est pas ouvert.
  • Pour le dessin k&w, la représentation k&w avec diminution [image] est sélectionnée.

Appeler la fonction Elaboration de la technique pas à pas dans le menu Technique de tricotage.
- ou -
Appuyer sur la combinaison de touches Ctrl + F10.
Résultat

L'assistant technique s'ouvre.

Indication

Si plusieurs dessins sont ouverts, l'élaboration de la technique est effectuée pour le dessin actif.

Informations complémentaires

  • Assistant technique

  • Elaboration de la technique

  • Sintral / Jacquard / Elaborer Setup


Elaboration de la technique 2 pièces...

 Elaboration de la technique pas à pas... Technique de tricotage Charger le dessin avant l'élaboration de la technique Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Elaboration de la technique 2 pièces...

Avec cette fonction, vous créez deux panneaux tricotés l'un à côté de l'autre pour un dessin avec départ du peigne. Ce faisant, le dessin est dupliqué à droite et le départ du peigne est généré pour le tricotage à 2 pièces.

Destination

Tricoter un dessin avec départ du peigne en 2 pièces l'une à côté de l'autre:

Condition préalable
  • Le dessin actif est pour une machine avec peigne et possède un départ du peigne.
  • Aucune fonction Sintral n'est utilisée pour le départ du peigne.
    Exception: La case à cocher Utiliser un compteur de forme pour le panneau tricoté de gauche et de droite (#L1, #L2, ...) dans la boîte de dialogue Réglages du programme, onglet Divers est cochée.
  • Pour le dessin, l'élaboration de la technique a été complètement effectuée.
  • L'assistant technique n'est pas ouvert.

Indication

Vous attribuez le départ du peigne dans la boîte de dialogue Nouveau dessin ou par après avec la fonction Remplacer les départs dans le menu Edition. Tenez compte de ce que le champ d'option Sintral n'est pas sélectionné pour le départ du peigne.
Vous pouvez également utiliser vos propres départs du peigne, mais ils doivent contenir le type de fil fil du peigne.
Avec la fonction Changer la machine/jauge... dans le menu Technique de tricotage, vous sélectionnez par après une machine avec peigne, la sélection d'un départ du peigne vous étant en même temps également proposée.
Lors de la première élaboration de la technique, le départ du peigne est généré et le dessin est disposé tout d'abord au milieu de la fonture de la machine.

  1. Appeler la fonction Elaboration de la technique 2 pièces dans le menu Technique de tricotage.
    -> L'assistant technique apparaît.
  2. Dans le programme Assistant technique, cliquer sur le bouton de commande Démarrage.
Résultat

L'élaboration de la technique pour deux pièces est lancée. A la fin de l'élaboration de la technique, le dessin se trouve de manière visible en deux exemplaires juxtaposés à distance de onze pouces sur la fonture de la machine. Le départ du peigne a été adapté en conséquence.

Indication

L'élaboration de la technique pour deux pièces s'interrompt si plus de huit guide-fil sont utilisés dans le dessin ou si la place manque pour placer le dessin deux fois l'une à côté de l'autre y compris l'espace intermédiaire.
Si la fonction Elaboration de la technique 2 pièces n'est pas disponible, c'est que vous n'avez pas effectué complètement l'élaboration de la technique pour le dessin. Dans ce cas, vous devez d'abord exécuter la fonction Annuler la dernière élaboration de la technique dans le même menu ou revenir à l'original du dessin avec la fonction Charger le dessin avant l'élaboration de la technique dans le même menu.

Vous pouvez influencer la distance entre les pièces avant l'élaboration de la technique dans la configuration (onglet Zones de tricotage).
Vous pouvez également influencer le début du tricotage des guide-fil qui se trouvent entre les pièces dans la configuration.

Informations complémentaires

  • Assistant technique

  • Elaboration de la technique

  • Onglet Zones de tricotage

  • Paramètres du programme (boîte de dialogue)


Charger le dessin avant l'élaboration de la technique

 Elaboration de la technique 2 pièces... Technique de tricotage Charger une sauvegarde intermédiaire de l'élaboration de la technique... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Charger le dessin avant l'élaboration de la technique

Pour pouvoir annuler complètement l'élaboration de la technique d'un dessin à tout moment, l'etat du dessin est mémorisé avant et après l'élaboration de la technique. Ce faisant, les données sont écrites séparément comme original et technique dans le fichier.
A l'ouverture du fichier, le dernier état enregistré (technique) est toujours affiché.
Avec cette fonction, vous ouvrez le dessin dans son état original.

Destination

Ouvrir l'original d'un dessin après l'élaboration de la technique:

Condition préalable

Pour le dessin actif, l'élaboration de la technique a été effectuée au moins une fois complètement.

Appeler la fonction Charger le dessin avant l'élaboration de la technique dans le menu Technique de tricotage.
- ou -
Appuyer sur la combinaison de touches Majuscule + F10.
Résultat

Le dessin est affiché dans son état avant l'élaboration de la technique (original).

Indication

La fonction n'est pas disponible lorsque l'assistant technique est ouvert.
Vous pouvez effectuer des modifications sur l'original. Lors de l'enregistrement des modifications, les données de la technique encore présentes dans le fichier sont supprimées définitivement.
Si vous avez effectué plusieurs fois l'élaboration de la technique pour un dessin, vous pouvez utiliser la fonction Annuler la dernière élaboration de la technique (contrôle) dans le même menu.

Conseil

Le menu Affichage contient des fonctions, avec lesquelles vous pouvez faire afficher l'original du dessin après l'élaboration de la technique. Les modifications de l'original ne sont pas possibles ici.

Informations complémentaires

  • Elaboration de la technique


Charger une sauvegarde intermédiaire de l'élaboration de la technique...

 Charger le dessin avant l'élaboration de la technique Technique de tricotage Annuler la course de contrôle Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Charger une sauvegarde intermédiaire de l'élaboration de la technique...

Destination

Rétablir le dessin dans l'état d'une des 4 sauvegardes intermédiaires pendant l'élaboration de la technique:

Condition préalable

Pour le dessin actif, une sauvegarde intermédiaire a été effectuée pendant l'élaboration de la technique.

Appeler une des fonctions Charger la sauvegarde intermédiaire de l'élaboration de la technique.../sauvegarde intermédiaire 1 à sauvegarde intermédiaire 4 dans le menu Technique de tricotage.
Résultat

Le dessin est fermé et rouvert avec l'état d'une des sauvegardes intermédiaires.


Annuler la course de contrôle

 Charger une sauvegarde intermédiaire de l'élaboration de la technique... Technique de tricotage Afficher l'info assistant technique Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Annuler la course de contrôle

L'élaboration de la technique peut être effectuée plusieurs fois successivement pour un dessin. A partir du deuxième déroulement, l'élaboration de la technique n'effectue plus qu'un contrôle, au cours duquel des modifications peuvent par exemple être contrôlées pour erreurs éventuelles et des données manquantes éventuelles automatiquement complétées.
Avant chaque contrôle, l'etat du dessin est sauvegardé. Avec cette fonction, vous rejetez le contrôle effectué. L'état préalablement enregistré est à nouveau affiché. Les entrées dans les tableaux des paramètres de dessin (p. ex. indice attribué) ne sont pas rejetées.

Destination

Annuler la course de contrôle:

Condition préalable
  • Pour le dessin actif, l'élaboration de la technique a été effectuée plusieurs fois (contrôle).
  • L'assistant technique n'est pas ouvert.

Appeler la fonction Annuler l'élaboration technique dans le menu Technique de tricotage.
Résultat

Le dessin est affiché dans son état avant l'élaboration technique.

Informations complémentaires

  • Elaboration de la technique


Afficher l'info assistant technique

 Annuler la course de contrôle Technique de tricotage Modifier la machine/jauge... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Afficher l'info assistant technique

Le fichier journal est créé automatiquement comme protocole de l'élaboration de la technique pour un dessin et enregistré dans le fichier du dessin.

Destination

Ouvrir le protocole de l'élaboration de la technique pour un dessin:

Condition préalable
  • Pour le dessin actif, l'élaboration de la technique a été effectuée.
  • L'assistant technique n'est pas ouvert.

Appeler la fonction Afficher l'info assistant technique dans le menu Technique de tricotage.
Résultat

La boîte de dialogue Info assistant technique: <Nom du dessin> apparaît. Dans le fichier journal sont affichés les règles techniques parcourues et les erreurs et problèmes intervenus ainsi que leurs solutions.

Informations complémentaires

  • Info assistant technique (boîte de dialogue)

  • Assistant technique

  • Elaboration de la technique


Modifier la machine/jauge...

 Afficher l'info assistant technique Technique de tricotage Attributs de la machine... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modifier la machine/jauge...

Avec cette fonction, vous sélectionnez une autre machine ou une autre jauge pour le dessin actif, afin d'élaborer le programme de tricotage pour une autre machine.

Destination

Sélectionner une autre machine ou une autre jauge pour le dessin actif:

Appeler la fonction Changer la machine/jauge... dans le menu Technique de tricotage.
Résultat

La boîte de dialogue Sélectionner une machine apparaît, dans laquelle vous sélectionnez la nouvelle machine ou une nouvelle jauge.

Si vous changez la machine, les valeurs prédéfinies des guide-fil sont rejetées. Au lieu de cela, les valeurs prédéfinies des guide-fil de la nouvelle machine sont proposées. Ceci vaut également si vous ne changez que la jauge.
Si vous voulez modifier uniquement la jauge et conserver vos valeurs prédéfinies de guide-fil, utilisez la fonction Attributs de la machine... dans le menu Technique de tricotage.

Indication

Lancez l'élaboration de la technique après la modification de la machine.

Informations complémentaires

  • Sélectionner la machine


Attributs de la machine...

 Modifier la machine/jauge... Technique de tricotage Données de rangées techniques Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Attributs de la machine...

Avec cette fonction, vous modifiez les caractéristiques de la machine pour la machine du dessin actif.

Destination

Modifier les caractéristiques de la machine pour le dessin actif:

Appeler la fonction Attributs de la machine... dans le menu Technique de tricotage.
Résultat

La boîte de dialogue Attributs de la machine apparaît, dans laquelle vous modifiez les caractéristiques de la machine.


Données de rangées techniques

 Attributs de la machine... Technique de tricotage Longueur de maille... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Données de rangées techniques

Les fonctions suivantes sont contenues dans le menu Données de rangées techniques:

Fonction | Destination
Guide-fil | Ouvrir l'onglet Guide-fil dans la boîte de dialogue Données de rangées techniques.
Chevalement | Ouvrir l'onglet Chevalement dans la boîte de dialogue Données de rangées techniques.
PRINT | Ouvrir l'onglet PRINT dans la boîte de dialogue Données de rangées techniques.
Séquence de tricotage | Ouvrir l'onglet Séquence de tricotage dans la boîte de dialogue Données de rangées techniques.
Appels de fonctions | Ouvrir l'onglet Appels de fonctions dans la boîte de dialogue Données de rangées techniques.


Guide-fil...

 Données de rangées techniques Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Guide-fil...

Avec cette fonction, vous affichez de manière directe l'onglet du même nom dans la boîte de dialogue Données de rangées techniques.

Destination

Afficher l'onglet Guide-fil des données de rangées techniques pour le dessin ou le module actif:

Appeler la fonction Guide-fil dans le menu Technique de tricotage/Données de rangées techniques.
Résultat

La boîte de dialogue Données de rangées techniques apparaît et l'onglet Guide-fil est affiché.

Indication

La fonction n'est pas disponible si aucun dessin ni module n'est ouvert.


Chevalement...

 Données de rangées techniques Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Chevalement...

Avec cette fonction, vous affichez de manière directe l'onglet du même nom dans la boîte de dialogue Données de rangées techniques.

Destination

Afficher l'onglet Chevalement des données de rangées techniques pour le dessin ou le module actif:

Appeler la fonction Chevalement dans le menu Technique de tricotage/Données de rangées techniques.
Résultat

La boîte de dialogue Données de rangées techniques apparaît et l'onglet Chevalement est affiché.

Indication

La fonction n'est pas disponible si aucun dessin ni module n'est ouvert.


PRINT...

 Données de rangées techniques Séquence de tricotage... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

PRINT...

Avec cette fonction, vous affichez de manière directe l'onglet du même nom dans la boîte de dialogue Données de rangées techniques.

Destination

Afficher l'onglet PRINT des données de rangées techniques pour le dessin ou le module actif:

Appeler la fonction PRINT dans le menu Technique de tricotage/Données de rangées techniques.
Résultat

La boîte de dialogue Données de rangées techniques apparaît et l'onglet MS/PRINT est affiché.

Indication

La fonction n'est pas disponible si aucun dessin ni module n'est ouvert.


Séquence de tricotage...

 Données de rangées techniques Appels de fonctions... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Séquence de tricotage...

Avec cette fonction, vous affichez de manière directe l'onglet du même nom dans la boîte de dialogue Données de rangées techniques.

Destination

Afficher l'onglet Séquence de tricotage des données de rangées techniques pour le dessin actif:

Appeler la fonction Séquence de tricotage dans le menu Technique de tricotage/Données de rangées techniques.
Résultat

La boîte de dialogue Données de rangées techniques apparaît et l'onglet Séquence de tricotage est affiché.

Indication

La fonction n'est pas disponible si aucun dessin n'est ouvert.


Appels de fonctions...

 Séquence de tricotage... Données de rangées techniques Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Appels de fonctions...

Avec cette fonction, vous affichez de manière directe l'onglet du même nom dans la boîte de dialogue Données de rangées techniques.

Destination

Afficher l'onglet Appels de fonctions des données de rangées techniques pour le dessin actif:

Appeler la fonction Appels de fonctions dans le menu Technique de tricotage/Données de rangées techniques.
Résultat

La boîte de dialogue Données de rangées techniques apparaît et l'onglet Appels de fonctions est affiché.

Indication

La fonction n'est pas disponible si aucun dessin n'est ouvert.


Longueur de maille...

 Données de rangées techniques Technique de tricotage Modifier la longueur de maille (deuxième serre)&#8230; Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Longueur de maille...

Avec cette fonction, vous ouvrez le tableau des longueurs de mailles.

Destination

Ouvrir le tableau des longueurs de mailles:

Appeler la fonction Longueur de maille dans le menu Technique de tricotage.
- ou -
Appuyer sur la combinaison de touches Ctrl + L.
Résultat

Le tableau des longueurs de mailles apparaît, dans lequel vous pouvez éditer les entrées pour les longueurs de mailles.

Informations complémentaires

  • Tableau de longueurs de mailles


Modifier la longueur de maille (deuxième serre)…

 Longueur de maille... Technique de tricotage Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modifier la longueur de maille (deuxième serre)…

Avec cette fonction, vous ouvrez le tableau des longueurs de mailles.

Destination

Ouvrir le tableau des longueurs de mailles:

Appeler la fonction Longueur de maille (deuxième serre) dans le menu Technique de tricotage.
Résultat

Le tableau NPS apparaît, dans lequel vous pouvez éditer les entrées pour les longueurs de mailles (deuxième serre).

Informations complémentaires

  • Tableau NPS


Préabattage...

 Modifier la longueur de maille (deuxième serre)&#8230; Technique de tricotage Tirage du tricot... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Préabattage...

Avec cette fonction, vous ouvrez le tableau PNP.

Destination

Ouvrir le tableau PNP:

Appeler la fonction Préabattage dans le menu Technique de tricotage.
Résultat

Le tableau PNP apparaît, dans lequel vous pouvez éditer les entrées pour le préabattage.

Informations complémentaires

  • Tableau PNP


Tirage du tricot...

 Technique de tricotage Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Tirage du tricot...

Avec cette fonction, vous ouvrez le tableau de tirage du tricot.

Destination

Ouvreir le tableau de tirage du tricot:

Appeler la fonction Tirage du tricot dans le menu Technique de tricotage
- ou -
Appuyer sur la combinaison de touches Ctrl + W.
Résultat

Le tableau de tirage du tricot apparaît, dans lequel vous pouvez éditer les entrées pour le tirage du tricot.

Informations complémentaires

  • Tableau de tirage du tricot


Rapport...

 Tirage du tricot... Technique de tricotage Correction de chevalement... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Rapport...

Avec cette fonction, vous ouvrez la boîte de dialogue Rapports ou vous attribuez aux rangées et aux colonnes d'un dessin des rapports afin de ne pas devoir dessiner complètement les pièces qui se répètent d'un dessin. De ce fait, la partie qui se répète ne doit être dessinée qu'une seule fois.

Destination

Attribuer un rapport au dessin:

Condition préalable

La vue technique doit être active.

  1. Sélectionner dans le dessin des rangées ou des colonnes auxquelles un rapport doit être attribué.
  2. Appeler la fonction Rapport dans le menu Technique de tricotage.
    - ou -
    Appuyer sur la combinaison de touches Ctrl + R.
    3. Résultat

    La boîte de dialogue Rapports apparaît, dans laquelle vous attribuez les entrées pour le rapport.

Indication

Le réglage de la rubrique Rapport est repris dans la boîte de dialogue Rapports dans la colonne Type. Les autres entrées sont transférées dans les colonnes du même nom du tableau.
La couleur de l'entrée est également affichée dans la colonne de commande ou la barre de colonnes de la vue technique.

Conseil

Pour ouvrir directement la boîte de dialogue Rapports, vous appelez la fonction sans sélection.

Informations complémentaires

  • Rapports (boîte de dialogue)

  • Rapports


Correction de chevalement...

 Technique de tricotage Vitesse du chariot... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Correction de chevalement...

Avec cette fonction, vous ouvrez le tableau de correction de chevalement.

Destination

Ouvrir le tableau de correction de chevalement:

Appeler la fonction Correction du chevalement dans le menu Technique de tricotage.
Résultat

Le tableau de correction de chevalement apparaît, dans lequel vous pouvez éditer les entrées pour la correction de chevalement.

Informations complémentaires

  • Tableau de correction de chevalement


Vitesse du chariot...

 Correction de chevalement... Technique de tricotage Champs de fil... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Vitesse du chariot...

Avec cette fonction, vous ouvrez le tableau des vitesses du chariot.

Destination

Ouvrir le tableau des vitesses du chariot:

Appeler la fonction Vitesse du chariot dans le menu Technique de tricotage.
- ou -
Appuyer sur la combinaison de touches Ctrl + Alt + V.
Résultat

Le tableau des vitesses du chariot apparaît, dans lequel vous pouvez éditer les entrées pour la vitesse du chariot.

Informations complémentaires

  • Tableau des vitesses du chariot


Champs de fil...

 Vitesse du chariot... Technique de tricotage Editeur de séquence système jacquard... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Champs de fil...

Destination

Afficher les champs de fil du dessin actif:

Appeler la fonction Champs de fil dans le menu Technique de tricotage.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils Représentations de dessin.
- ou -
Appuyer sur la touche F4.
- ou -
Cliquer sur le bouton de commande Attribution des champs de fil dans le programme Assistant technique.
Résultat

La fenêtre vue champ de fil s'ouvre avec la représentation des champs de fil et la boîte de dialogue Attribution des champs de fil apparaît. A l'aide de cette boîte de dialogue, vous attribuez par exemple des guide-fil aux champs de guide-fil.

Pour k&w, la fonction devient seulement active lorsque les étapes opératoires découpe et Appliquer la diminution et l'augmentation ont été exécutées individuellement dans le menu Forme k&w ou ensemble avec la fonction Appliquer forme dans le même menu.

Informations complémentaires

  • Vue champ de fil

  • Attribution des champs de fil (boîte de dialogue)


Editeur de séquence système jacquard...

 Champs de fil... Technique de tricotage Effacer les champs de fil Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editeur de séquence système jacquard...

Avec cette fonction, vous ouvrez la boîte de dialogue Editeur de séquence système jacquard.

Destination

Ouvrir la boîte de dialogue Editeur de séquence système jacquard:

Appeler la fonction Editeur de séquence système jacquard... dans le menu Technique de tricotage.
Résultat

La boîte de dialogue Editeur de séquence système jacquard apparaît, dans laquelle vous pouvez créer vos propres séquences système.

Informations complémentaires

  • Editeur de séquence système jacquard (boîte de dialogue)


Effacer les champs de fil

 Editeur de séquence système jacquard... Technique de tricotage Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Effacer les champs de fil

Avec cette fonction, vous effacez à nouveau les champs de fil après les avoir calculés et édités.
Vous appelez uniquement cette fonction si le recalcul des champs de fil permet d'espérer un résultat correct.

Destination

Faire recalculer les champs de fil:

Condition préalable

L'attribution des champs de fil a été éditée manuellement.

  1. Appeler la fonction Effacer les champs de fil dans le menu Technique de tricotage.
  2. Appeler la fonction Champs de fil... dans le menu Technique de tricotage.
Résultat

La fenêtre Vue champ de fil s'ouvre avec les champs de fil recalculés et la boîte de dialogue Attribution des champs de fil apparaît.


Sintral

 Technique de tricotage Barre de menu (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sintral

Les fonctions suivantes sont contenues dans le menu Sintral du programme principal M1:

Fonction | Destination
Fonctions Sintral | Attribuer des fonctions Sintral au dessin.
Sintral / Jacquard / Elaborer Setup | Elaborer le programme de tricotage (JAC/SIN/SET) à partir du dessin.
Contrôle Sintral | Tester le programme de tricotage.
Sauvegarder les données dans un fichier .img | Enregistrer le programme de tricotage sur le disque dur dans un fichier Cardimag.img .
Sauvegarder les données sur KMC | Enregistrer le programme de tricotage sur le support de données externe Knit-Memory-Card.
Sauvegarder les données sur disquette | Sauvegarder le programme de tricotage sur disquette.
Charger les données dans la machine | Charger le programme de tricotage dans la machine.
Importation de contrôle Sintral | Importer le programme de tricotage du SIRIX dans le M1.
Importer SETUP | Importer les données de Setup dans le M1.
Importer SETUP du fichier img | Importer les données de Setup du fichier img dans le M1.
Importer SETUP de la KMC | Importer les données de Setup de la KMC dans le M1.
Extraire les fichiers jac/sin/set | Extraire le programme de tricotage (JAC/SIN/SET) du fichier du dessin.
Afficher Sintral | Afficher le Sintral du programme de tricotage.
Afficher le jacquard | Afficher le jacquard du programme de tricotage (compressé).
Afficher le jacquard décompressé | Afficher le jacquard du programme de tricotage (décompressé).
Afficher le SETUP | Afficher les données de Setup du programme de tricotage.
Former des séquences avec | Créer une séquence pour machines T11.
Editeur Sintral | Lancer l'éditeur de textes pour les fichiers du programme de tricotage.


Fonctions Sintral...

 Sintral / Jacquard / Elaborer Setup Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fonctions Sintral...

Avec cette fonction, vous affectez au dessin des fonctions Sintral.

Destination

Ouvrir le tableau des fonctions Sintral:

Appeler la fonction Fonctions Sintral... dans le menu Sintral.
- ou -
Appuyer sur la combinaison de touches Ctrl + Alt + F.
Résultat

La boîte de dialogue Fonctions Sintral apparaît.

Informations complémentaires

  • Fonctions Sintral


Sintral / Jacquard / Elaborer Setup

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sintral / Jacquard / Elaborer Setup

Avec cette fonction, vous créez à partir du dessin le programme de tricotage (Sintral, Jacquard et Setup) pour la machine. Le programme de tricotage est constitué des données:

  • Sintral (SIN): instructions de tricotage
  • MC jacquard (JAC): patrons
  • Setup (SET): valeurs (STIXX, paramètres de dessin, guide-fil)
Destination

Elaborer le programme de tricotage pour la machine:

Condition préalable

Pour le dessin actif, l'élaboration de la technique a été effectuée.

Appeler la fonction Elaborer Sintral / Jacquard / Setup dans le menu Sintral.
- ou -
Appuyer sur la touche F11.
Résultat

Les données nécessaires pour le programme de tricotage (JAC / SIN / SET) sont générées et enregistrées dans le fichier du dessin. Si le dessin doit être divisé, la boîte de dialogue Diviser le dessin apparaît.

Conseil

Testez un programme élaboré automatiquement avec la fonction Contrôle Sintral dans le même menu.

Informations complémentaires

  • Contrôle Sintral

  • Elaboration de la technique

  • Diviser le dessin


Contrôle Sintral...

 Sintral / Jacquard / Elaborer Setup Sauvegarder les données dans un fichier .img... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Contrôle Sintral...

Avec cette fonction, vous testez le programme de tricotage (Sintral) du dessin ou d'autres programmes de tricotage quelconques qui ont été extraits.

Indication

Lors de l'extraction, un avertissement apparaît si le dessin contient des données de programme de tricotage qui ne sont plus à jour. Ceci est le cas si le dessin a été modifié après l'élaboration du programme de tricotage.

Conseil

Un contrôle syntaxique pour le programmes de tricotage de la machine pour accessoires CMT 211 se trouve dans l'éditeur Sintral.

Destination

Tester le programme de tricotage du dessin actif avec le contrôle Sintral:

Condition préalable

Pour le dessin actif, le programme de tricotage a été élaboré.

Appeler la fonction Contrôle Sintral dans le menu Sintral.
- ou -
Appuyer sur la combinaison de touches Ctrl + F11.
Résultat

Le Contrôle Sintral démarre et les fichiers de programme de tricotage qui ont été extraits temporairement du dessin sont chargés.
Le programme de test peut être parcouru immédiatement avec le bouton de commande Démarrage.

Avec le contrôle Sintral, il est toujours possible d'ouvrir et de tester l'un après l'autre des programmes de tricotage.

Informations complémentaires

  • Contrôle Sintral


Sauvegarder les données dans un fichier .img...

 Sauvegarder les données sur KMC... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sauvegarder les données dans un fichier .img...

Avec cette fonction, vous enregistrez le programme de tricotage (Sintral) et/ou les données de la machine et d'ordre sur le disque dur dans un fichier Cardimag.img.

Destination

Enregistrer les données du programme de tricotage actif sur le disque dur comme fichier img:

Condition préalable

Un dessin est ouvert.

Appeler la fonction Sauvegarder les données dans un fichier img dans le menu Sintral.
Résultat

La boîte de dialogue Sauvegarder les données dans un fichier img apparaît, dans laquelle vous introduisez les données d'enregistrement.

Informations complémentaires

  • Sauvegarder les données dans un fichier .img (boîte de dialogue)

  • Knit-Memory-Card (fonction)


Sauvegarder les données sur KMC...

 Sauvegarder les données dans un fichier .img... Sauvegarder les données sur disquette... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sauvegarder les données sur KMC...

Avec cette fonction, vous enregistrez le programme de tricotage (Sintral) et/ou les données de machine et d'ordre sur le support de données externe Knit-Memory-Card.

Destination

Enregistrer le programme de tricotage pour le dessin actif sur Knit-Memory-Card:

Condition préalable

Un dessin est ouvert.

Appeler la fonction Sauvegarder les données sur KMC dans le menu Sintral.
Résultat

La boîte de dialogue Sauvegarder les données sur Knit-Memory-Card apparaît, dans laquelle vous introduisez les données d'enregistrement.

Indication

Avec cette fonction, vous enregistrez directement le programme de tricotage depuis le dessin, les données étant automatiquement extraites. Vous pouvez également enregistrer à volonté d'autres programmes de tricotage sur KMC.

Informations complémentaires

  • Sauvegarder les données sur Knit-Memory-Card (boîte de dialogue)

  • Knit-Memory-Card (fonction)


Sauvegarder les données sur disquette...

 Sauvegarder les données sur KMC... Charger les données dans la machine... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sauvegarder les données sur disquette...

Avec cette fonction, vous enregistrez le programme de tricotage (Sintral) et/ou les données de machine et d'ordre sur le support de données externe Disquette. Les données sont au choix enregistrées dans un fichier Cardimag.img ou sous la forme d'un fichier individuel.

Destination

Enregistrer les données du programme de tricotage sur disquette:

Condition préalable

Un dessin est ouvert.

Appeler la fonction Sauvegarder les données sur disquette dans le menu Sintral.
Résultat

La boîte de dialogue Sauvegarder les données sur disquette apparaît, dans laquelle vous introduisez les données d'enregistrement.

Indication

Avec cette fonction, le programme de tricotage est enregistré directement à partir du dessin.

Informations complémentaires

  • Sauvegarder les données sur disquette (boîte de dialogue)

  • Knit-Memory-Card (fonction)


Charger les données dans la machine...

 Sauvegarder les données sur disquette... Importation de contrôle Sintral... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Charger les données dans la machine...

Si vous avez mis vos machines et le poste de travail de dessin en réseau, vous chargez avec cette fonction dans la machine un dessin et/ou les données de la machine.

Indication

Depuis un dessin, on peut charger les fichiers sintral (*.sin), jacquard (*.jaq) et setup (*.set) dans la machine. Ce faisant, les données sont automatiquement extraittes du dessin.
De plus, vous pouvez charger un ordre (*.ord) en mémoire.

Destination

Charger un dessin et/ou les données de la machine en ligne dans la mémoire de la machine:

Condition préalable

Une machine est définie comme machine par défaut dans l'explorateur de machines.

Appeler la fonction Charger les données dans la machine dans le menu Sintral.
Résultat

L'explorateur de machines s'ouvre. La boîte de dialogue Charger les données dans la machine apparaît, dans laquelle vous sélectionnez le dessin et vous lancez le processus de chargement.

Conseil

En cliquant avec le bouton de droite de la souris sur un fichier de dessin dans l'explorateur Windows, on ouvre le menu contextuel. Ce menu contextuel contient la fonction Envoyer vers/McExplorer Online, avec laquelle vous pouvez également charger des données de dessin/machine en ligne dans la mémoire de la machine. Le programme principal M1 ne doit pas être appelé à cet effet.

Si aucune machine n'est définie par défaut, vous pouvez charger les données de dessin/machine dans la mémoire de la machine avec la fonction Charger les données dans la machine dans l'explorateur de machines.

Informations complémentaires

  • Explorateur de machines

  • Charger les données dans la machine (boîte de dialogue)


Importation de contrôle Sintral...

 Charger les données dans la machine... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Importation de contrôle Sintral...

Destination

Importer un programme de tricotage du SIRIX dans le M1:

Condition préalable
  • Les données de contrôle Sintral sont présentes sur le SIRIX.
  • Le fichier a été transféré sur le poste de travail de dessin M1.

Indication

Pour le transfert à l'aide d'une disquette, vous devriez créer des données de contrôle Sintral compressées. Celles-ci possèdent l'extension check.z. Les programmes de décompression de données sur le poste de travail de dessin M1 requièrent l'extension check.gz.
Vous pouvez renommer vous-même le fichier dans l'explorateur de Windows ou effectuer la conversion de données sur le SIRIX.

Appeler la fonction Importation de contrôle Sintral dans le menu Sintral
- ou -
Appuyer sur la combinaison de touches Alt + F11.
Résultat

La boîte de dialogue Importation de contrôle Sintral apparaît.

Informations complémentaires

  • Importation de contrôle Sintral.

  • Conversion des données sur le SIRIX

  • Importation de données


Importer SETUP...

 Importation de contrôle Sintral... Importer SETUP du fichier img... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Importer SETUP...

Avec cette fonction, vous importez les données suivantes du fichier de Setup (type de fichier set) dans le poste de travail de dessin M1:

  • Valeur pour les cames de chute (NP)
  • Tirage du tricot (WMF)
  • Ecartement des guide-fils (YD)
  • Correction des guide-fils (KI)
  • Vitesse du chariot (MSEC)
  • Valeur de correction et erreur maximale des roues de mesure (STIXX)
  • Valeur pour les cames de chute (deuxième serre) (NPS)
  • Valeur pour le préabattage (PNP)
Conseil

Si vous modifiez des valeurs sur la machine durant le tricotage et enregistrez les données de Setup sur la machine, vous pouvez actualiser rapidement les valeurs pour le dessin dans le M1 avec cette fonction.

Destination

Importer les données et les attribuer au dessin:

Condition préalable

Le dessin est ouvert.

  1. Appeler la fonction Importer SETUP dans le menu Sintral.
    - ou -
    Appuyer sur la combinaison de touches Alt + F12.
  2. Dans la boîte de dialogue Importer le Setup, sélectionner le fichier pour l'importation et confirmer avec la touche Importer.
  3. Dans une boîte de dialogue supplémentaire, sélectionner les données pour l'importation et confirmer avec la touche OK.

Informations complémentaires

  • Importer Setup (boîte de dialogue)


Importer SETUP du fichier img...

 Importer SETUP de la KMC... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Importer SETUP du fichier img...

Avec cette fonction, vous importez les données d'un fichier de Setup qui est mémorisé dans un fichier img.

Destination

Importer les données du fichier de Setup:

Appeler la fonction Importer SETUP du fichier img dans le menu Sintral.
Résultat

La boîte de dialogue Importer SETUP du fichier img apparaît. Vous pouvez sélectionner ici le fichier img.
Vous confirmez les réglages avec le bouton de commande Importation.
Avec le bouton de commande Annuler, vous quittez la boîte de dialogue sans accepter les réglages.


Importer SETUP de la KMC...

 Importer SETUP du fichier img... Extraire les fichiers jac/sin/set... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Importer SETUP de la KMC...

Avec cette fonction, vous importez les données d'un fichier de Setup qui est mémorisé sur une Knit-Memory-Card.

Destination

Importer les données du fichier de Setup:

Appeler la fonction Importer SETUP de la KMC dans le menu Sintral.
Résultat

La boîte de dialogue Importer SETUP de la KMC apparaît. Vous pouvez sélectionner ici le fichier dans l'index de la carte.
Vous confirmez les réglages avec le bouton de commande OK.
Avec le bouton de commande Annuler, vous quittez la boîte de dialogue sans accepter les réglages.


Extraire les fichiers jac/sin/set...

 Importer SETUP de la KMC... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Extraire les fichiers jac/sin/set...

Avec cette fonction, vous extrayez les données de programme de tricotage (jac/sin/set) du fichier des dessins et vous enregistrez les données de programme de tricotage sous forme de fichiers individuels.

Indication

La fonction est disponible pour un dessin sans programme de tricotage existant si vous avez utilisé la fonction Importer SETUP dans le menu Sintral. Seules les données de Setup sont alors extraites.
Lors de l'extraction, un avertissement apparaît si le dessin contient des données de programme de tricotage qui ne sont plus à jour. Ceci est le cas si le dessin a été modifié après l'élaboration du programme de tricotage.
Si le nom du fichier n'est pas conforme à la convention des noms de fichiers pour machines à tricoter, celui-ci est automatiquement adapté et une indication en ce sens est affichée.

Conseil

Si aucun fichier de Setup n'est généré lors de l'extraction, les causes suivantes peuvent en être responsables:
- Dans la boîte de dialogue Configuration dans l'onglet Sintral, la case à cocher Setup toujours dans le Sintral est cochée.
- La machine sélectionnée pour le dessin ne peut pas traiter de fichier de Setup.

Destination

Extraire les données du programme de tricotage du dessin actif:

Condition préalable

Pour le dessin actif, le programme de tricotage a été élaboré.

Appeler la fonction Extraire les fichiers jac/sin/set dans le menu Sintral.
Résultat

Le programme Extraire les fichiers jac/sin/set s'ouvre, dans lequel vous indiquez le nom du fichier et vous sélectionnez le dossier.

Conseil

D'un fichier mdv, on peut extraire directement les fichiers sin/jac/set (ou seulement un fichier set) dans l'explorateur Windows. Les menus contextuels Extract_sin_jac_set et Extract_set sont disponibles à cet effet.

Informations complémentaires

  • Importer SETUP

  • Onglet Sintral

  • Extraction de fichiers jac/sin/set


Afficher Sintral

 Extraire les fichiers jac/sin/set... Afficher le jacquard Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Afficher Sintral

Avec cette fonction, vous extrayez les données Sintral du fichier des dessins et vous affichez celles-ci en lecture seule dans un programme de traitement de texte.

Destination

Afficher le Sintral à partir du programme de tricotage du dessin actif:

Condition préalable

Pour le dessin actif, le programme de tricotage a été élaboré.

Appeler la fonction Afficher Sintral dans le menu Sintral.
- ou -
Appuyer sur la combinaison de touches Alt + F10.
Résultat

Selon les paramètres du programme, le programme de traitement de texte UltraEdit-32 ou le programme Editeur Sintral est ouvert avec le fichier extrait McDataTmp.sin.

Indication

Si vous voulez éditer les données, utilisez pour l'extraction la fonction Extraire fichiers jac/sin/set dans le même menu et ouvrez ensuite le fichier <nom du dessin>.sin dans le programme UltraEdit-32.

Informations complémentaires

  • Extraire les fichiers jac/sin/set

  • Paramètres du programme

  • UltraEdit-32

  • Editeur Sintral


Afficher le jacquard

 Afficher le jacquard décompressé Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Afficher le jacquard

Avec cette fonction, vous extrayez les données jacquard du fichier des dessins et vous affichez celles-ci en lecture seule dans un programme de traitement de texte. L'affichage correspond à la forme compressée du jacquard.

Destination

Afficher le dessin jacquard du programme de tricotage du dessin actif:

Condition préalable

Pour le dessin actif, le programme de tricotage a été élaboré.

Appeler la fonction Afficher jacquard dans le menu Sintral.
Résultat

Selon les paramètres du programme, le programme de traitement de texte UltraEdit-32 ou le programme Editeur Sintral est ouvert avec le fichier extrait McDataTmp.jac.

Indication

Si vous voulez éditer les données, utilisez pour l'extraction la fonction Extraire fichiers jac/sin/set dans le même menu et ouvrez ensuite le fichier <nom du dessin>.jac dans le programme UltraEdit-32.

Informations complémentaires

  • Extraire les fichiers jac/sin/set

  • Paramètres du programme

  • UltraEdit-32

  • Editeur Sintral


Afficher le jacquard décompressé

 Afficher le jacquard Afficher le SETUP Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Afficher le jacquard décompressé

Avec cette fonction, vous extrayez les données jacquard du fichier des dessins et vous affichez celles-ci en lecture seule sous forme décompressée dans un programme de traitement de texte.

Destination

Afficher décompressé le dessin jacquard du programme de tricotage du dessin actif:

Condition préalable

Pour le dessin actif, le programme de tricotage a été élaboré.

Appeler la fonction Afficher jacquard décompressé dans le menu Sintral.
Résultat

Selon les paramètres du programme, le programme de traitement de texte UltraEdit-32 ou le programme Editeur Sintral est ouvert avec le fichier extrait McDataTmp.wkt.

Indication

Si vous voulez éditer les données, utilisez pour l'extraction la fonction Extraire fichiers jac/sin/set dans le même menu et ouvrez ensuite le fichier <nom du dessin>.wkt dans le programme UltraEdit-32.

Informations complémentaires

  • Extraire les fichiers jac/sin/set

  • Paramètres du programme

  • UltraEdit-32

  • Editeur Sintral


Afficher le SETUP

 Afficher le jacquard décompressé Former une séquence avec... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Afficher le SETUP

Avec cette fonction, vous extrayez les données de Setup du fichier des dessins et vous affichez celles-ci en lecture seule.

Destination

Afficher le Setup du programme de tricotage du dessin actif:

Condition préalable

Pour le dessin actif, le programme de tricotage a été élaboré.

Appeler la fonction Afficher le SETUP dans le menu Sintral.
Résultat

Un programme autonome du M1 est lancé et s'annonce avec la boîte de dialogue McSetup, dans laquelle le fichier extrait McDataTmp.set est affiché.

Indication

La fonction est disponible pour un dessin sans programme de tricotage si vous avez utilisé la fonction Importer SETUP dans le même menu.
Si vous voulez modifier les données de Setup, vous devez d'abord enregistrer celles-ci sous la forme du fichier <nom du dessin>.set avec la fonction Extraire fichiers jac/sin/set dans le même menu. Passez ensuite dans l'explorateur Windows pour ouvrir le fichier d'un double clic dans la boîte de dialogue McSetup.

Informations complémentaires

  • Importer SETUP

  • Extraire les fichiers jac/sin/set

  • Editeur de Setup


Former une séquence avec...

 Afficher le SETUP Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Former une séquence avec...

Avec cette fonction, vous définissez une séquence pour les machines ST611, ST711 ou ST811.

Destination

Définir une séquence:

Appeler la fonction Créer une séquence avec dans le menu Sintral.
Résultat

L'éditeur de séquence s'ouvre lorsque vous définissez une séquence.

Informations complémentaires

  • Editeur de séquence


Editeur Sintral...

 Former une séquence avec... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editeur Sintral...

Avec cette fonction, vous lancez un éditeur de textes. Dans cet éditeur, vous pouvez ouvrir et éditer les fichiers de programmes de tricotage (jac/sin/set).

Destination

Lancer l'éditeur Sintral:

Appeler la fonction Editeur Sintral dans le menu Sintral.
Résultat

Selon les paramètres du programme, le programme de traitement de texte UltraEdit-32 ou le programme Editeur Sintral TC est ouvert.

Informations complémentaires

  • Paramètres du programme

  • UltraEdit-32

  • Editeur Sintral TC


Extras

 Barre de menu (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Extras

Les fonctions suivantes sont contenues dans le menu Extras du programme principal M1:

Fonction | Destination
Modifier la représentation des mailles | Activer les outils pour modifier la représentation des mailles du module.
Remettre en place des mailles | Annuler la représentation modifiée des mailles du module.
Soulever les mailles | Soulever optiquement la représentation des mailles du module par une gradation de couleurs.
Abaisser les mailles | Abaisser optiquement la représentation des mailles du module par une gradation de couleurs.
Enregistrer la vue icône/vue tricot comme image | Enregistrer la vue icône/vue tricot active comme fichier image.
Enregistrer la vue icône/vue tricot en tant qu'image (extrait) | Enregistrer la vue icône ou la vue tricot active comme fichier image.
Enregistrer le jacquard comme image | Enregistrer le contenu de la vue jacquard actuelle comme fichier image.
Editeur de séquence | Lance le programme éditeur de séquence pour traiter une séquence.
Editeur de listes de séquences | Lance le programme éditeur de listes de séquence pour traiter une liste de séquence.
Menu des ordres | Lance le programme Ordre.
Paramètres du programme | Effectuer des réglages généraux pour le M1.


Modifier la représentation des mailles

 Remettre en place des mailles Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modifier la représentation des mailles

Pour la représentation du dessin fidèle à la réalité, il est nécessaire que les modules utilisés dans le dessin soient affichés de manière fidèle à la réalité.
Pour un module pour torsade, la déformation réelle de la maille et l'ombre en découlant pour les mailles situées au-dessus et en dessous doivent p. ex. être visibles.
La représentation des mailles du module peut être modifiée manuellement. Des fonctions spéciales sont disponibles comme outils à cet effet pour déformer, soulever ou abaisser les mailles.

Destination

I. Activer la modification:

Condition préalable
  • Le module est ouvert dans l'éditeur de modules.
  • La vue du tricot du module est active et est affichée dans la vue du tricot.

Indication

Utilisez la fonction Editer dans le menu contextuel du module pour ouvrir le module.
Comme le module est uniquement ouvert avec la vue technique, vous devez ouvrir celle-ci avec la fonction Ouvrir une nouvelle vue tricot dans le menu Affichage. Ce faisant, la fonction Vue du tricot dans le menu Affichage/Options est activée par défaut.

Appeler la fonction Modifier la représentation des mailles dans le menu Extras.
Résultat

La modification manuelle est maintenant possible. Un réseau de fines lignes rouges est affiché à cet effet dans la vue tricot. Dans le menu Extras, les fonctions pour soulever et abaisser les mailles sont disponibles.

Indication

La fonction activée Modifier la représentation des mailles est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation.

Les fines lignes de réseau décrivent le déroulement des mailles dans la direction des colonnes. Un cercle est affiché sur la ligne de réseau à chaque pied de maille. Celui-ci représente le point de déformation.

Destination

II. Modifier en déformant la maille:

  1. Cliquer sur la maille à déformer avec le bouton de gauche de la souris.
    -> La maille est sélectionnée.
  2. A l'aide des touches fléchées du clavier, appliquer la direction et l'ampleur de la déformation en cliquant de manière appropriée.
Résultat

Le pied de la maille sélectionnée et la tête de la maille située en dessous s'écartent de la position de base.

Indication

Avec la fonction Remettre en place les mailles dans le même menu, vous annulez la modification pour les mailles sélectionnées.
Après avoir enregistré le module, la représentation modifiée est immédiatement active dans tous les dessins avec ce module.
En outre, la représentation des mailles peut être modifiée par dégradé de couleur avec les fonctions Soulever les mailles et Abaisser les mailles dans le même menu.

Conseil

Conseils suivants pour la sélection de mailles:

  • Avec la touche Ctrl, vous pouvez sélectionner plusieurs mailles.
  • Vous pouvez également sélectionner une maille si vous cliquez sur le cercle de la ligne de réseau.
  • Pour sélectionner une maille déformée, vous devez cliquer à l'endroit où se trouverait la maille sans déformation ou sélectionner la maille dans la vue technique.


Remettre en place des mailles

 Modifier la représentation des mailles Soulever les mailles Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Remettre en place des mailles

Avec cette fonction, vous annulez la modification manuelle de la représentation des mailles d'un module (déformer, soulever ou abaisser les mailles).

Destination

Annuler la modification des mailles:

Condition préalable
  • Le module est ouvert dans l'éditeur de modules.
  • La vue du tricot du module est active et est affichée dans la vue du tricot.
  • La fonction Modifier la représentation des mailles est active.

  1. Sélectionner les mailles à remettre en place.
  2. Appeler la fonction Remettre en place les mailles dans le menu Extras.
Résultat

Les mailles sélectionnées sont représentées dans leur état de base (sans modification).

Conseil

Explications générales sur la rubrique d'aide pour la fonction Modifier la représentation des mailles.


Soulever les mailles

 Remettre en place des mailles Abaisser les mailles Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Soulever les mailles

Cette fonction est un outil pour modifier la représentation des mailles du module, dans laquelle la couleur du fil des mailles soulevées est éclaircie. En relation avec l'assombrissement des mailles abaissées, on peut p. ex. représenter un croisement de la torsade de manière fidèle à la réalité avec les mailles du dessus et du dessous.

Destination

Modifier en soulevant des mailles:

Condition préalable
  • Le module est ouvert dans l'éditeur de modules.
  • La vue du tricot du module est active et est affichée dans la vue du tricot.
  • La fonction Modifier la représentation des mailles est active.

  1. Sélectionner les mailles qui doivent être soulevées.
  2. Appeler la fonction Soulever les mailles dans le menu Extras.
Résultat

La teinte des mailles soulevées est éclaircie et, en cas de croisement, celles-ci sont représentées sur des mailles abaissées.
Le soulèvement est représenté dans les lignes de réseau par le symbole [image] au pied de la maille.

Indication

Une maille peut être représentée selon les niveaux abaissée, normale et soulevée.
Une maille abaissée est soulevée lorsqu'on actionne deux fois la fonction.
Avec la fonction Remettre en place les mailles dans le même menu, vous annulez la modification pour les mailles sélectionnées.
Après avoir enregistré le module, la représentation modifiée est immédiatement active dans tous les dessins avec ce module.

Conseil

Vous trouverez des explications générales dans la rubrique d'aide pour la fonction Modifier la représentation des mailles.

Informations complémentaires

  • Remettre en place des mailles


Abaisser les mailles

 Soulever les mailles Enregistrer la vue icône/vue tricot comme image... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Abaisser les mailles

Cette fonction est un outil pour modifier la représentation des mailles du module, dans laquelle la couleur du fil des mailles abaissées est assombrie. En relation avec l'éclaircissement des mailles soulevées, on peut p. ex. représenter un croisement de la torsade de manière fidèle à la réalité avec les mailles du dessus et du dessous.

Destination

Modifier en abaissant des mailles:

Condition préalable
  • Le module est ouvert dans l'éditeur de modules.
  • La vue du tricot du module est active et est affichée dans la vue du tricot.
  • La fonction Modifier la représentation des mailles est active.

  1. Sélectionner les mailles qui doivent être abaissées.
  2. Appeler la fonction Abaisser les mailles dans le menu Extras.
Résultat

La teinte des mailles abaissées est assombrie et, en cas de croisement, celles-ci sont représentées en dessous de mailles soulevées.
L'abaissement est représenté dans les lignes de réseau par le symbole [image] au pied de la maille.

Indication

Une maille peut être représentée selon les niveaux abaissée, normale et soulevée. Une maille soulevée est abaissée lorsqu'on actionne deux fois la fonction.
Avec la fonction Remettre en place les mailles dans le même menu, vous annulez la modification pour les mailles sélectionnées.
Après avoir enregistré le module, la représentation modifiée est immédiatement active dans tous les dessins avec ce module.

Conseil

Explications générales sur la rubrique d'aide pour la fonction Modifier la représentation des mailles.


Enregistrer la vue icône/vue tricot comme image...

 Abaisser les mailles Enregistrer la vue icône/vue tricot en tant qu'image (extrait)... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Enregistrer la vue icône/vue tricot comme image...

Avec cette fonction, vous enregistrez la vue icône ou la vue tricot du dessin ou du module sous forme de fichier image au format bitmap ou JPEG, p. ex. afin de pouvoir l'imprimer.

Destination

Pour le dessin ou le module actif, enregistrer la vue icône ou la vue tricot sous forme d'image:

Condition préalable

Un des deux vues du dessin ou du module est active.

Appeler la fonction Enregistrer la vue icône/vue tricot sous forme d'image dans le menu Extras.
Résultat

La boîte de dialogue Windows standard Enregistrer fichier sous apparaît, dans laquelle vous indiquez le nom, le type de fichier et le dossier où l'image doit être enregistrée.

Indication

L'image enregistrée correspond à la vue active de l'ensemble du dessin ou du module. Il est tenu du niveau de zoom réglé et de la densité des mailles. La taille de fichier image maximale possible est au format JPEG de 32768 x 32768 points d'image et au format bitmap de 8192 x 8192 points d'image. Pour les fichiers images de plus de 512 MB, un avertissement est affiché, de tels fichiers ne pouvant pas être édités avec n'importe quel logiciel.

Conseil

Lors de l'enregistrement de l'image comme fichier JPEG, celle-ci est compressée. Elle occupe alors moins de place en mémoire.

Informations complémentaires

  • Définir la densité des mailles


Enregistrer la vue icône/vue tricot en tant qu'image (extrait)...

 Enregistrer la vue icône/vue tricot comme image... Enregistrer le jacquard comme image Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Enregistrer la vue icône/vue tricot en tant qu'image (extrait)...

Avec cette fonction, vous enregistrez une zone quelconque de la vue icône ou de la vue tricot du dessin ou du module sous forme de fichier image au format bitmap ou JPEG, p. ex. afin de pouvoir l'imprimer.

Destination

Pour le dessin ou le module actif, enregistrer une zone de la vue icône ou de la vue tricot sous forme d'image:

Condition préalable
  • Un des deux vues du dessin ou du module est active.
  • La zone à enregistrer est sélectionnée.

Appeler la fonction Enregistrer la vue icône/vue tricot en tant qu'image (extrait) dans le menu Extras.
Résultat

La boîte de dialogue Windows standard Enregistrer fichier sous apparaît, dans laquelle vous indiquez le nom, le type de fichier et le dossier où l'image doit être enregistrée.

Indication

Il est tenu du niveau de zoom réglé et de la densité des mailles.
Si la sélection ne forme pas un quadrilatère ou si plusieurs sélections sont présentes, un rectangle est formé autour de la sélection ou des sélections et est enregistré comme image.
La taille de fichier image maximale possible est au format JPEG et au format bitmap de 8192 x 8192 points d'image. Pour les fichiers images de plus de 512 MB, un avertissement est affiché, de tels fichiers ne pouvant pas être édités avec n'importe quel logiciel.

Conseil

Lors de l'enregistrement de l'image comme fichier JPEG, celle-ci est compressée. Elle occupe alors moins de place en mémoire.

Informations complémentaires

  • Définir la densité des mailles


Enregistrer le jacquard comme image

 Enregistrer la vue icône/vue tricot en tant qu'image (extrait)... Editeur de séquence... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Enregistrer le jacquard comme image

Avec cette fonction, vous enregistrez la vue jacquard sous forme de fichier image au format bitmap, p. ex. afin de pouvoir l'imprimer.

Destination

Enregistrer la vue jacquard active sousforme d'image:

Appeler la fonction Enregistrer le jacquard sous forme d'image dans le menu Extras.
Résultat

La boîte de dialogue Windows standard Enregistrer fichier sous apparaît, dans laquelle vous indiquez le nom, le type de fichier et le dossier où l'image doit être enregistrée.

Indication

L'image enregistrée correspond à la vue jacquard actuelle. La taille de fichier image maximale possible est de 8192 x 8192 points d'image. Pour les fichiers images de plus de 512 MB, un avertissement est affiché, de tels fichiers ne pouvant pas être édités avec n'importe quel logiciel.


Editeur de séquence...

 Enregistrer le jacquard comme image Editeur de listes de séquences... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editeur de séquence...

Avec cette fonction, vous lancez un éditeur indépendant du poste de travail de dessin M1. Dans cet éditeur, vous pouvez ouvrir et traiter les fichiers de séquences (SEQ).

Destination

Lancer l'éditeur de séquence:

Appeler la fonction Editeur de séquence dans le menu Extras.
Résultat

L'éditeur de séquence s'ouvre.

Informations complémentaires

  • Editeur de séquence


Editeur de listes de séquences...

 Editeur de séquence... Menu des ordres... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editeur de listes de séquences...

Avec cette fonction, vous lancez un éditeur indépendant du poste de travail de dessin M1. Dans cet éditeur, vous pouvez ouvrir et éditer les fichiers de listes de séquences (SEL).

Destination

Lancer l'éditeur de listes de séquences:

Appeler la fonction Editeur de listes de séquences dans le menu Extras.
Résultat

L'éditeur de listes de séquences s'ouvre.

Informations complémentaires

  • Editeur de listes de séquences


Menu des ordres...

 Editeur de listes de séquences... Paramètres du programme... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Menu des ordres...

Avec cette fonction, vous lancez l'éditeur de texte Order.exe, indépendant du poste de travail de dessin M1. Dans cet éditeur, vous pouvez ouvrir, traiter et enregistrer les fichiers d'ordre (*.ord).

Destination

Lancer l'éditeur de textes Order:

Appeler la fonction Menu des ordres dans le menu Extras.
Résultat

Le programme Order démarre.

Informations complémentaires

  • Order


Paramètres du programme...

 Menu des ordres... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Paramètres du programme...

Avec cette fonction, vous effectuez des réglages généraux du M1 (p. ex. d'enregistrement automatique) dans la boîte de dialogue du même nom.

Destination

Effectuer des réglages pour le M1:

Appeler la fonction Paramètres du programme dans le menu Extras.
Résultat

La boîte de dialogue Paramètres du programme apparaît.

Informations complémentaires

  • Paramètres du programme (boîte de dialogue)


Fenêtre

 Barre de menu (M1) Point d'interrogation (?) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fenêtre

Les fonctions suivantes sont contenues dans le menu Fenêtre du programme principal M1:

Fonction | Destination
Cascade | Disposer les fenêtres en cascade.
Mosaïque verticale | Disposer les fenêtres l'une à côté de l'autre.
Mosaïque horizontale | Disposer les fenêtres l'une au-dessus de l'autre.
Aligner les symboles | Aligner les symboles des fenêtres minimisées.
Liste des fenêtres ouvertes | Amener la fenêtre à l'avant-plan.


Cascade

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Cascade

Toutes les fenêtres ouvertes sont disposées en même grandeur en cascade. Les symboles des fenêtres minimisées sont disposés au bord inférieur de la fenêtre.


Mosaïque verticale

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Mosaïque verticale

Toutes les fenêtres ouvertes sont disposées juxtaposées en grandeur optimale. Les symboles des fenêtres minimisées sont disposés au bord inférieur de la fenêtre.


Mosaïque horizontale

 Aligner les symboles Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Mosaïque horizontale

Toutes les fenêtres ouvertes sont disposées l'une au-dessus de l'autre en grandeur optimale. Les symboles des fenêtres minimisées sont disposés l'un à côté de l'autre au bord inférieur de la fenêtre.


Aligner les symboles

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Aligner les symboles

Les symboles des fenêtres minimisées sont disposés au bord inférieur de la fenêtre.


<fenêtres ouvertes>

 Aligner les symboles Stoll Customer Support, le numéro de client et le PIN sont nécessaires

<fenêtres ouvertes>

Tous les noms des fenêtres ouvertes du M1 sont listés ici. Lorsqu'on sélectionne un nom, la fenêtre sélectionnée est amenée à l'avant-plan.


Point d'interrogation (?)

 Barre de menu (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Point d'interrogation (?)

Les fonctions suivantes sont contenues dans le menu ? du programme principal M1:

Fonction | Destination
Rubriques d'aide | Lancer l'aide en ligne.
Carte de poche Sintral | Ouvrir une carte de poche avec les ordres Sintral et les ordres directs pour machines TC comme aide en ligne.
A propos du M1 Stoll | Afficher le numéro de version.


Rubriques d'aide

 Point d'interrogation (?) Carte de poche Sintral Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Rubriques d'aide

Le poste de travail de dessin M1 dispose d'une aide en ligne, dans laquelle toutes les fonctions et leur utilisation sont décrites.

Destination

I. Lancer l'aide en ligne:

Appeler la fonction Rubriques d'aide dans le menu ?.
Résultat

L'aide en ligne est lancée et affichée dans la fenêtre Aide M1.

Indication

Vous pouvez également lancer l'aide de manière sensible au contexte à une position quelconque du curseur.

Destination

II. Appeler l'aide contextuelle:

  1. Cliquer sur le symbole [image] dans la barre d'outils Standard.
    -> Un point d'interrogation apparaît en plus à côté du curseur.
  2. Cliquer sur la position dans le M1 pour laquelle on désire de l'aide.
    - ou -
    Placer le curseur à une position du M1 pour laquelle on désire de l'aide.
  3. Appuyer sur la touche F1 du clavier.
Résultat

L'aide relative à la fonction sélectionnée apparaît.

Informations complémentaires

  • Aide contextuelle - Appel de l'aide en ligne M1


Carte de poche Sintral

 Point d'interrogation (?) A propos de Stoll M1 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Carte de poche Sintral

Avec cette fonction, vous ouvrez la carte de poche avec les ordres Sintral et les ordres directs pour machines TC comme aide en ligne.

Destination

Ouvrir la carte de poche Sintral:

Appeler la fonction Carte de poche Sintral dans le menu ?.
Résultat

La carte de poche Sintral s'ouvre comme aide en ligne.


A propos de Stoll M1

 Carte de poche Sintral Point d'interrogation (?) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

A propos de Stoll M1

Destination

Afficher le numéro de version de la version M1 actuelle:

Appeler la fonction A propos du M1 STOLL dans le menu ?.
Résultat

La boîte de dialogue A propos du Stoll M1 apparaît, laquelle contient des indications sur le numéro de version, le Service Pack M1 et la licence Stoll.

Indication

Immédiatement après le démarrage du M1, le numéro d'enregistrement est également affiché dans la barre de titre de la fenêtre de programme.


Barres d'outils (M1)

 Barre de menu (M1) Programme principal M1 Combinaisons de touches (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Barres d'outils (M1)

Le programme principal du M1 comporte plusieurs barres d'outils. Vous pouvez afficher ou masquer celles-ci dans le menu Affichage/Barres d'outils. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Les barres d'outils suivantes sont contenues dans le programme principal du M1:

  • Standard
  • Représentations de dessin
  • Représentation en couleurs
  • Zoom
  • Outils de dessin
  • Outil Caractéristiques
  • Couleurs de fils/guide-fils
  • Données de modules
  • Barre de modules
  • Actions d'aiguilles
  • Eléments liaison
  • Gestionnaire de niveaux
  • Commentaire-Navigation
  • Outils de forme
  • Outils k&w
  • Ligne d'état


Standard

 Barres d'outils (M1) Représentations de dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Standard

Le programme principal M1 a une barre d'outils Standard, que vous pouvez positionner librement à l'écran. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Standard dans le menu Affichage/Barres d'outils. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Barre d'outils Standard dans le programme principal M1

La barre d'outils Standard contient les symboles suivants:

Fonction | Destination
Nouveau | Créer un nouveau dessin.
Ouvrir | Ouvrir un dessin mémorisé.
Enregistrer | Enregistrer le dessin actif.
Couper | Effacer une zone sélectionnée dans le dessin et l'enregistrer en même temps comme partie de dessin.
Copier | Enregistrer une zone sélectionnée comme partie de dessin Avec et sans rangées à vide
Coller | Insérer une partie de dessin dans le dessin.
Insérer miroir | Insérer une partie de dessin en position inversée miroir dans le dessin.
Créer un module à partir de la sélection | Créer un module à partir de la zone sélectionnée dans le dessin. Avec et sans rangées à vide
Annuler | Annuler la dernière action effectuée.
Rétablir | Rétablir la dernière action annulée.
Aide contextuelle | Afficher l'aide sur un sujet donné.


Représentations de dessin

 Barres d'outils (M1) Représentation en couleurs Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Représentations de dessin

Le programme principal M1 a une barre d'outils Représentations de dessin, que vous pouvez positionner librement à l'écran. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Représentations de dessin dans le menu Affichage/Barres d'outils. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Barre d'outils Représentations de dessin dans le programme principal M1

La barre d'outils Représentations de dessin contient les symboles suivants:

Fonction | Destination
Guide-fil | Afficher et masquer la barre d'affichage pour la représentation des parcours des guide-fil.
Actions d'aiguilles | Afficher et masquer toutes les actions d'aiguilles.
Longueur de maille | Afficher et masquer la barre d'affichage pour la représentation des longueurs de mailles.
Champ de fil | Afficher les champs de fil du dessin actif.
Grille | Afficher ou masquer la grille dans la vue icône ou dans la vue tricot.
Représentation de rangées techniques | Afficher le dessin avec toutes les rangées techniques.
Représentation de rangées de dessin | Afficher le dessin uniquement avec les rangées de dessin.
Représentation de gousset | Afficher le dessin uniquement avec les rangées de dessin et représenter regroupées les zones de gousset présentes.
Insérer un module sans ajustage | Activer et désactiver le mode d'insertion directe.


Guide-fil

 Représentations de dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Guide-fil

Avec le symbole [image] de la barre d'outils Représentations de dessin, vous pouvez afficher les barres d'affichage pour les mouvements des guide-fil. Pour un nouveau dessin, les parcours des guide-fil sont déterminés par l'élaboration de la technique. Pour un dessin importé via les données de contrôle Sintral, les parcours des guide-fil sont déjà présents.

Destination

Afficher les parcours des guide-fil:

Condition préalable

La vue technique doit être active et l'élaboration de la technique doit être terminée.

Cliquer sur le symbole [image] dans la barre d'outils Représentations de dessin.
-> Au-dessus de chaque rangée technique est affichée une barre d'affichage dans laquelle le parcours des guide-fil est visible. Les numéros de guide-fil sont affichés dans les colonnes de commande.
Indication

Si vous cliquez à nouveau sur le symbole [image] dans la barre d'outils Représentations de dessin, les barres d'affichage pour les guide-fil disparaissent.

Dans le menu contextuel de la vue technique, vous pouvez mettre en évidence un guide-fil et modifier le parcours des guide-fil.

Informations complémentaires

  • Vue technique

  • Mettre en évidence des guide-fil

  • Modifier le parcours des guide-fil


Actions d'aiguilles

 Représentations de dessin Longueur de maille Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Actions d'aiguilles

Avec le symbole [image] de la barre de symboles Représentations de dessin, vous pouvez afficher et masquer les actions d'aiguilles. Les actions d'aiguilles sont affichées en standard.

Destination

Masquer les actions d'aiguilles:

Condition préalable

La vue technique doit être active.

Cliquer sur le symbole [image] dans la barre d'outils Représentations de dessin.
-> Les actions d'aiguilles sont masquées. Si des barres d'affichage sont activées, seules celles-ci sont encore visibles. S'il n'y a pas de barres d'affichage activées, la vue technique est vide.
Indication

Si vous cliquez à nouveau sur le symbole [image] dans la barre de symboles Représentations de dessin, les actions d'aiguilles sont à nouveau affichées.


Longueur de maille

 Représentations de dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Longueur de maille

Avec le symbole [image] de la barre d'outils Représentations de dessin, vous pouvez afficher les barres d'affichage pour les longueurs de mailles. Pour un dessin importé via les données de contrôle Sintral, les parcours des guide-fil sont déjà présents.

Destination

Afficher les longueurs de mailles:

Condition préalable

La vue technique doit être active.

Cliquer sur le symbole [image] dans la barre d'outils Représentations de dessin.
-> Au-dessus et en dessous de chaque rangée technique est affichée une barre d'affichage dans laquelle la longueur de maille est visible.
Indication

Si vous cliquez à nouveau sur le symbole [image] dans la barre d'outils Représentations de dessin, les barres d'affichage pour les longueurs de mailles disparaissent.

Dans le menu contextuel de la vue technique, vous pouvez modifier la longueur de maille via le tableau des longueurs de mailles.

Informations complémentaires

  • Vue technique


Grille

 Longueur de maille Représentations de dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Grille

Avec cette fonction, vous affichez dans la vue tricot, dans la vue icône et dans l'éditeur de forme une grille de la taille d'une maille ou dans l'éditeur jacquard de la taille d'un point d'image. Ceci facilite l'orientation.
Dans la vue tricot, vous affichez séparément la grille pour la Vue du tricot et pour la Vue icone.

Destination

Afficher une grille dans le dessin:

Condition préalable

La vue tricot du dessin est active.

A ppeler la fonction Grille dans le menu Affichage/Options.
- ou -
Sélectionner la fonction Grille dans le menu contextuel de la vue tricot.
Résultat

Une grille de la taille d'une maille est placée sur le dessin.

Indication

La fonction activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation. Le réglage est maintenu après exécution de la fonction Mémoriser les réglages.

Conseil

Vous modifiez la couleur de la grille de la vue tricot dans la boîte de dialogue Paramètres du programme dans l'onglet Vue icône/vue tricot.

Informations complémentaires

  • Paramètres du programme (boîte de dialogue)

  • Mémoriser des réglages


Représentation en couleurs

 Représentations de dessin Barres d'outils (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Représentation en couleurs

Le programme principal M1 a une barre d'outils Représentation des couleurs, que vous pouvez positionner librement sur l'écran. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Représentation des couleurs dans le menu Affichage/Barres d'outils. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Barre d'outils Représentation des couleurs dans le programme principal M1

Les icônes suivantes sont contenues dans la barre d'outils Représentation des couleurs:

Fonction | Destination
Couleur du bord pour le fond | Afficher ou masquer la couleur du bord pour le fond ou les icônes de forme. Indication: Avec le bouton de commande [image] , les deux couleurs sont simultanément affichées ou masquées.
Icônes de forme
Couleur du fil pour le fond | Afficher ou masquer la couleur du fil pour le fond ou pour l'icône. Indication: Avec le bouton de commande [image] , les deux couleurs sont simultanément affichées ou masquées.
Couleur du fil pour l'icône
Couleur de module pour le fond | Afficher ou masquer la couleur du module pour le fond ou pour l'icône. Indication: Avec le bouton de commande [image] , les deux couleurs sont simultanément affichées ou masquées.
Couleur de module pour l'icône
Longueur de maille devant et derrière pour le fond | Afficher ou masquer les couleurs de fond pour la longueur de maille devant et derrière.


Zoom

 Représentation en couleurs Barres d'outils (M1) Outils de dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Zoom

Le programme principal M1 a une barre d'outils Zoom, que vous pouvez positionner librement à l'écran. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Zoom dans le menu Affichage/Barres d'outils. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Barre d'outils Zoom dans le programme principal M1

Les éléments suivants sont contenus dans la barre d'outils Zoom:

Fonction | Destination
Définition du niveau de zoom | Régler le niveau de zoom 1 à 13. Indication: Le niveau de zoom 10 correspond à 100 %. Les niveaux de zoom dans lesquels l'ensemble du dessin est entièrement visible sont affichés en rouge.
Niveau de zoom plus grand | Agrandir la représentation d'un niveau de zoom.
Niveau de zoom plus petit | Diminuer la représentation d'un niveau de zoom.

Vous pouvez modifier la taille d'affichage du dessin pour chaque vue avec la barre d'outils Zoom. Vous pouvez sélectionner directement un niveau de zoom ou agrandir ou réduire la vue par étapes.

Destination

I. Régler directement le niveau de zoom:

  1. Cliquer sur le symbole [image] à côté de l'indication du niveau de zoom.
    -> La liste des niveaux de zoom s'ouvre.
  2. Sélectionner un niveau de zoom.
Résultat

Le niveau de zoom est affiché dans la liste déroulante. La taille d'affichage du dessin dans la fenêtre active s'est adaptée au niveau de zoom sélectionné.

Destination

II. Modifier le niveau de zoom par étapes:

Cliquer sur un des boutons de commande [image] ou [image] pour passer au niveau de zoom immédiatement supérieur ou inférieur.
Conseil

Pour modifier rapidement le zoom, vous pouvez également utiliser les touches + et - du pavé numérique.


Outils de dessin

 Barres d'outils (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Outils de dessin

Le programme principal M1 a une barre d'outils Outils de dessin, que vous pouvez positionner librement à l'écran. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Outils de dessin dans le menu Affichage/Barres d'outils. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Barre d'outils Outils de dessin dans le programme principal M1

La barre d'outils Outils de dessin contient les symboles suivants:

Fonction

Destination

Crayon

Sélectionner une ligne à main levée.

Ligne

Sélectionner une ligne droite.

: Dans la barre d'outils Outil Caractéristiques, vous sélectionnez parmi les options direction libre et direction à 45°.

Ligne de rapport

: Dans la barre d'outils Outil Caractéristiques, vous sélectionnez un dessin prédéfini ou vous créez votre propre dessin et vous indiquez le nombre de répétitions.

Rectangle/Carré

Pour un rectangle ou un carré, sélectionner le bord seul ou toute la zone.

: Dans la barre d'outils Outil Caractéristiques, vous sélectionnez parmi les options rempli et non rempli ainsi que rectangle et carré.

Ellipse/Cercle

Pour un cercle ou une ellipse, sélectionner le bord seul ou toute la zone.

: Dans la barre d'outils Outil Caractéristiques, vous sélectionnez parmi les options rempli et non rempli ainsi que ellipse et cercle.

Polygone

Pour un polygone, sélectionner le bord seul ou toute la zone.

Indication: Dans la barre d'outils Outil Caractéristiques, vous sélectionnez parmi les options rempli et non rempli ainsi que direction libre et direction à 45°.

Copie multiple

Indication: Dans la barre d'outils Outil Caractéristiques, vous indiquez la distance verticale, la distance horizontale et le nombre de répétitions.

Créer la sélection et la remplir avec la baguette magique

Sélectionner des paires d'aiguilles voisines ayant les mêmes caractéristiques.
: Dans la barre d'outils Outil Caractéristiques, vous sélectionnez quels données doivent être sélectionnées et servir au remplissage (couleur, module/icone de forme, longueur de maille) et si la sélection doit grandir en diagonale.

Remplir la ligne jusqu'au changement de couleur

Tracer une zone à l'intérieur d'une couleur et la remplir.
: Dans la barre d'outils Outil Caractéristiques, vous sélectionnez parmi les options remplir horizontalement et remplir verticalement.

Insérer un cadre

Ouvrir la boîte de dialogue Cadre, dans laquelle vous créez un cadre de couleur autour d'une sélection.

Texte dans la partie de dessin

Ouvrir la boîte de dialogue Texte dans une partie de dessin, via laquelle vous introduisez du texte au clavier et l'insérez comme partie de dessin dans le dessin.

Insérer zone

Insérer dans le dessin la zone sélectionnée ou des rangées ou colonnes.

Supprimer zone

Supprimer du dessin la zone sélectionnée ou des rangées ou colonnes sélectionnées.

Accepter des modules/couleurs/paramètres de dessin

Accepter le module et/ou la couleur ou les paramètres de dessin en tant que sélection et poursuivre le travail avec ceux-ci.
: Dans la barre d'outils Outil Caractéristiques, vous sélectionnez parmi les options Couleur et Couleur et module.

Identifier et sélectionner un module

Identifier et sélectionner des modules dans le dessin.

Rechercher et sélectionner dans le dessin

Ouvrir la boîte de dialogue dans laquelle vous recherchez et sélectionnez les fonctions de curseur actuellement sélectionnées.

Les options suivantes sont disponibles dans la boîte de dialogue:
Ensemble du dessin
Tout le dessin (cumulatif)
Sélection

Chercher et remplacer

Dans la zone sélectionnée ou dans tout le dessin, rechercher des actions d'aiguilles et/ou des couleurs et remplacer ou échanger celles-ci.

Remplir des sélections

Remplir une sélection existante avec les fonctions de curseur actives.

Effacer des contenus

Effacer une zone sélectionnée dans le dessin.

Tout sélectionner

Sélectionner toutes les paires d'aiguilles du dessin.

Annuler les sélections

Supprimer toutes les sélections se trouvant dans le dessin.

Dessin avec sélection

Activer/désactiver la sélection automatique de la zone dessinée.

Activer/désactiver Décaler la forme

Dans le mode d'édition, passer à la fonction Ouvrir et positionner coupe (shv, shp, shr).
: Le bouton de commande est sans influence sur les fonctions de la boîte de dialogue Décaler la forme.

Protéger l'extérieur de la forme

Protéger la zone à l'extérieur de la forme lors du dessin avec des modules.
: En standard, l'élargissement automatique de la forme lors de l'insertion de modules est à l'extérieur de la forme.

Désactiver les fonctions de curseur

Désactiver toutes les fonctions de curseur.

Informations complémentaires

  • Dessiner avec des modules

  • Dessiner avec action d'aiguille et/ou couleur

  • Dessiner avec une longueur de maille

Rubriques

  • Outil Caractéristiques


Créer la sélection et la remplir avec la baguette magique

 Outils de dessin Ligne de rapport Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Créer la sélection et la remplir avec la baguette magique

Avec cette icône, on peut sélectionner une zone dans le dessin selon divers critères. Si une fonction de curseur est active pendant l'utilisation de la baguette magique, celle-ci remplit alors la zone sélectionnée. Si un module est sélectionné, celui-ci remplit la zone marginale de la sélection, conformément aux réglages de la barre d'outils Données de module.

Indication

Ces réglages sont expliqués dans l'aide sur la barre d'outils Données de module.

Pour l'icône [image] , vous effectuez les réglages suivants dans la barre d'outils Outils Caractéristiques:

Element | Signification
Case à cocher Couleur | Les paires d'aiguilles voisines ayant la même couleur sont sélectionnées. Indication: Si la couleur fait partie d'un module à plusieurs couleurs, le module complet peut être sélectionné avec la fonction Compléter les modules partiellement sélectionnés dans le menu Sélection.
Case à cocher Module / icône de forme | Les modules voisins ayant le même ID de module sont sélectionnés, indépendamment de la couleur des modules.
Case à cocher Longueur de maille | Les aiguilles voisines ayant la même longueur de maille sont sélectionnées.
Case à cocher Grandir en diagonale | Cette fonction peut être activée en plus des fonctions précédentes. Dans ce cas, les paires d'aiguilles ayant la même caractéristique ne doivent pas se superposer. Il suffit qu'elles se touchent par un coin.

Conseil

Maintenez la touche Ctrl enfoncée lorsque vous voulez ajouter une sélection à une sélection existante. Vous pouvez également sélectionner à l'intérieur d'une sélection existante des paires d'aiguilles ayant la même caractéristique. Pour ce faire, maintenez la touche Majuscule enfoncée. Les paires d'aiguilles ayant des caractéristiques correspondantes sont sélectionnées, la sélection est supprimée pour les autres paires d'aiguilles.

Informations complémentaires

  • Barre d'outils Données de module

Rubriques

  • Protéger la fonture avant
  • Protéger la fonture arrière
  • Afficher la fonture avant
  • Afficher la fonture arrière
  • Rechercher et sélectionner


Ligne de rapport

 Créer la sélection et la remplir avec la baguette magique Outils de dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ligne de rapport

Pour l'icône [image] , vous effectuez les réglages suivants dans la barre d'outils Outils Caractéristiques:

Fonction | Destination
Liste de sélection d'éléments rapports prédéfinis | Sélectionner des éléments rapports. Indication: Via le l'élément de liste nouveau, vous ouvrez la boîte de dialogue Editer des éléments rapports, dans laquelle vous pouvez créer des éléments rapports supplémentaires. A cet effet, vous indiquez d'abord la taille de l'élément rapport.
Facteur de répétition | Facteur de répétition du nouveau type de ligne ou du type de ligne défini par l'utilisateur

Indication

La touche Suppr permet d'effacer un élément rapport sélectionné de la liste.
Les éléments rapports ne sont pas spécifiques au dessin et sont valables pour le M1.

Les lignes de rapport peuvent être remplies avec une couleur, des éléments de liaison et des modules.
Pour les modules qui sont plus grands que 1x1 maille, celles-ci sont introduites uniquement dans les positions correspondantes de la ligne générée.
Avec l'option [image] Insérer module si sélectionné partiellement, des modules plus grands sont introduits au complet.

Informations complémentaires

  • Editer l'élément rapport


Copie multiple

 Ligne de rapport Outils de dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Copie multiple

Pour l'icône [image] , vous effectuez les réglages suivants dans la barre d'outils Outils Caractéristiques:

Element | Signification
Champ d'introduction Distance verticale | Introduire l'intervalle entre rangées selon lequel le module doit être répété.
Champ d'introduction Distance horizontale | Introduire l'intervalle entre colonnes selon lequel le module doit être répété.
Champ d'introduction Répétitions | Introduire le nombre de répétitions.

Dans les champs d'introduction, vous pouvez introduire l'intervalle pour le dessin multiple des modules. L'intervalle peut également être déterminé par une double insertion du module.

Destination

I. Dessiner le module plusieurs fois dans le dessin en indiquant l'écartement:

  1. Cliquer sur le module désiré dans la barre de modules ou dans l'explorateur de modules.
  2. Activer l'icône [image] dans la barre d'outils Outils de dessin.
  3. Dans la barre d'outils Outil Caractéristiques dans le champ d'introduction [image] , indiquer l'intervalle vertical après lequel le module doit être répété.
    4. Conseil

    Si ce champ comporte une entrée et que la zone d'édition [image] ne comporte pas d'entrée ou 0, le module est uniquement répété verticalement.

  4. Dans le champ d'introduction [image] , introduire l'intervalle horizontal entre rangées selon lequel le module doit être répété.
    5. Conseil

    Si ce champ comporte une entrée et que la zone d'édition [image] ne comporte pas d'entrée ou 0, le module est uniquement répété horizontalement.

  5. Dans le champ d'introduction [image] , introduire le nombre de répétitions.
    6. Conseil

    Vous pouvez définir le nombre de répétitions avec la souris. Il n'est dès lors pas absolument nécessaire d'introduire une valeur dans ce champ.

  6. Dessiner dans le tricot avec le module.
    7. Résultat

    Partant de la position sur laquelle vous cliquez dans le tricot, le module est répété suivant l'intervalle que vous avez introduit.

Vous pouvez affecter directement au module la distance verticale (intervalle entre rangées), la distance horizontale (intervalle entre colonnes) et la direction pour la répétition du module dans l'onglet Rapports de la boîte de dialogue Caractéristiques de: <nom du module>. Dans ce cas, ces valeurs apparaissent automatiquement après la sélection du module dans la barre d'outils. Les valeurs directement affectées au module ne peuvent pas être éditées dans la barre d'outils.

Destination

II. Dessiner le module plusierus fois dans le dessin avec la souris:

  1. Cliquer sur le module désiré dans la barre de modules ou dans l'explorateur de modules.
  2. Activer l'icône [image] dans la barre d'outils Outils de dessin.
  3. Placer l'écho du module à l'endroit désiré dans le dessin et cliquer une fois avec le bouton de gauche de la souris.
    -> Le module est inséré dans le dessin.
  4. Dépalcer l'écho de module relativement à la première position et cliquer à nouveau avec le bouton de gauche de la souris.
    -> Le module est à nouveau inséré. L'écartement est automatiquement introduit dans les champs d'introduction de la barre d'outils. Le nombre de répétitions est automatiquement mis à la valeur 1.
  5. Pour insérer des copies supplémentaires du module à l'écartement indiqué, appuyer de manière répétitive sur le bouton de gauche de la souris.
    - ou -
    Avec le bouton de droite de la souris, déplacer la dernière copie insérée pour modifier l'écartement par rapport à la dernière position d'insertion.
Conseil

Vous pouvez également modifier l'intervalle pour l'insertion multiple des modules à l'aide des touches fléchées dans le pavé numérique de votre clavier.

Informations complémentaires

  • Dessiner avec des modules

  • Caractéristiques de: <nom de module>


Outil Caractéristiques

 Outils de dessin Barres d'outils (M1) Couleurs de fils/guide-fils Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Outil Caractéristiques

Le programme principal M1 a une barre d'outils Outil de dessin Caractéristiques, que vous pouvez positionner librement à l'écran. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Outil de dessin Caractéristiques dans le menu Affichage/Barres d'outils. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Indication

Les caractéristiques réglables dépendent de l'outil sélectionné dans la barre d'outils Outil de dessin.

Informations complémentaires

  • Outils de dessin


Couleurs de fils/guide-fils

 Barres d'outils (M1) Données de modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Couleurs de fils/guide-fils

Le programme principal M1 a une barre d'outils Couleurs de fils/guide-fils que vous pouvez positionner librement à l'écran. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Couleurs de fils dans le menu Affichage/Barres d'outils. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Barre d'outils Couleurs de fils/guide-fils dans le programme principal M1

La barre d'outils Couleurs de fils/guide-fils contient les icônes suivantes:

Symbole | Destination
Couleurs de fils (standard) | Représenter des icônes de couleur standard dans la barre d'outils.
Couleurs de fils (Mgauge 1:2) | Représenter des icônes de couleur pour multigauge dans la barre d'outils.
Couleurs de fils (fils techniques) | Représenter des icônes de couleur pour fils techniques dans la barre d'outils.
Couleurs de fils/guide-fils (vaniser) | Représenter des icônes de couleur pour guide-fils dans la barre d'outils. Indication: La boîte de dialogue couleurs de vanisage s'ouvre, dans laquelle vous composez jusqu'à 16 fils à vaniser à partir de 32 couleurs de fils.
Icônes de couleur | Chaque couleur représente un fil. Avec ces couleurs, vous pouvez dessiner votre nouveau dessin.

Indication

Tenez compte de ce que lors de la mémorisation sous forme de MC jacquard <nom>.jac, toutes les couleurs présentes dans le dessin ayant un numéro de couleur supérieur à 40 sont perdues. Dans le fichier texte, ces couleurs sont mémorisées sous la forme de ?. A l'ouverture suivante, le numéro de couleur 1 est alors affiché pour celles-ci.
Enregistrez le dessin sous forme de MC jacquard <nom>.mdv au format M1 si vous désirez utiliser des couleurs avec un numéro de couleur > 40.

Destination

I. Sélection d'une couleur:

Cliquer avec le bouton de gauche de la souris sur la couleur désirée.
Résultat

La couleur sélectionnée est représentée sous la forme d'un symbole enfoncé.

Destination

II. Désactiver des couleurs:

Conseil

Lorsqu'on sélectionne une autre couleur, la couleur qui était sélectionnée est automatiquement désactivée.

Cliquer sur le symbole de la couleur sélectionnée avec le bouton de gauche de la souris.
Résultat

Aucune couleur n'est plus sélectionnée.

Destination

III. Modifier la couleur, p. ex. pour créer une palette colorée avec les couleurs de saison:

Condition préalable

La couleur à modifier est sélectionnée.

  1. Cliquer avec le bouton de droite de la souris sur une couleur quelconque de la barre d'outils Couleurs de fils/guide-fils.
    -> Le menu contextuel apparaît.
  2. Dans le menu contextuel, sélectionner avec le bouton de gauche de la souris la fonction Modifier la couleur.
    -> La boîte de dialogue Couleurs apparaît, dans laquelle vous pouvez sélectionner une nouvelle couleur ou définir une nouvelle couleur.
Conseil

Avec la fonction Aller chercher la couleur dans le presse-papiers du menu contextuel, on cherche trois nombres successifs de max. trois chiffres dans le presse-papiers. Ceux-ci sont interprétés comme valeurs RGB et attribués à la couleur actuelle.

Destination

IV. Aller chercher une couleur dans le presse-papiers:

Condition préalable
  • Une couleur est sélectionnée dans la barre d'outils.
  • Des valeurs RGB se trouvent dans le presse-papiers.

Indication

Les valeurs RGB doivent avoir été copiées dans le presse-papiers avec un autre programme.

  1. Cliquer avec le bouton de droite de la souris sur une couleur quelconque de la barre d'outils Couleurs de fils/guide-fils.
    -> Le menu contextuel apparaît.
  2. Dans le menu contextuel, sélectionner avec le bouton de gauche de la souris la fonction Aller chercher la couleur dans le presse-papiers.
Résultat

La couleur sélectionnée dans la barre d'outils reçoit les valeurs RGB du presse-papiers.

Conseil

Le menu contextuel de la barre d'outils met plusieurs palettes colorées à votre disposition. Vous pouvez ainsi représenter rapidement le dessin dans des teintes différentes.
Chaque palette colorée possède trois groupes de couleurs. Le groupe de couleurs actuel est visible dans la liste déroulante.

Indication

Si le dessin comporte une zone jacquard et que vous déplacez le pointeur de la souris sur cette zone, les couleurs du jacquard sont affichées en plus avec un J dans la barre d'outils Couleurs de fils/guide-fils.

Informations complémentaires

  • Couleurs (boîte de dialogue)

  • Palettes colorées

  • Groupes de couleurs


Palettes colorées

 Couleurs de fils/guide-fils Groupes de couleurs Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Palettes colorées

Les palettes colorées sont présentes en standard lors de l'élaboration d'un nouveau dessin:

  • M1
  • Palette 1
  • Palette 2

La barre d'outils Couleurs de fils/guide-fils contient les fonctions suivantes:

Fonction | Destination
Menu contextuel Palette colorée | Sélectionner la palette colorée désirée.
Menu contextuel Créer une nouvelle palette colorée | Appeler la boîte de dialogue Créer une nouvelle palette colorée.
Menu contextuel Effacer une palette de couleurs | Supprimer la palette colorée active après une interrogation de sécurité.
Menu contextuel Renommer une palette colorée | Enregistrer les palettes colorées sous un nouveau nom avec le dessin.
Menu contextuel Charger une palette colorée | Sélectionner le fichier depuis lequel la palette colorée doit être chargée.
Couleurs de vanisage | Appeler la boîte de dialogue Couleurs de vanisage.

Destination

I. Sélection d'une palette colorée:

  1. Cliquer avec le bouton de droite de la souris sur une couleur quelconque de la barre d'outils Couleurs de fils/guide-fils.
    -> Le menu contextuel apparaît.
  2. Dans le menu contextuel, sélectionner la palette colorée désirée avec le bouton de gauche de la souris.

Vous pouvez également effacer et renommer les palettes colorées Palette 1, Palette 2 et leurs propres schémas de couleurs.

Destination

II. Effacer une palette colorée:

  1. Sélectionner la palette colorée.
  2. Cliquer avec le bouton de droite de la souris sur une couleur quelconque dans la barre d'outils Couleurs de fils/guide-fils.
    -> Le menu contextuel apparaît.
  3. Dans le menu contextuel, sélectionner avec le bouton de gauche de la souris la fonction Effacer palette colorée.
    -> Une interrogation de sécurité vous demande si la palette colorée doit être effacée.
  4. Cliquer sur le bouton de commande Oui.
Indication

Lors de l'importation d'images, une palette colorée propre est générée avec le nom de l'image. La palette colorée contient les couleurs de l'image.

Informations complémentaires

  • Barre d'outils couleurs de fils/guide-fils


Groupes de couleurs

 Couleurs de fils/guide-fils Menu contextuel (couleurs de fils) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Groupes de couleurs

Chaque palette colorée possède les groupes de couleurs suivants:

Groupe de couleurs | Numéros de couleurs | Utilisation
Fils standard | 1 - 32 | Pour toutes les applications standard
Fils multigauge 1:2 | 33 - 64 | Pour modules MG et dessins MG, pour lesquels seule une rangée sur 2 tricote
Technique | 201 - 212 | Fils spéciaux pour départs et transitions, p. ex. fil de caoutchouc, fil de séparation

Les couleurs des groupes de couleurs Standard et 1:2 multigauge sont identiques, seuls les numéros de couleur sont différents.
Grâce au numéro de couleur, l'élaboration de la technique reconnaît de quel type de fil il s'agit et peut ainsi utiliser les règles techniques appropriées.

Conseil

Si vous restez un moment avec le pointeur de la souris sur la couleur, le numéro de couleur apparaît. Si un guide-fil et/ou un type de fil sont attribués dans la boîte de dialogue Attribution des champs de fil, ceux-ci sont également affichés.

Destination

Changer de groupe de couleurs:

  1. Cliquer avec le bouton de gauche de la souris sur le symbole [image] dans la barre d'outils Couleurs de fil.
    -> La liste déroulante s'ouvre et les noms des groupes de couleurs sont visibles.
  2. Cliquer sur le groupe de couleurs désiré avec le bouton de gauche de la souris.


Menu contextuel (couleurs de fils)

 Groupes de couleurs Couleurs de fils/guide-fils Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Menu contextuel (couleurs de fils)

Il y a quelques fonctions que vous pouvez également appeler via un menu contextuel. Cliquez à cet effet avec le bouton de droite de la souris sur la barre d'outils Couleurs de fils.

Les fonctions suivantes sont contenues dans le menu contextuel de la barre d'outils Couleurs de fils:

Fonction | Destination
Créer une nouvelle palette colorée | Appeler la boîte de dialogue Créer une nouvelle palette colorée.
Charger une palette colorée | Appeler la boîte de dialogue Charger une palette colorée.
Liste des palettes colorées | Sélectionner la palette colorée.

Informations complémentaires

  • Créer une nouvelle palette colorée (boîte de dialogue)

  • Charger une palette colorée (boîte de dialogue)

  • Palettes colorées


Données de modules

 Couleurs de fils/guide-fils Barres d'outils (M1) Barre de modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Données de modules

Le programme principal M1 a une barre d'outils Données de modules, que vous pouvez positionner librement à l'écran. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Données de modules dans le menu Affichage/Barres d'outils. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Barre d'outils Données de modules dans le programme principal M1

La barre d'outils Données de modules comprend les icônes suivantes pour l'insertion du module dans la zone marginale de la sélection ou pour l'insertion des attributs du module dans le dessin:

Fonction | Destination
Accepter les actions d'aiguilles | La couleur à l'intérieur du tricot est conservée.
Reprendre les couleurs | Seule la couleur du module est insérée dans le tricot. Les actions d'aiguilles du tricot sont conservées.
Accepter les couleurs et les actions d'aiguilles | Insérer la couleur du module en même temps que les actions d'aiguilles dans le tricot
Reprendre la longueur de maille | Insérer la longueur de maille du module dans le tricot.
Bord libre Insérer module si sélectionné complètement | Un rectangle imaginaire est placé autour la sélection. Partant du bord inférieur gauche de ce rectangle, on place un quadrillage invisible sur le rectangle. Les champs du quadrillage ont la taille du module sélectionné. Le module remplit uniquement les champs qui se trouvent entièrement à l'intérieur de la sélection. Les champs qui ne trouvent que partiellement à l'intérieur de la sélection restent vides. Indication: toute sélection non continue est considérée séparément.
Bord couvert Insérer module si sélectionné partiellement | Un rectangle imaginaire est placé autour la sélection. Partant du bord inférieur gauche de ce rectangle, on place un quadrillage invisible sur le rectangle. Les champs du quadrillage ont la taille du module sélectionné. Le module remplit les champs qui se trouvent dans la sélection. Au contraire du bord libre, les champs qui ne trouvent que partiellement dans la sélection sont également remplis. Indication: toute sélection non continue est considérée séparément. Les zones protégées ne sont pas écrasées.
Bord exact N'insérer le module qu'aux positions sélectionnées | Un rectangle imaginaire est placé autour la sélection. Partant du bord inférieur gauche de ce rectangle, on place un quadrillage invisible sur le rectangle. Les champs du quadrillage ont la taille du module sélectionné. Le module remplit les champs qui se trouvent complètement à l'intérieur de la sélection. Dans les champs qui ne trouvent que partiellement dans la sélection, les modules sont découpés, afin que ceux-ci aient exactement place dans la sélection. Les actions de report dont l'aiguille réceptrice se trouve en dehors de la sélection ne sont pas coupées. Les fonctions de curseur qui ont la taille d'une paire d'aiguilles remplissent toujours à bord exact. Indication: Toutes les sélections existantes sont considérées comme une zone continue.
Accepter les couleurs et les actions d'aiguilles | Insérer la couleur du module en même temps que les actions d'aiguilles dans le tricot
Reprendre les données de forme | Insérer les données de forme du module dans le tricot.
Reprise de données dans les colonnes de commande | Les données de la partie de dessin actuelle sont reprises dans les colonnes de commande. Indication: A l'activation de l'icône, la boîte de dialogue partie de dessin: reprise de données s'ouvre. Dans cette boîte de dialogue, vous pouvez sélectionner les données qui doivent être reprises.
Couleur du module | Commuter entre la couleur d'origine et la couleur éditée.
Insérer un module avec fil à vaniser | Le module avec fil à vaniser est sélectionné. Un autre fil à vaniser peut être affecté à la couleur de vanisage.
Autres couleurs de modules | Ouvrir une boîte de dialogue avec des couleurs de modules supplémentaires.

Exemple: Le module de torsade 2x2< est utilisé pour remplir un polygone (zone sélectionnée):

Module pour torsade 2x2<

zone sélectionnée

Bord libre

Bord couvert

Bord exact

A l'aide de cette barre d'outils, vous pouvez définir comment les modules sont insérés dans le dessin dans la zone marginale de la sélection, quels attributs du module sont repris dans le dessin et quels réglages sont repris lors de l'insertion des modules.

Indication

Si vous voulez insérer un module d'une autre couleur que la couleur de module existante dans le tricot, vous ne devez pas changer la couleur du module dans le module. Il suffit de sélectionner la nouvelle couleur dans la barre d'outils Couleurs du fil. Cette couleur est appelée couleur d'édition. Elle est entourée de la couleur du module dans la barre d'outils.
Couleur du module
Couleur d'édition

Destination

Sélectionner la couleur d'édition dans le cas de modules à plusieurs couleurs:

  1. Cliquer sur la couleur d'édition dans la barre d'outils Couleurs de fil.
  2. Sélectionner le module.
  3. Dans la barre d'outils Données de module, cliquer sur la couleur du module qui doit être remplacée par la couleur d'édition.

La couleur d'édition est à nouveau enlevée du menu contextuel de la barre d'outils Données de module avec la fonction Annuler toutes les couleurs d'édition. Le menu contextuel apparaît lorsque vous cliquez avec le bouton de droite de la souris sur un symbole quelconque de la barre d'outils.
Vous pouvez copier une zone quelconque du dessin comme partie de dessin dans le presse-papiers. Le contenu du presse-papiers est visible dans le groupe de modules Parties de dessin dans la Barre de modules. La partie de dessin n'est pas automatiquement enregistrée dans la base de données de modules. Lors de l'insertion dans le dessin depuis le presse-papiers, le contenu du presse-papiers est considéré comme un module et vous pouvez décider à l'aide de la barre d'outils Données de module si vous voulez insérer uniquement les actions d'aiguilles, uniquement les couleurs ou les actions d'aiguilles et les couleurs dans le dessin.

Informations complémentaires

  • Signification des couleurs

  • Elémentos de dessin


Barre de modules

 Données de modules Barres d'outils (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Barre de modules

Le programme principal M1 a une barre de modules, que vous pouvez positionner librement sur l'écran. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Barre de modules dans le menu Affichage/Barres d'outils. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Barre de modules dans le programme principal M1

Les groupes de modules avec les modules du dessin ouvert peuvent être sélectionnés dans une liste déroulante.
Les liens de modules au sein du sous-groupe sélectionné apparaissent dans la Barre de modules.
Lorsqu'un module est sélectionné, le nom de ce module et une représentation agrandie ce de module apparaissent au bord inférieur de la barre de modules. Si vous restez avec le pointeur de la souris sur l'image, la taille du module est affichée en plus du nom du module.

Un module est sélectionné lorsqu'on clique dessus avec le bouton de gauche de la souris. La sélection est annulée lorsque vous cliquez à nouveau sur le module.
Un module sélectionné est mis en évidence par un fond coloré et représenté agrandi au bord inférieur de la barre de modules.

Un double clic ouvre un module pour édition dans l'éditeur de modules.

Avec Alt et un double clic, vous affichez les caractéristiques d'un module.

Dans la barre de modules et dans l'explorateur de modules, vous pouvez sélectionner et effacer plusieurs modules:

  • En maintenant enfoncé le bouton de gauche de la souris, tirer un cadre rectangulaire sur les modules.
  • Avec la touche Ctrl et d'un clic gauche de la souris, ajouter des modules supplémentaires.
  • Avec la combinaison de touches Ctrl+A (sélectionne tous les modules du groupe de modules ouvert).

Les modules suivants sont représentés dans la barre de modules:

Groupe de modules | Indication
Elémentos de dessin | Ici apparaissent les parties de dessin qui sont enregistrées dans la base de données de modules sous Utilisateur/<nom d'utilisateur>/parties de dessin.
Favoris (Barre de modules) | Tous les groupes de modules présents comme sous-groupes du groupe de modules Favoris (barre de modules) apparaissent. Ceux-ci sont affichés dans l'ordre de l'explorateur de modules.
<Nom du dessin> Groupe de modules local au dessin | Ici apparaissent les modules du dessin actif. A titre d'identification, le nom de ce groupe de modules est affiché en rouge. Dans ce groupe se trouvent également les modules locaux et les parties de dessin locales dont les images portent comme marque distinctive un L dans le coin supérieur gauche. Si un chiffre est présent dans le coin supérieur droit d'une image, cela signifie qu'une nouvelle version de ce module existe dans la base de données de modules. Avec la fonction Utiliser la dernière version de module dans le menu Module, vous pouvez remplacer ceux-ci.

Indication

Pour chaque fenêtre ouverte de l'éditeur jacquard et de l'éditeur jacquard (module), il y a un groupe local <Nom de fichier> (JDV) dans la barre de modules. Dans celle-ci est affiché le module qui est élaboré à partir d'une sélection. Les modules ne sont pas mémorisés avec le fichier jacquard à la fermeture des éditeurs.

Informations complémentaires

  • Explorateur de modules

  • Elémentos de dessin

Rubriques

  • Menu contextuel (barre de modules)


Menu contextuel (barre de modules)

 Barre de modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Menu contextuel (barre de modules)

Il y a quelques fonctions que vous pouvez également appeler via un menu contextuel. Cliquez à cet effet avec le bouton de droite de la souris sur un lien de module quelconque dans la barre de modules.

Les fonctions suivantes sont contenues dans le menu contextuel de la barre de modules:

Fonction | Destination
Insérer lien <- presse-papiers | Copier un module du presse-papiers dans le groupe local au dessin de la barre de modules.
Créer une copie locale au dessin | Créer une copie locale au dessin d'un module.
Editer | Editer un module dans l'éditeur de module.
Ouvrir l'explorateur de modules | Ouvrir l'explorateur de modules et afficher le module sélectionné.
Mémoriser dans la base de données | Mémoriser un module local dans la base de données de modules.
Supprimer module/Supprimer partie de dessin | Supprimer le module ou la partie de dessin de la base de données de modules.
Suppression de parties de dessin locales | Supprimer des parties de dessin locales de la barre de modules.
Affichage des liens | Afficher le groupe de modules dans lequel se trouve le lien de module.
Caractéristiques | Afficher et modifier les caractéristiques de module.
Versions | Afficher les versions du module dans une boîte de dialogue. Indication: Cette fonction n'est pas disponible dans le groupe local au dessin.
Sélectionner tous les modules | Sélectionner tous les modules dans la fenêtre actuelle de l'explorateur de modules.
Affichage des modules | Sélectionner différentes représentations des modules dans la barre de modules.
Vue icones
Affichage liste
Largeur de la barre d'outils | Via la boîte de dialogue Largeur, régler la largeur de la barre de modules.


Insérer lien <- presse-papiers

 Menu contextuel (barre de modules) Créer une copie locale au dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Insérer lien <- presse-papiers

Condition préalable
  • Dans l'explorateur de modules, un lien de module doit avoir été copié dans le presse-papiers avec la fonction Elaborer un lien -> presse-papiers.
  • Dans la barre de modules, le groupe local au dessin est sélectionné.

Appeler la fonction Insérer Lien <- presse-papiers dans le menu contextuel de la Barre de modules.
-> Le lien de module se trouvant dans le presse-papiers est inséré depuis celui-ci dans le groupe de modules sélectionné.
Indication

La fonction est uniquement disponible dans le groupe de modules <Nom de dessin> (groupe de modules local au dessin).
Dans l'explorateur de modules par contre, un module peut être inséré dans n'importe quel groupe de modules depuis le presse-papiers.

Conseil

Il est également possible de copier des liens par Glisser-Coller depuis l'explorateur de modules dans le groupe de modules local au dessin de la barre de modules.


Créer une copie locale au dessin

 Insérer lien &lt;- presse-papiers Menu contextuel (barre de modules) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Créer une copie locale au dessin

Cette fonction est uniquement disponible dans le groupe de modules local au dessin. Elle vous permet de créer une copie d'un module de ce groupe comme module local. Le module local reçoit toutes les données du module sélectionné pour la copie. Le nom du module est allongé du texte Copie de.
Si un module de combinaison est copié, les modules individuels ne sont pas copiés. On fait dès lors accès aux mêmes modules individuels que pour l'original.


Editer

 Créer une copie locale au dessin Menu contextuel (barre de modules) Ouvrir l'explorateur de modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editer

Destination

Editer des modules avec l'éditeur de module:

Double clic sur l'image du lien de module.
- ou -
  1. Cliquer avec le bouton de droite de la souris.
  2. Appeler la fonction Editer dans le menu contextuel de la Barre de modules.
Résultat

L'éditeur de modules apparaît, dans lequel vous pouvez modifier le module.

Indication

La palette colorée de la barre d'outils Couleurs de fil n'est pas mémorisée avec le module, mais uniquement le numéro de couleur.


Ouvrir l'explorateur de modules

 Menu contextuel (barre de modules) Mémoriser dans la base de données Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ouvrir l'explorateur de modules

Destination

Ouvrir l'explorateur de modules depuis le menu contextuel de la Barre de modules:

Appeler la fonction Ouvrir l'explorateur de modules dans le menu contextuel de la Barre de modules.
Résultat

L'explorateur de modules apparaît. Le groupe de modules de la Barre de modules est automatiquement sélectionné et le module sur lequel on a cliqué est sélectionné.

Indication

Cette fonction est uniquement active lorsque le menu contextuel a été appelé via un module.

Informations complémentaires

  • Explorateur de modules


Mémoriser dans la base de données

 Ouvrir l'explorateur de modules Menu contextuel (barre de modules) Supprimer module/Supprimer partie de dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Mémoriser dans la base de données

Avec cette fonction, on peut enregistrer un module local ou une partie de dessin locale dans la base de données de modules. Les modules/parties de dessin locaux se trouvent dans la barre de modules dans le groupe de modules<Nom du dessin>.

Destination

Mémoriser un module/partie de dessin local dans la base de données de modules:

  1. Avec le bouton de droite de la souris, cliquer sur le module/partie de dessin local qui doit être mémorisé dans la base de données.
    -> Le menu contextuel apparaît.
  2. Appeler la fonction Mémoriser dans la base de données dans le menu contextuel de la Barre de modules.
Résultat

Les parties de dessin sont mémorisées dans le groupe de modules Utilisateur/<Nom d'utilisateur>/Parties de dessin. Les module locaux apparaissent dans le groupe de modules Nouveaux modules.

Indication

Pour raison de clarté, il est recommandé de déplacer dans l'explorateur de modules le lien de module avec le nouveau module du groupe de modules Nouveaux modules vers le groupe de modules désiré.


Supprimer module/Supprimer partie de dessin

 Mémoriser dans la base de données Menu contextuel (barre de modules) Suppression de parties de dessin locales Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Supprimer module/Supprimer partie de dessin

Un ou plusieurs modules ou parties de dessin peuvent être supprimés de l'explorateur de modules ou de la barre de modules.

Indication

Lors de la suppression d'un ou plusieurs modules, on doit faire la distinction entre un lien avec un module dans la base de données et un module local. Le lien avec un module de la base de données peut uniquement être supprimé s'il ne s'agit pas du dernier lien vers ce module. Le lien d'un module local peut uniquement être effacé si celui-ci n'est plus présent dans le dessin ni dans un autre module.
Dans l'explorateur de modules, on peut également supprimer le dernier lien vers un module, ce qui supprime physiquement le module de la base de données.

Destination

Supprimer un module ou des parties de dessin dans la barre de modules:

  1. Marquer un ou plusieurs modules ou parties de dessin dans la barre de modules.
  2. Appeler la fonction Supprimer module/Supprimer partie de dessin dans le menu contextuel de la barre de modules.
    -> Les modules ou parties de dessin sont supprimés de la barre de modules après une interrogation de sécurité.
Indication

Lorsqu'un lien a été effacé, le module est encore toujours présent dans la base de données. Des liens de modules contenant ce module peuvent encore exister dans d'autres groupes de modules.

Informations complémentaires

  • Explorateur de modules

  • Module local


Suppression de parties de dessin locales

 Supprimer module/Supprimer partie de dessin Menu contextuel (barre de modules) Affichage des liens Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Suppression de parties de dessin locales

Les zones de dessin qui ont été copiées ou découpées apparaissent comme parties de dessin locales dans le groupe de modules <Nom du dessin> de la barre de modules. La caractéristique d'une partie de dessin locale est le L dans le coin supérieur gauche de l'image. Une partie de dessin locale n'est pas mémorisée dans la base de données de dessins et est uniquement disponible pour le dessin actif.

Indication

Si une partie de dessin est sélectionnée lors de Supprimer des parties de dessin locales, toutes les parties de dessin locales sont supprimées, sauf celle qui est sélectionnée.

Destination

Supprimer des parties de dessin locales:

Condition préalable

Dans le dessin actif, au moins une partie de dessin locale doit être mémorisée d ans le presse-papiers.

  1. Cliquez dans la barre de modules sur le bouton de droite de la souris pour ouvrir le menu contextuel.
  2. Sélectionnez Supprimer les parties de dessin locales.
    -> Avant de supprimer les parties de dessin, une boîte de dialogue demande de confirmer.
  3. Confirmez pour supprimer les parties de dessin locales.
Résultat

Le nombre de parties de dessin supprimées est affiché.

Informations complémentaires

  • Barre de modules


Affichage des liens

 Suppression de parties de dessin locales Menu contextuel (barre de modules) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Affichage des liens

Destination

Affichage des groupes de modules avec le lien de module sélectionné:

Appeler la fonction Affichage des liens dans le menu contextuel des Liens de modules dans la Barre de modules ou dans l'explorateur de modules.
Résultat

On détermine d'abord combien de fois et dans quel groupe de modules chaque lien de module est contenu dans l'arborescence des modules. Ce processus peut durer un certain temps selon le nombre de modules. Ensuite, une fenêtre s'ouvre, dans laquelle sont affichés les groupes de modules avec le lien de module sélectionné.

Informations complémentaires

  • Liens de module (boîte de dialogue)


Caractéristiques

 Affichage des liens Menu contextuel (barre de modules) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Caractéristiques

Destination

Afficher et modifier les caractéristiques de module:

  1. Avec le bouton de droite de la souris, cliquer sur le module dont les caractéristiques doivent être affichées et/ou modifiées.
    -> Le menu contextuel apparaît.
  2. Appeler la fonction Caractéristiques dans le menu contextuel de la Barre de modules.
    -> La boîte de dialogue Caractéristiques de: <nom du module> apparaît. Vous voyez ici les caractéristiques du module et vous pouvez également les modifier.

Informations complémentaires

  • Caractéristiques de: <nom de module> (boîte de dialogue)


Actions d'aiguilles

 Barre de modules Barres d'outils (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Actions d'aiguilles

Le programme principal M1 a une barre d'outils Actions d'aiguilles, que vous pouvez positionner librement à l'écran. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Actions d'aiguilles dans le menu Affichage/Barres d'outils. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Barre d'outils Actions d'aiguilles dans le programme principal M1

La barre d'outils Actions d'aiguilles contient les symboles suivants:

Fonction | Destination
Maille | Insérer des actions d'aiguilles sans conditions de départ.
Charge
Bouche-trou
Reporter
Castoff
Abattre
Flottung
Action d'aiguille Rien
Maille avec report | Insérer des actions d'aiguilles avec conditions de départ.
Cueillage avec report
Flottage derrière
Flottage devant
L'aiguille est occupée | Insérer l'occupation des aiguilles pour l'élaboration de modules limites.
L'aiguille est libre
Ne pas vérifier l'occupation des aiguilles
Position transparente dans le module | Insérer la position transparente dans le module.
Rejeter sans démailler | Insérer l'éjection sans démailler.
Report optionnel | Insére le report (option).
Regrouper les positions k&w pour le report optionnel | Regrouper les positions (optionnel)

Les actions d'aiguilles peuvent uniquement être dessinées dans le dessin dans la vue technique. Au contraire des modules, on ne fait pas la distinction entre élément de liaison avant et élément de liaison arrière. Lors du dessin, vous décidez s'il s'agit p. ex. d'une maille avant ou d'une maille arrière en dessinant l'élément de liaison sur l'aiguille correspondante dans la feuille des aiguilles.

Indication

Le symbole [image] Ejecter sans démailler devient rouge dans la vue technique pour faire la différence avec l'éjection normale.

Avec la fonction Détailler des mailles coulées dans le menu contextuel de la vue tricot, vous pouvez représenter des mailles coulées, afin de détecter rapidement des défauts dans le dessin.
Dans le cas des dessins pour une machine avec peigne, l'ensemble du tricot est démaillé à la fin du dessin. Si vous appelez maintenant la fonction Détailler des mailles coulées, l'ensemble du tricot dans la vue tricot est constitué de mailles coulées. Afin d'éviter ceci, vous devez utiliser pour ces dessins l'action d'aiguille Ejecter sans démailler pour éjecter le tricot à la fin du dessin.
Cette action d'aiguille est également utilisée pour la peluche.

Indication

Lorsqu'on utilise le symbole [image] Reporter (option), le report est uniquement effectué si l'aiguille avec laquelle on doit reporter est également occupée. Ce report est p. ex. utilisé pour les modules de torsade de k&w. Avant le croisement, les mailles des deux positions dans cette zone doivent être accrochées à une fonture.
Avec le symbole Reporter [image] , toutes les aiguilles seraient toujours reportées avant le croisement indépendamment de l'occupation des aiguilles.

Représentation dans la vue technique lors de l'utilisation de Reporter (option):

Représentation | Signification
 | Le report (optionnel) est représenté en couleur rose lorsque le niveau de condition de départ [image] est désactivé.
 | Lorsque le niveau de condition de départ est activé, le report (optionnel) est représenté comme report automatique (avec fond bleu clair). A cet effet, la fonction Mettre en évidence le report automatique doit être activée dans le menu contextuel de la vue technique. Indication: Si vous avez dessiné un report (optionnel), mais que celui-ci n'est pas nécessaire en raison de l'occupation des aiguilles, le fond bleu clair est affiché, mais pas le symbole pour le report.

Indication

L'utilisation de modules doit être préférée aux actions d'aiguilles, ceux-ci étant déjà pourvus de logique du fait des modules limites et facilitant ainsi le travail.

Informations complémentaires

  • Réaliser un module limite

  • Défaire les mailles coulées

Rubriques

  • Actions d'aiguilles (généralités)
  • Dessiner avec action d'aiguille et/ou couleur


Actions d'aiguilles (généralités)

 Dessiner avec action d'aiguille et/ou couleur Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Actions d'aiguilles (généralités)

Les actions d'aiguilles sont les caractères que vous pouvez utiliser pour la réalisation du module ou du dessin dans la vue technique. On fait la distinction entre actions d'aiguilles sans conditions de départ et actions d'aiguilles avec conditions de départ.

Actions d'aiguilles sans conditions de départ

Actions d'aiguilles avec conditions de départ

Une action d'aiguille avec condition de départ vérifie l'occupation des aiguilles de la rangée précédente. Si un élément de liaison se trouve sur la fonture opposée, cet élément de liaison est reporté du côté où l'action d'aiguille avec condition de départ a été dessinée. L'icône [image] (flottage avant) a pour effet qu'un élément de liaison éventuellement présent sur la fonture avant est accroché à l'arrière avant le tricotage. Inversement, l'icône [image] (flottage arrière) a pour effet qu'un élément de liaison éventuellement présent sur la fonture arrière est accroché à l'avant avant le tricotage.
Les cas suivants peuvent se présenter:

1. Actions d'aiguilles dessinées sur la fonture arrière:

Actions d'aiguilles utilisées pour dessiner

Action d'aiguille dessinée et report inséré automatiquement

Occupation des aiguilles à l'arrière

Occupation des aiguilles à l'avant

2. Actions d'aiguilles dessinées sur la fonture avant:

Actions d'aiguilles utilisées pour dessiner

Action d'aiguille dessinée et report inséré automatiquement

Occupation des aiguilles à l'arrière

Occupation des aiguilles à l'avant

3. Actions d'aiguilles dessinées sur la fonture avant et la fonture arrière:

Actions d'aiguilles utilisées pour dessiner:

Action d'aiguille dessinée.
Dans ce cas, aucun report automatique n'est introduit.

Occupation des aiguilles à l'arrière

Occupation des aiguilles à l'avant

4. Actions d'aiguilles avec et sans conditions de départ au sein d'une paire d'aiguilles:

Actions d'aiguilles utilisées pour dessiner à l'arrière

Actions d'aiguilles utilisées pour dessiner à l'avant

Actions d'aiguilles dessinées et report inséré automatiquement

Occupation des aiguilles à l'arrière

Occupation des aiguilles à l'avant

5. Actions d'aiguilles sans conditions de départ et flottage avec report à l'arrière:

Actions d'aiguilles utilisées pour dessiner à l'arrière

Actions d'aiguilles utilisées pour dessiner à l'avant

Actions d'aiguilles dessinées et report inséré automatiquement

Occupation des aiguilles à l'arrière

Occupation des aiguilles à l'avant

6. Actions d'aiguilles sans conditions de départ à l'arrière et flottage avec report à l'avant:

Actions d'aiguilles utilisées pour dessiner à l'arrière

Action d'aiguille utilisée pour dessiner à l'avant

Actions d'aiguilles dessinées et report inséré automatiquement

Occupation des aiguilles à l'arrière

Occupation des aiguilles à l'avant

= aiguille occupée

= aiguille vide

= occupation des aiguilles quelconque

Informations complémentaires

  • Dessiner avec action d'aiguille et/ou couleur

  • Dessiner avec des modules


Dessiner avec action d'aiguille et/ou couleur

 Actions d'aiguilles (généralités) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Dessiner avec action d'aiguille et/ou couleur

Avec une action d'aiguille de la barre d'outils Actions d'aiguilles, on peut uniquement dessiner dans la vue technique en relation avec les outils de dessin de la barre d'outils Outils de dessin. Au sein d'une paire d'aiguilles, il doit toujours y avoir une action d'aiguille et une couleur. Une action d'aiguille seule ou une couleur seule n'est pas autorisée. Si une paire d'aiguilles comporte déjà une action d'aiguille avec couleur, celle-ci ne peut cependant être écrasée que par une couleur (sans action d'aiguille) ou seulement par une autre action d'aiguille (sans couleur).
Pour les actions d'aiguilles, au contraire des modules, on ne fait pas la distinction entre élément de liaison avant et élément de liaison arrière. Vous décidez en dessinant s'il s'agit p. ex. d'une maille avant ou d'une maille arrière ou encore d'une maille avant et arrière en ceci que vous dessinez l'élément de liaison sur l'aiguille correspondante dans la feuille des aiguilles.
Avec les outils de dessin Ligne [image] , Rectangle/Carré [image] , Polygone [image] et Ellipse/Cercle [image] , on dessine toujours simultanément sur les deux fontures.
Avec l'outil de dessin Crayon [image] , on dessine uniquement sur une fonture.

Les outils de dessin:

Outil de dessin | Indication
Crayon | Les actions d'aiguilles Report et Bouche-trou peuvent uniquement être dessinées avec cet outil de dessin.
Ligne | L'action d'aiguille et/ou couleur sélectionnée est dessinée à l'intérieur de la ligne.
Rectangle/Carré | L'action d'aiguille et/ou couleur sélectionnée est insérée dans le dessin à l'intérieur d'un carré ou d'un rectangle. Pour insérer dans un carré, vous devez simultanément maintenir la touche Majuscule enfoncée.
Polygone | L'action d'aiguille et/ou couleur sélectionnée est insérée dans le dessin à l'intérieur d'un polygone.
Ellipse/Cercle | L'action d'aiguille et/ou couleur sélectionnée est insérée dans le dessin à l'intérieur d'un cercle ou d'une ellipse. Pour insérer dans un cercle, vous devez simultanément maintenir enfoncée la touche Majuscule.
Créer la sélection et la remplir avec la baguette magique | Avec la baguette magique, vous pouvez utiliser l'action d'aiguille et/ou la couleur sélectionnée pour remplir des paires d'aiguilles voisines, formant un ensemble continu ayant les mêmes caractéristiques.
Remplir la sélection | L'action d'aiguille et/ou couleur sélectionnée remplit la zone préalablement sélectionnée. Les actions d'aiguilles bouche-trou et report ne peuvent pas remplir. Lorsqu'une de ces deux actions d'aiguilles est sélectionnée, le symbole [image] n'est pas accessible.

Destination

Dessiner dans le dessin avec une action d'aiguille et/ou couleur:

  1. Sélectionner une action d'aiguille et/ou couleur.
    -> Une sélection éventuellement présente d'un module dans la barre de modules ou dans l'explorateur de modules est supprimée.
  2. Cliquer sur les symboles dans la barre d'outils Outils de dessin et dessiner.
Conseil

Avec la touche Echap, vous pouvez supprimer rapidement les fonctions de curseur et ainsi également l'action d'aiguille et la couleur sélectionnées.

Informations complémentaires

  • Dessiner avec des modules

  • Dessiner avec une longueur de maille


Eléments liaison

 Barres d'outils (M1) Gestionnaire de niveaux Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Eléments liaison

Le programme principal M1 a une barre d'outils Eléments d'entrelacement, que vous pouvez positionner librement à l'écran. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Eléments d'entrelacement dans le menu Affichage/Barres d'outils. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Barre d'outils Eléments d'entrelacement dans le programme principal M1

Les icônes suivantes sont contenues dans la barre d'outils Eléments d'entrelacement:

Fonction

Maille avant avec report

Le report est toujours utilisé avant le tricotage.

Maille arrière avec report

Cueillage devant avec report

Cueillage derrière avec report

Maille avant

Stitch back

Cueillage devant

Cueillage derrière

Maille avant - Maille arrière.

Maille avant - Cueillage derrière.

Cueillage devant - Maille arrière.

Cueillage devant - Cueillage derrière.

Cueillage avec report vers l'avant

Cueillage avec report vers l'arrière

Flottung

Pas d’actions d'aiguilles

Maille bouche-trou avant avec report

Maille bouche-trou arrière avec report

Maille bouche-trou devant

Maille bouche-trou arrière

Report vers l'arrière

Report vers l'avant

Report optionnel vers l'arrière

Report optionnel vers l'avant

Reporter de la fonture avant vers la fonture supplémentaire arrière

Reporter de la fonture arrière vers la fonture supplémentaire avant

Report optionnel de la fonture avant vers la fonture supplémentaire arrière

Report optionnel de la fonture arrière vers la fonture supplémentaire avant

Reporter de la fonture supplémentaire arrière vers la fonture avant

Reporter de la fonture supplémentaire avant vers la fonture arrière

Report optionnel de la fonture supplémentaire arrière vers la fonture avant

Report optionnel de la fonture supplémentaire avant vers la fonture arrière

Démaillage avant

Démaillage arrière

Démaillage avant - Démaillage arrière

Abattre avant

Abattre arrière

Abattre avant - Abattre arrière

Démaillage avant - Abattre arrière

Abattre avant - Démaillage arrière

Démailler avant sans défaire des mailles

Démailler arrière sans défaire des mailles

Démaillage avant - Démaillage arrière sans défaire des mailles

Regrouper optionnellement des positions de tricotage k&w

Maille avant avec report vers l'arrière

Maille arrière avec report vers l'avant

Maille avant - Maille arrière avec report vers l'arrière

Maille avant - Maille arrière avec report vers l'avant

Maille avant - cueillage derrière avec report vers l'arrière

Cueillage devant - Maille arrière avec report vers l'avant

L'aiguille est occupée

L'aiguille est libre

Ne pas vérifier l'occupation des aiguilles

Position transparente dans le module


Gestionnaire de niveaux

 Barres d'outils (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Gestionnaire de niveaux

Le programme principal M1 a une barre d'outils Gestionnaire de niveaux, que vous pouvez positionner librement à l'écran. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Gestionnaire de niveaux dans le menu Affichage/Barres d'outils. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Barre d'outils Gestionnaire de niveaux dans le programme principal M1

La barre d'outils Gestionnaire de niveaux contient les symboles suivants:

Fonction | Destination
Niveau de modification | Ce niveau est disponible pendant l'élaboration de la technique. Les entrées dans ce niveau (p. ex. longueur de maille modifiée) ne peuvent recouvertes par aucun autre niveau.
Niveau technique | Les modules et paramètres de dessin liés aux aiguilles (longueur de maille) requis par l'élaboration de la technique sont introduits ici.
Niveau de condition de départ | Dans ce niveau, l'action d'aiguille Transférer, qui est déclenchée par une action d'aiguille tricoter avec report, un module avec cette action d'aiguille ou un module avec conditions de limite est introduite automatiquement.
Niveau de formes | Lorsqu'un dessin Fully Fashion est élaboré à partir d'une coupe, les zones d'aiguilles vides situées en dehors de la forme sont automatiquement introduites ici. Indication: Un dessin sans forme ne possède pas ce niveau. Il est cependant disponible et affiché par après avec la fonction Créer une forme.
Niveau de modules de forme | Lorsqu'un dessin Fully Fashion est élaboré à partir d'une coupe, les modules requis pour la forme sont automatiquement introduits ici. Indication: Un dessin sans forme ne possède pas ce niveau. Il est cependant disponible par après avec la fonction Créer une forme.
Niveau de dessin | Le niveau le plus important pour l'utilisateur pour la réalisation du dessin. On y dispose les modules pour le départ, pour le dessin de base et pour les structures.
Niveau d'édition | Le niveau de dessin, de modules de forme ou de modification est utilisé comme niveau d'édition lorsque le symbole est enfoncé. Toutes les actions suivantes sont introduites dans le niveau correspondant. Le symbole n'est pas disponible lorsque le niveau n'est pas disponible ou est masqué. Un niveau doit toujours être actif comme niveau d'édition. En standard, le niveau de dessin est défini comme niveau d'édition à l'ouverture d'un dessin.
Editer à l'intérieur/à l'extérieur de la forme | Le niveau de forme est utilisé comme niveau d'édition lorsque le symbole est enfoncé. En outre, le niveau est affiché s'il était masqué et les outils de forme Intérieur de la forme et Extérieur de la forme deviennent disponibles. Le symbole n'est pas disponible lorsque le niveau n'est pas disponible ou que la représentation des rangées du dessin n'est pas activée. Indication: Dans le niveau de forme, vous pouvez utiliser uniquement ces deux outils de forme. Pour les autres outils de forme, vous devez activer la vue forme.

A l'aide de la barre d'outils, les niveaux d'un dessin peuvent être affichés ou masqués individuellement dans la vue tricot ou dans la vue technique.
Pour les niveaux affichés (symbole enfoncé) vaut: les entrées dans le niveau situé au-dessus écrasent chaque fois le niveau situé en dessous.
Dans la ligne d'état, le niveau utilisé est indiqué pour la position d'aiguille par le symbole correspondant en dessous du pointeur de la souris.
L'état du niveau (affiché ou masqué) est mémorisé dans le dessin.

Indication

Pour les paramètres de dessin se rapportant à la rangée (tirage du tricot et vitesse du chariot), les niveaux sont sans signification. Ces paramètres sont visibles et identiques dans tous les niveaux.
L'élaboration de la technique ne tient pas compte des entrées dans le niveau de modification lorsque ce niveau est masqué. Tous les autres niveaux masqués sont pris en compte et pour cela également réaffichés.

Une action d'édition peut ne pas être visible lorsqu'un autre niveau se trouve au-dessus du niveau d'édition actif et recouvre cette action. Pour cette position, le curseur Forme [image] est affiché et une information est donnée dans la ligne d'état. Pour rendre l'action d'édition visible, le niveau supérieur doit être désactivé.
L'action d'édition Effacer contenus (symbole [image] ) rend visible le niveau situé en dessous. Si vous utilisez l'action d'aiguille Rien (symbole [image] ) pour effacer, le niveau situé en dessous n'est pas visible.
Lors de l'élaboration de la technique, le contenu de tous les niveaux est transféré dans le niveau de dessin. Les modifications du dessin après l'élaboration de la technique doivent être effectuées dans le niveau de dessin.


Commentaire-Navigation

 Gestionnaire de niveaux Barres d'outils (M1) Outils de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Commentaire-Navigation

Le programme principal M1 a une barre d'outils Standard, que vous pouvez positionner librement à l'écran. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Navigation dans les commentaires dans le menu Affichage/Barres d'outils. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Barre d'outils Navigation dans les commentaires dans le programme principal M1

La barre d'outils Navigation dans les commentaires contient les symboles suivants:

Fonction | Destination
Premier commentaire | Aller au premier commentaire.
Commentaire précédent | Aller au commentaire précédent.
Commentaire suivant | Aller au commentaire suivant.
Dernier commentaire | Aller au dernier commentaire.
Centrer le commentaire actuel | Centrer le commentaire actuel.

Avec les fonctions Nouveau commentaire (Texte), Nouveau commentaire (Bitmap) et Nouveau commentaire (Pin) dans le menu contextuel de la vue technique ou de la vue tricot, on peut accrocher des commentaires à n'importe quel endroit à l'intérieur du dessin.
Avec les symboles de la barre d'outils Navigation dans les commentaires, vous pouvez passer d'un commentaire à l'autre. Le commentaire actuel est représenté avec un bord rouge.

Indication

Le passage d'un commentaire à l'autre se fait dans l'ordre de l'introduction.


Outils de forme

 Barres d'outils (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Outils de forme

Le programme principal M1 a deux barres d'outils différentes d'outils de forme pour Fully Fashion et pour k&w, que vous pouvez positionner librement à l'écran. Vous pouvez afficher ou masquer celles-ci à l'aide de la fonction Outils de forme dans le menu Affichage/Barres d'outils. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Barre d'outils Outils de forme pour Fully Fashion

Barre d'outils Outils de forme pour k&w

La barre d'outils Outils de forme pour Fully Fashion et pour k&w après la découpe contient les symboles suivants:

Fonction | Destination
Intérieur de la forme | Agrandir la forme.
Extérieur de la forme | Rapetisser la forme.
Gousset | Agrandir la zone de gousset.
Supprimer le gousset | Rapetisser la zone de gousset.
Interruption | Agrandir la zone pour l'interruption pour les formes k&w.
Supprimer l'interruption | Réduire la zone pour l'interruption pour les formes k&w.
Diminuer/Augmenter | Dessiner le symbole Diminuer dans le bord de forme.
Effacer Diminuer/Augmenter | Effacer le symbole Diminuer dans le bord de forme.
Fade out | Dessiner le symbole Masquer dans le bord de forme.
Supprimer Masquer | Effacer le symbole Masquer dans le bord de forme.
Séparation | Editer la séparation générée automatiquement.
Effacer une séparation | Effacer une séparation.
Chaînette | Dessiner le symbole Chaînette dans le bord de forme.
Effacer une chaînette | Effacer le symbole Chaînette dans le bord de forme.
Modification des longueurs de mailles | Dessiner le symbole Modification de longueur de maille dans le bord de forme.
Supprimer la modification de longueur de maille | Effacer le symbole Modification de longueur de maille dans le bord de forme.
Séparation des positions | Dessiner une séparation entre la position avant et la position arrière d'une rangée de forme k&w au bord de la forme.
Effacer la position de séparation. | Dessiner une séparation entre la position avant et la position arrière d'une rangée de forme k&w au bord de la forme.
Diminution à plusieurs niveaux | Dessiner le symbole pour la diminution à plusieurs niveaux selon les valeurs prédéfinies dans la boîte de dialogue Diminuer M.
Effacer Diminuer à plusieurs niveaux | Effacer le symbole pour la diminution à plusieurs niveaux selon les valeurs prédéfinies dans la boîte de dialogue Effacer la diminution M.
Appliquer la forme | Relier la forme au dessin.

Les symboles Diminuer, Masquer, Séparation, chaînette et Modification de longueur de maille sont uniquement actifs lorsqu'un bord de forme est sélectionné.
Pour dessiner, vous pouvez utiliser les outils de la barre d'outils Outils de dessin.

Indication

Lors de l'édition de la forme, il est uniquement tenu compte des symboles directement limitrophes au bord de forme lors de la liaison de la forme avec le dessin.
Dans le menu contextuel de la vue forme, vous pouvez sélectionner un bord de forme et/ou afficher ou masquer des symboles individuels.

La barre d'outils Outils de forme pour k&w avant la découpe contient les symboles suivants:

Fonction | Destination
Intérieur de la forme | Modifier la forme.
Gousset | Modifier la zone de gousset.
Interruption | Modifier la zone pour l'interruption.
Diminuer/Augmenter | Dessiner le symbole Diminuer dans le bord de forme.
Fade out | Dessiner le symbole Masquer dans le bord de forme.
Chaînette | Dessiner le symbole Chaînette dans le bord de forme.
Modification des longueurs de mailles | Dessiner le symbole Modification de longueur de maille dans le bord de forme.
Séparation des positions | Dessiner une séparation entre la position avant et la position arrière d'une rangée de forme au bord de la forme.
Diminution à plusieurs niveaux | Dessiner le symbole pour la diminution à plusieurs niveaux selon les valeurs prédéfinies dans la boîte de dialogue Diminuer M.
Effacer Diminuer à plusieurs niveaux | Effacer le symbole pour la diminution à plusieurs niveaux selon les valeurs prédéfinies dans la boîte de dialogue Effacer la diminution M.
Décaler une rangée | Décaler une rangée de forme.
Sélection | Sélectionner la zone du bord de forme.
Gradation fixe 1 à 6 | Insérer une gradation toutes les 1 à 6 colonnes.
Gradation automatique avec zone copiée | Insérer la zone copiée de manière répétée avec une gradation automatique.
Appliquer des deux côtés | Exécuter une fonction sélectionnée en supplément symétriquement à gauche et à droite de l'axe médian.

Les symboles Sélection, Gradation fixe 2, Gradation fixe 4, Gradation fixe 6 ainsi que Gradation automatique avec zone copiée sont uniquement actifs si le bouton de commande [image] est sélectionné dans les représentations du dessin. Pour la gradation automatique avec zone copiée, une zone sélectionnée doit en plus avoir été copiée.


Intérieur de la forme

 Outils de forme Extérieur de la forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Intérieur de la forme

Le symbole [image] est toujours disponible dans la vue forme. Dans la vue tricot et dans la vue technique, vous pouvez également utiliser le symbole dans la représentation des rangées de dessin si le symbole [image] Editer à l'intérieur/à l'extérieur de la forme est activé à côté du symbole [image] Niveau de forme dans le Gestionnaire de niveaux.

Informations complémentaires

  • Vue forme

  • Créer une forme


Extérieur de la forme

 Intérieur de la forme Outils de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Extérieur de la forme

Le symbole [image] est toujours disponible dans la vue forme. Dans la vue tricot et dans la vue technique, vous pouvez également utiliser le symbole dans la représentation des rangées de dessin si le symbole [image] Editer à l'intérieur/à l'extérieur de la forme est activé à côté du symbole [image] Niveau de forme dans le Gestionnaire de niveaux.

Indication

Lorsque le niveau de forme est activé, la zone avec le symbole [image] n'est pas visible dans le dessin.

Avec l'élément trou dans l'éditeur de coupe, on décrit une zone dans laquelle on ne doit pas tricoter. En cas d'utilisation de la forme calculée à partir de la coupe, le symbole [image] (Extérieur de la forme) est introduit dans cette zone dans la vue forme.

Informations complémentaires

  • Vue forme

  • Créer une forme


Gousset

 Extérieur de la forme Outils de forme Supprimer le gousset Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Gousset

Pour le gousset, un élément est formé dans l'éditeur de coupe, lequel décrit la zone dans laquelle on ne doit pas tricoter. Lors du placement de la forme calculée à partir de la coupe, le symbole [image] est introduit dans la vue forme et y est disponible pour agrandir la zone qui ne doit pas tricoter.
La différence avec Extérieur de la forme [image] réside en ceci que, lors du gousset, un entrelacement peut être introduit dans cette zone par l'élaboration de la technique.

Informations complémentaires

  • Vue forme

  • Editeur de coupe


Supprimer le gousset

 Outils de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Supprimer le gousset

Le symbole [image] est disponible dans la vue forme. Avec celui-ci, vous pouvez effacer le symbole [image] , ce qui élargit à nouveau la zone de tricotage.

Informations complémentaires

  • Vue forme

  • Editeur de coupe


Diminuer/Augmenter

 Supprimer le gousset Outils de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Diminuer/Augmenter

Le symbole [image] est disponible dans la vue forme lorsqu'un bord de forme est sélectionné. De la sorte, vous pouvez p. ex. élargir graphiquement le bord de diminution.
La largeur pour diminuer/augmenter est prédéfinie dans l'éditeur de coupe en même temps que le module utilisé pour la diminution ou l'augmentation. Ces indications sont automatiquement reprises lors de l'élaboration de la forme dans la boîte de dialogue Attributs de forme.

Informations complémentaires

  • Vue forme

  • Editeur de coupe


Effacer Diminuer/Augmenter

 Outils de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Effacer Diminuer/Augmenter

Le symbole [image] est disponible dans la vue forme. De la sorte, vous pouvez p. ex. diminuer graphiquement la largeur du bord de diminution.

Informations complémentaires

  • Vue forme


Fade out

 Outils de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fade out

Le symbole [image] est disponible dans la vue forme lorsqu'un bord de forme est sélectionné. Vous pouvez ainsi élargir la largeur sur laquelle les modules du dessin doivent être masqués.
La largeur pour le masquage est prédéfinie dans l'éditeur de coupe en même temps que le module utilisé pour le masquage. Ces indications sont automatiquement reprises lors de l'élaboration de la forme dans la boîte de dialogue Attributs de forme.

Informations complémentaires

  • Vue forme

  • Editeur de coupe


Supprimer Masquer

 Outils de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Supprimer Masquer

Le symbole [image] est disponible dans la vue forme. De la sorte, vous pouvez p. ex. rétrécir graphiquement le bord pour le masquage.

Informations complémentaires

  • Vue forme


Séparation

 Outils de forme Effacer une séparation Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Séparation

Le symbole [image] est disponible dans la vue forme lorsqu'un bord de forme est sélectionné.

Indication

Vous obtenez dans la forme automatiquement une séparation lorsque deux bords de forme entrent en contact.

Dans la vue forme, vous pouvez éditer la séparation insérée. Ce faisant, la séparation est insérée à droite du champ dans lequel on dessine.

Informations complémentaires

  • Vue forme

  • Editeur de coupe


Effacer une séparation

 Outils de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Effacer une séparation

Le symbole [image] est disponible dans la vue forme. De la sorte, vous pouvez enlever graphiquement une séparation existante.

Informations complémentaires

  • Vue forme


Chaînette

 Effacer une séparation Outils de forme Effacer une chaînette Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Chaînette

Le symbole [image] est disponible de manière générale dans la vue forme lorsqu'un bord de forme est sélectionné. Vous pouvez ainsi modifier la largeur pour la chaînette.
Le module pour la chaînette est prédéfini dans l'éditeur de coupe. Ces indications sont automatiquement reprises lors de l'élaboration de la forme dans la boîte de dialogue Attributs de forme.

Informations complémentaires

  • Vue forme

  • Editeur de coupe


Effacer une chaînette

 Outils de forme Modification des longueurs de mailles Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Effacer une chaînette

Le symbole [image] est disponible dans la vue forme. Vous pouvez ainsi modifier graphiquement le nombre d'aiguilles pour la chaînette.

Informations complémentaires

  • Vue forme


Modification des longueurs de mailles

 Effacer une chaînette Outils de forme Supprimer la modification de longueur de maille Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modification des longueurs de mailles

La longueur de maille pour un bord de forme, ainsi qu'une largeur de bord pour l'application de cette longueur de maille, peuvent déjà être prédéfinies dans l'éditeur de coupe dans la rubrique Longueur de maille au bord de la forme.
Si la forme calculée à partir de cette coupe est positionnée sur un dessin ou qu'un nouveau dessin de base Fully Fashion est créé à partir de celle-ci, ces indications sont automatiquement reprises dans l'onglet Généralités de la boîte de dialogue Attributs de forme.
Avec le symbole modification de longueur de mailles [image] , vous pouvez ensuite élargir la largeur du bord avec la modification de longueur de mailles dans la vue forme.

Indication

Le symbole est seulement disponible lorsqu'un bord de forme est sélectionné.

Afin que la modification soit reprise dans le dessin, vous devez appeler la fonction Appliquer forme (insérer à nouveau les modules).
Si vous dessinez avec le symbole une modification de longueur de mailles dans la vue forme dans un bord de forme dans lequel il n'y avait pas encore de modification de longueur de mailles, vous devez alors en plus introduire la valeur NP dans l'onglet Généralités pour les Attributs de forme et appeler la fonction Appliquer forme, afin que les valeurs NP soient reprises dans le dessin.

Indication

Avec le symbole Supprimer la modification de longueur de mailles [image] , on peut à nouveau rétrécir la largeur du bord.


Supprimer la modification de longueur de maille

 Modification des longueurs de mailles Outils de forme Intérieur de la forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Supprimer la modification de longueur de maille

La longueur de maille pour un bord de forme et la largeur de bord pour l'application de cette longueur de maille peuvent déjà être prédéfinies dans l'éditeur de coupe. Ces indications sont alors automatiquement reprises lors du positionnement de la forme calculée à partir de cette coupe, dans l'onglet Généralités de la boîte de dialogue Attributs de forme.
Avec le symbole modification de longueur de mailles [image] , vous pouvez ensuite rétrécir la largeur du bord avec la modification de longueur de mailles dans la vue forme.
Afin que la modification soit reprise dans le dessin, vous devez appeler la fonction Appliquer forme (insérer à nouveau les modules).

Indication

La même chose s'applique lorsque vous avez dessiné avec le symbole [image] dans la vue forme une modification de longueur de maille dans un bord de forme dans lequel il n'y avait pas encore de modification de longueur de maille.


Intérieur de la forme

 Supprimer la modification de longueur de maille Outils de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Intérieur de la forme

Avec le symbole [image] , vous pouvez décaler la zone de forme à gauche ou à droite de l'axe médian vers l'extérieur ou vers l'intérieur. La gradation, les actions et les numéros de bords sont conservés.

Informations complémentaires

  • Vue forme

  • Créer une forme


Gousset

 Intérieur de la forme Outils de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Gousset

Pour le gousset, un élément est formé dans l'éditeur de coupe, lequel décrit la zone dans laquelle on ne doit pas tricoter. Lors du placement du symbole [image] dans la vue forme, la zone ne tricotant pas est modifiée.

Informations complémentaires

  • Vue forme

  • Editeur de coupe


Interruption

 Outils de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Interruption

Avec le symbole [image] dans la vue forme, vous pouvez modifier graphiquement la zone pour l'interruption.

Informations complémentaires

  • Vue forme

  • Editeur de coupe


Diminuer/Augmenter

 Outils de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Diminuer/Augmenter

Avec le symbole [image] dans la vue forme, vous pouvez modifier graphiquement la lisière de diminution. Vous pouvez utiliser l'outil de forme diminuer/augmenter en combinaison avec l'outil de forme masquer.
La largeur pour diminuer/augmenter est prédéfinie dans l'éditeur de coupe en même temps que le module utilisé pour la diminution ou l'augmentation. Ces indications sont automatiquement reprises lors de l'élaboration de la forme dans la boîte de dialogue Attributs de forme.

Informations complémentaires

  • Vue forme

  • Editeur de coupe


Fade out

 Outils de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fade out

Avec le symbole [image] , vous pouvez augmenter ou diminuer la largeur sur laquelle les modules du dessin doivent être masqués. Vous pouvez utiliser l'outil de forme masquer en combinaison avec l'outil de forme diminuer.
La largeur pour le masquage est prédéfinie dans l'éditeur de coupe en même temps que le module utilisé pour le masquage. Ces indications sont automatiquement reprises lors de l'élaboration de la forme dans la boîte de dialogue Attributs de forme.

Informations complémentaires

  • Vue forme

  • Editeur de coupe


Chaînette

 Outils de forme Modification des longueurs de mailles (k&amp;w) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Chaînette

Avec le symbole [image] , vous pouvez dessiner la chaînette dans la vue forme.
Le module pour la chaînette est prédéfini dans l'éditeur de coupe. Ces indications sont automatiquement reprises lors de l'élaboration de la forme dans la boîte de dialogue Attributs de forme.

Informations complémentaires

  • Vue forme

  • Editeur de coupe


Modification des longueurs de mailles (k&w)

 Outils de forme Séparation des positions Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modification des longueurs de mailles (k&w)

La longueur de maille pour un bord de forme, ainsi qu'une largeur de bord pour l'application de cette longueur de maille, peuvent déjà être prédéfinies dans l'éditeur de coupe dans la rubrique Longueur de maille au bord de la forme.
Si la forme assemblée à partir de cette coupe est positionnée sur un dessin, les indications sont automatiquement reprises dans la boîte de dialogue Attributs de forme.
La fonction Modification des longueurs de mailles [image] n'est pas disponible dans la vue forme (k&w).


Séparation des positions

 Modification des longueurs de mailles (k&amp;w) Outils de forme Diminution à plusieurs niveaux/Supprimer la diminution à plusieurs niveaux Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Séparation des positions

Avec le symbole [image] , vous pouvez dessiner une séparation entre la position avant et la position arrière d'une rangée de forme au bord de la forme. Ceci provoque une ouverture latérale du tubulaire à tricoter.

Informations complémentaires

  • Vue forme

  • Editeur de coupe


Diminution à plusieurs niveaux/Supprimer la diminution à plusieurs niveaux

 Séparation des positions Outils de forme Décaler une rangée Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Diminution à plusieurs niveaux/Supprimer la diminution à plusieurs niveaux

Avec les icônes [image] et [image] , vous ouvrez la boîte de dialogue Diminuer M/Effacer la diminution M, dans laquelle vous effectuez des réglages pour la diminution à plusieurs niveaux et les introduisez ou les effacez dans la vue forme.

Destination

Insérer la diminution à plusieurs niveaux:

    Condition préalable

    L'outil de dessin Crayon est sélectionné.

  1. Cliquer sur le symbole [image] dans la barre d'outils Outils de forme.
    -> La boîte de dialogue Diminuer M apparaît.
  2. Sélectionner les réglages dans la boîte de dialogue.
    -> La représentation des icônes dans la barre d'outils change en fonction des réglages dans la boîte de dialogue.
  3. Dessiner la diminution à plusieurs niveaux dans la vue forme.
Indication

Les marquages dans la vue forme peuvent également être déplacés par Glisser-Coller.

Destination

Effacer la diminution à plusieurs niveaux:

  1. Cliquer sur le symbole [image] dans la barre d'outils Outils de forme.
    -> La boîte de dialogue Effacer la diminution M apparaît.
  2. Sélectionner les réglages dans la boîte de dialogue.
    -> La représentation des icônes dans la barre d'outils change en fonction des réglages dans la boîte de dialogue.
  3. Dessiner effacer la diminution à plusieurs niveaux dans la vue forme.

Informations complémentaires

  • Diminuer M/Effacer la diminution M (boîte de dialogue)


Décaler une rangée

 Diminution à plusieurs niveaux/Supprimer la diminution à plusieurs niveaux Outils de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Décaler une rangée

Avec le symbole [image] , vous pouvez décaler des rangées de forme.

Indication

Avec cette fonction, une rangée de forme peut uniquement être décalée sur une autre rangée de forme dans laquelle le tricotage a été interrompu. A cet effet, on clique sur la rangée de forme avec le bouton de gauche de la souris et on la déplace en maintenant enfoncé le bouton de la souris.

Informations complémentaires

  • Vue forme

  • Editeur de coupe


Sélection

 Décaler une rangée Outils de forme Gradation fixe 1 à 6 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sélection

Avec le symbole [image] , vous pouvez effectuer une sélection d'une ou plusieurs rangées de forme. Les rangées de forme sélectionnées sont représentées en teinte plus claire.

Informations complémentaires

  • Sélectionner les rangées de forme

  • Vue forme

  • Editeur de coupe


Gradation fixe 1 à 6

 Outils de forme Gradation automatique avec zone copiée Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Gradation fixe 1 à 6

Avec les symboles [image] à [image] , vous attribuez à un bord de forme une gradation sur 1 à 6 colonnes.

Informations complémentaires

  • Editer les bords de forme

  • Vue forme

  • Editeur de coupe


Gradation automatique avec zone copiée

 Gradation fixe 1 à 6 Outils de forme Appliquer des deux côtés Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Gradation automatique avec zone copiée

Avec le symbole [image] , vous pouvez insérer de manière répétée une zone copiée dans bord de forme. La gradation est automatiquement adaptée en fonction de la position du curseur, les actions et les numéros de bord sont conservés.

Informations complémentaires

  • Editer les bords de forme

  • Vue forme

  • Editeur de coupe


Appliquer des deux côtés

 Gradation automatique avec zone copiée Outils de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Appliquer des deux côtés

Toutes les fonctions de la barre de symboles Outils de forme (k&w) sont uniquement actives dans une moitié de coupe si le bouton de commande [image] n'est pas également sélectionné.


Outils k&w

 Outils de forme Barres d'outils (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Outils k&w

Le programme principal M1 a une barre d'outils Outils k&w que vous pouvez positionner librement à l'écran. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Outils k&w dans le menu Affichage/Barres d'outils. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Barre d'outils Outils k&w dans le programme principal M1

La barre d'outils Outils k&w contient les symboles suivants:

Fonction | Destination
Placer sur la position de rangée avant | Placer un module créé pour k&w sur la position de rangée avant.
Placer sur la position de rangée arrière | Placer un module créé pour k&w sur la position de rangée arrière.
Toutes les positions | Afficher la position avant et arrière.
Position avant (afficher uniquement les colonnes de la position de tricotage) | Afficher uniquement la position avant.
Position avant (afficher toutes les colonnes) | Afficher la position avant et les colonnes de la position arrière.
Position arrière (afficher uniquement les colonnes de la position de tricotage) | Afficher uniquement la position arrière.
Position arrière (afficher toutes les colonnes) | Afficher la position arrière et les colonnes de la position avant.
Représentation k&w avec diminution | Prévisualisation k&w avec diminution et interruption.
Représentation k&w | Prévisualisation k&w avec interruption Indication: Des modifications dans les gradations des bords extérieurs sont possibles dans la vue forme uniquement si cette représentation est sélectionnée.
Représentation k&w comprimée | Prévisualisation k&w sans interruption.


Ligne d'état

 Barres d'outils (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ligne d'état

Le programme principal M1 possède une ligne d'état au bord inférieur de la fenêtre de programme. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Ligne d'état dans le menu Affichage/Barres d'outils. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Indication

si le curseur se trouve sur une fonction au sein de la barre de menu ou sur un des symboles des barres d'outils, une indication correspondante est affichée entièrement à gauche dans la ligne d'état.

Le contenu de la ligne d'état dépend de la vue active:

  • Vue tricot / vue technique
  • Barres d'affichage de la vue technique
  • Vue champ de fil
  • Vue forme/ Editeur de forme
  • Editeur jacquard

Lorsqu'on maintient enfoncé le bouton de gauche de la souris, des informations sont affichées concernant les fonctions suivantes:

  • Sélectionner et dessiner avec des modules
  • Modifier le parcours des guide-fil


Ligne d'état (vue tricot / vue technique)

 Ligne d'état (barres d'affichage de la vue technique) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ligne d'état (vue tricot / vue technique)

Pour la position actuelle du curseur à l'intérieur d'une rangée de tricotage, les informations suivantes sont affichées de gauche à droite dans la ligne d'état:

Affichage | Signification
Nom du module |
Position forme | 1. Position du coin inférieur gauche de la forme. -> 2. Valeur de décalage de la position lors du décalage. = 3. Nouvelle position lors du décalage Indication: Cet affichage est uniquement visible à l'intérieur de la fonction Ouvrir et positionner coupe (shv, shp, shr).
 | Longueur de maille avec indice NP, valeur NP et valeur en mm. Une position sans longueur de maille est indiquée par (longueur de maille indéfinie). Indication: Dans l'éditeur de modules, aucune valeur en mm n'est affichée.
 | Numéro et couleur du fil. Dans les zones jacquard, jacquard: est affiché en plus devant le numéro. Les couleurs de vanisage sont affichées avec couleurs d'arrière-plan et d'avant-plan.
Nom de l'action d'aiguille | Dans la zone à l'extérieur d'une forme, Extérieur de la forme est affiché.
 | Symbole du niveau utilisé. Le symbole correspond à celui dans la barre d'outils Gestionnaire de niveaux.
 | Fonture avant ou arrière et barres colorées pour la fonture ou la fonture supplémentaire. Indication: Les fontures supplémentaires uniquement visibles dans la vue technique. La barre colorée est affichée surélevée.
 | Colonne et rangée dans la vue tricot Indication: Le numéro de la rangée dépend du type de représentation actif représentation de rangées techniques, de rangées de dessin ou de gousset.
ou | Colonne et rangée (rangée technique, rangée de dessin) dans la vue technique. Indication: La colonne est affichée comme suit: < | 10: Colonne 10 à gauche du milieu
ou | Colonne commençant au milieu et rangée (rangée technique, rangée de dessin) dans la vue technique pour fonction Affichage du milieu de la fonture active. Indication: < |: à gauche du milieu, |>: à droite du milieu


Ligne d'état (barres d'affichage de la vue technique)

 Ligne d'état (vue tricot / vue technique) Ligne d'état (vue champ de fil) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ligne d'état (barres d'affichage de la vue technique)

Pour la position actuelle du curseur à l'intérieur d'une barre d'affichage, les informations suivantes sont affichées de gauche à droite dans la ligne d'état:

Barre d'affichage | Ligne d'état | Signification
Guide-fil |  | Nom et chemin Indication: Dans le module, un caractère joker est affiché.
 | Type: Nom, action: Nom | Type et action du guide-fil
Longueur de maille |  | Indice NP, valeur NP et valeur en mm Indication: Dans l'éditeur de modules, aucune valeur en mm n'est affichée.
 |  | Fonture avant ou arrière et barres colorées pour la fonture ou la fonture supplémentaire. Indication: La barre colorée pour les fontures supplémentaires est affichée surélevée.
 |  | Colonne et rangée (rangée technique, rangée de dessin)
 | ou | Colonne commençant au milieu et rangée (rangée technique, rangée de dessin) pour fonction Affichage du milieu de la fonture active Indication: < |: à gauche du milieu, |>: à droite du milieu

Indication

Une position sans longueur de maille est indiquée par longueur de maille indéfinie.


Ligne d'état (vue champ de fil)

 Ligne d'état (barres d'affichage de la vue technique) Ligne d'état (vue forme/éditeur de forme) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ligne d'état (vue champ de fil)

Lorsque la vue champ de fil est active pour un dessin ou un module, les informations suivantes sont affichées de gauche à droite dans la ligne d'état pour la position actuelle du curseur à l'intérieur de la fenêtre:

Affichage | Signification
Champ de fil x | Numéro du champ de fil Indication: Une valeur négative est attribuée par le M1 et uniquement significative pour l'élaboration de la technique.
Couleur | Couleur du champ de fil
 | Numéro de fil, champ de guide-fil et guide-fil. Une position sans guide-fil est indiquée par (-).
 | Colonne et rangée (rangée technique, rangée de dessin)
ou | Colonne commençant au milieu et rangée (rangée technique, rangée de dessin) pour fonction Affichage du milieu de la fonture active. Indication: < |: à gauche du milieu, |>: à droite du milieu

Indication

Les données affichées se trouvent dans la boîte de dialogue Attribution des champs de fil.


Ligne d'état (vue forme/éditeur de forme)

 Ligne d'état (vue champ de fil) Ligne d'état (éditeur jacquard) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ligne d'état (vue forme/éditeur de forme)

Lorsque la vue forme est active pour un dessin Fully Fashion ou un fichier de forme ouvert dans l'éditeur de forme, les informations suivantes sont affichées de gauche à droite dans la ligne d'état pour la position actuelle du curseur à l'intérieur de la fenêtre:

Affichage dans la ligne d'état | Signification
Intérieur de la forme | Le curseur se trouve à l'intérieur de la forme
Extérieur de la forme | Le curseur se trouve à l'extérieur de la forme
(Nom de la fonction), numéro de bord | Le curseur se trouve sur un bord de forme
Position forme
 | 1. Position du coin inférieur gauche de la forme. -> 2. Valeur de décalage de la position lors du décalage. = 3. Nouvelle position lors du décalage Indication: Cet affichage est uniquement visible à l'intérieur de la fonction Ouvrir et positionner coupe (shv, shp, shr).
?, >>, << | Direction du chariot
 | Séquence de tricotage avec indication de rangée et nom
Position de tricotage avant / arrière | Position de tricotage avant ou arrière
 | Colonne et rangée (rangée technique, rangée de dessin)

Indication

Avant l'affichage de Intérieur de la forme, Extérieur de la forme et du numéro de bord, la direction du chariot est affichée, pour autant que celle-ci soit affectée.


Ligne d'état (éditeur jacquard)

 Ligne d'état (vue forme/éditeur de forme) Ligne d'état pour sélectionner et dessiner avec des modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ligne d'état (éditeur jacquard)

Dans l'éditeur jacquard, les informations suivantes sont affichées de gauche à droite dans la ligne d'état pour la position actuelle du curseur à l'intérieur de la fenêtre:

  • Numéro jacquard
  • Couleur jacquard
  • Symbole de la couleur jacquard

  • Colonne et rangée, ligne jacquard


Ligne d'état pour sélectionner et dessiner avec des modules

 Ligne d'état (éditeur jacquard) Modifier la ligne d'état pour le parcours des guide-fil Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ligne d'état pour sélectionner et dessiner avec des modules

Lors de la sélection, la taille de la sélection est affichée. Lors du dessin avec des modules, le nombre de modules insérés est affiché en supplément.

Ligne d'état pour sélectionner via les colonnes de commande:

Affichage | Signification
Rangées: Début (y1) Fin (y2) Nombre (n) | Taille de la sélection
 | Rangée technique et rangée de dessin Indication: Dans la vue tricot et la vue forme, seul le numéro de rangée est affiché. Celui-ci dépend dans la vue tricot du type de représentation actif représentation de rangées techniques, de rangées de dessin ou de gousset.

Ligne d'état pour sélectionner et dessiner avec des modules pour les outils de dessin:

Indication

L'affichage se fait à gauche des indications déjà présentes de la vue active.

Outil de dessin |  | Ligne d'état
 | Crayon | Nombre de modules insérés Position individuelle: Nombre # (n)
 | Ligne | Position de départ (x, y) -> position actuelle (x, y) = longueur actuelle (en x et en y) et nombre actuel de modules
 | Rectangle | Position de départ (x, y) -> position actuelle (x, y) = longueur actuelle (en x et en y) et nombre actuel de modules (en x et en y)
 | Ellipse Sélectionner le mode | Centre et taille actuelle (longueur en x et en y)
 | Ellipse Mode Dessin | Position inférieure gauche actuelle -> position supérieure droite actuelle (x, y) = taille actuelle (longueur en x et en y) et nombre actuel de modules (en x et en y)
 | Polygone | Position du premier sommet, position du dernier sommet, position du sommet actuel et nombre de sommets définis

Indication

Avec l'outil de dessin Ligne ou Rectangle, le nombre de modules est uniquement affiché lorsqu'un module est sélectionné. Lors du dessin avec des modules de combinaison, aucun nombre de modules insérés n'est affiché.
Lors du dessin avec l'outil de dessin Ellipse, le point inférieur gauche et le point supérieur droit sont les coins d'un rectangle imaginaire circonscrit à l'ellipse.


Modifier la ligne d'état pour le parcours des guide-fil

 Ligne d'état pour sélectionner et dessiner avec des modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modifier la ligne d'état pour le parcours des guide-fil

Lors de l'utilisation de la fonction Modifier le parcours des guide-fil, on affiche le parcours des guide-fil et la surcourse. L'affichage se fait à gauche des indications déjà présentes à propos des guide-fil.

Affichage | Signification
Position des guide-fil: GDF: Nom [valeur1 <-> valeur2] | Position actuelle pour le parcours des guide-fil
Position des guide-fil: Nom - Modifier la surcourse: longueur (valeur) | Longueur actuelle (en 1/16 pouce) pour la surcourse du guide-fil


Combinaisons de touches (M1)

 Barres d'outils (M1) Programme principal M1 Boîtes de dialogue (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Combinaisons de touches (M1)

A l'aide de combinaisons de touches, également appelées commandes au clavier ou raccourcis clavier, vous appelez de manière directe et rapide des fonctions souvent utilisées du programme principal M1.

Les combinaisons de touches suivantes peuvent être utilisées dans le programme principal M1:

Combinaison de touches | Fonction
F1 | Appeler l'aide.
F2 | Icône de forme et couleur du bord
F3 | Module / Explorateur de modules
F4 | Technique de tricotage / Champs de fil...
F5 | Barre d'outils Outils de dessin / Pipette / Reprendre le module
F5 (vue forme avant la découpe) | Sélectionner la séquence de tricotage dans la barre de modules.
F6 | Barre d'outils Outils de dessin / Pipette / Reprendre la couleur
F6 (vue forme) | Sélectionner dans le tableau des attributs de forme le bord de forme sur lequel pointe le curseur. Le curseur se trouve sur une position avec couleur du bord: La couleur du bord est reprise. Le curseur se trouve sur une position sans couleur du bord: Intérieur de la forme ou Extérieur de la forme est repris.
F5+F6 | Barre d'outils Outils de dessin / Pipette / Reprendre le module et la couleur
F7 | Sélections / Supprimer les sélections
F8 | Edition / Grouper un bloc de sélection en une rangée de dessin
F9 | Technique de tricotage / Données de rangées techniques
F10 | Technique de tricotage / Elaboration automatique de la technique
F11 | Sintral / Sintral / Jacquard / Elaborer Setup
F12 | Fichier / Enregistrer sous
, (virgule) | Affichage / Options / Curseur / Affichage des coordonnées / Elargi
. (point) | Affichage / Options / Curseur / Afficher la position du curseur dans toutes les vues
B | Outil de dessin Ligne
L | Edition / Gousset / Terminer segment de gousset
M | Fonction de mesure pour les outils de dessin
N | Outil de dessin Rectangle
V | Outil de dessin Crayon
X | Synchroniser les vues. : n'agit pas sur les fenêtres divisées de la même vue.
Barre d'espacement (vue forme) | Si le pointeur de la souris se trouve dans la vue forme, l'affichage défile dans la direction du pointeur de la souris.
Ctrl+F2 | Affichage / Récapitulation
Ctrl+F3 | Edition / Jacquards
Ctrl+F4 | Fermer la fenêtre actuelle.
Ctrl+F5 | Représentation de rangées techniques
Ctrl+F6 | Représentation de rangées de dessin
Ctrl+F7 | Représentation de gousset
Ctrl+F8 | Edition / Défaire des rangées de dessin
Ctrl+F9 | Appeler les tableaux des paramètres de dessin.
Ctrl+F10 | Technique de tricotage / Elaboration de la technique pas à pas
Ctrl+F11 | Sintral / Contrôle Sintral
Ctrl+F12 | Fichier / Fermer
Ctrl+A | Sélections / Tout sélectionner
Ctrl+B | Sélections / Aller à la sélection Le niveau de zoom réglé reste inchangé
Ctrl+C | Edition / Copier
Ctrl+F | Sélections / Rechercher et sélectionner / Dans tout le dessin
Ctrl+I | Edition / Insérer miroir
Ctrl+L | Technique de tricotage / Longueur de maille
Ctrl+M | Module / Nouveau module
Ctrl+N | Fichier / Nouveau
Ctrl+O | Fichier / Ouvrir
Ctrl+R | Technique de tricotage / Rapport
Ctrl+S | Fichier / Enregistrer
Ctrl+V | Edition / Insérer
Ctrl+W | Technique de tricotage / Tirage du tricot
Ctrl+X | Edition / Couper
Ctrl+Y | Edition / Rétablir
Ctrl+Z | Edition / Annuler
Majuscule+F2 | Barre d'outils Couleurs de modules / Accepter les couleurs et les actions d'aiguilles
Majuscule+F3 | Barre d'outils Accepter les couleurs de modules/actions d'aiguilles
Majuscule+F4 | Barre d'outils Accepter les couleurs de modules/couleurs
Majuscule+F5 | Affichage / Options / Vue tricot
Majuscule+F6 | Affichage / Options / Vue icônes
Majuscule+F7 | Couleur de fil / guide-fil pour l'icône et le fond
Majuscule+F8 | Couleur du module pour l'icône et le fond
Majuscule+F9 | Technique de tricotage / Configuration
Majuscule+F10 | Technique de tricotage / Charger le dessin avant l'élaboration de la technique
Majuscule+F11 | Forme k&w / Editeur de coupe (Créer/modifier des coupes) ou Forme / Editeur de coupe (Créer/modifier des coupes)
Majuscule+F12 | Affichage / Options / Afficher les fontures supplémentaires
Maj+1 | Edition / Définir une rangée de référence
Alt+F2 | Forme / Ouvrir et positionner coupe
Alt+F3 | Fichier / Importer / Modules
Alt+F4 | Fichier / Quitter M1
Alt+F5 | Sélections / Remplir
Alt+F6 | Affichage / Options / Vue de l'envers
Alt+F7 | Forme/Appliquer forme ou Forme k&w/Appliquer forme
Alt+F8 | Forme/Enlever la forme /Annuler le positionnement de la forme
Alt+F9 | Fichier / Importer / Image
Alt+F10 | Sintral/Afficher Sintral
Alt+F11 | Sintral / Importer contrôle Sintral
Alt+F12 | Sintral / Importer SETUP
Ctrl+Majuscule+F11 | Forme k&w / Shapewizard (Assembler coupe k&w) Forme / Shapewizard (Assembler coupe k&w)
Ctrl+Majuscule+F | Sélections / Rechercher et sélectionner / Dans tout le dessin (cumulatif)
Ctrl+Majuscule+M | Module / Créer un module à partir de la sélection
Ctrl+Majuscule+S | Edition / Gousset / Définir gousset
Ctrl+Majuscule (vue champ de fil) | Sélectionner tous les champs de fil d'un guide-fil.
Ctrl+Alt+A | Module / Définir des points de raccordement
Ctrl+Alt+B | Afficher la sélection agrandie.
Ctrl+Alt+F | Sintral/Fonctions Sintral
Ctrl+Alt+L | Affichage / Options / Longueur de maille comme arrière-plan d'action d'aiguille
Ctrl+Alt+M | Affichage / Options / Afficher les limites du module
Ctrl+Alt+S | Affichage / Options / Mémoriser les réglages
Ctrl+Alt+V | Technique de tricotage / Vitesse du chariot
Touches et sélections
Ctrl +outil de dessin | Agrandir la sélection existante
Ctrl+Alt+ outil de dessin | Réduire la sélection existante
Ctrl + Majuscule + outil de dessin Rectangle/Carré | Sélectionner un carré supplémentaire
Tab + outil de dessin | Déplacer la sélection pendant la sélection
Touches et menus Sélection / Couleur / Tourner, cadrer/inverser miroir la forme
Maj + Tourner | Tourner d'un multiple de 15 degrés.
Maj + cadrer/inverser miroir | Cadrer ou inverser miroir d'un multiple de la taille d'origine.
Tab + tourner, cadrer/inverser miroir | la sélection est détachée et décalée.
Ctrl + tourner, cadrer/inverser miroir | La nouvelle sélection est ajoutée à la sélection d'origine.
Esc + tourner, cadrer/inverser miroir | Le processus est interrompu et l'état d'origine est rétabli.
Suppr | Edition / Supprimer une zone
Ins | Edition / Insérer une zone
Echap | Sélections / Annuler des fonctions de curseur
+ (pavé numérique) | Barre d'outils Zoom / Niveau de zoom plus grand
- (pavé numérique) | Barre d'outils Zoom / Niveau de zoom plus petit
* (pavé numérique) | Augmenter la largeur des colonnes de commande.
/ (pavé numérique) | Diminuer la largeur des colonnes de commande.
5 (pavé numérique) avec touche Num activée | Positionner la forme au milieu.

Rubriques

  • Combinaisons de touches des menus M1


Combinaisons de touches des menus M1

 Combinaisons de touches (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Combinaisons de touches des menus M1

Fonction | Combinaison de touches
Fichier |
Fichier / Quitter M1 | Alt+F4
Fichier / Importer / Image | Alt+F9
Fichier / Importer / Modules | Alt+F3
Fichier / Nouveau | Ctrl+N
Fichier / Ouvrir | Ctrl+O
Fichier / Fermer | Ctrl+F12
Fichier / Enregistrer | Ctrl+S
Fichier / Enregistrer sous | F12
Edition
Edition / Couper | Ctrl+X
Edition / Insérer | Ctrl+V
Edition / Insérer miroir | Ctrl+I
Edition / Jacquards | Ctrl+F3
Edition / Copier | Ctrl+C
Edition / Défaire des rangées de dessin | Ctrl+F8
Edition / Définir une rangée de référence | Maj+1
Edition / Insérer une zone | Ins
Edition / Supprimer une zone | Suppr
Edition / Annuler | Ctrl+Z
Edition / Grouper un bloc de sélection en une rangée de dessin | F8
Edition / Rétablir | Ctrl+Y
Affichage |
Affichage / Options / Vue de l'envers | Alt+F6
Affichage / Options / Curseur / Afficher la position du curseur dans toutes les vues | . (point)
Affichage / Options / Curseur / Affichage des coordonnées / Elargi | , (virgule)
Affichage / Options / Mémoriser les réglages | Ctrl+Alt+S
Affichage / Options / Vue tricot | Majuscule+F5
Affichage / Options / Longueur de maille comme arrière-plan d'action d'aiguille | Ctrl+Alt+L
Affichage / Options / Afficher les limites du module | Ctrl+Alt+M
Affichage / Options / Vue icônes | Majuscule+F6
Affichage / Options / Afficher les fontures supplémentaires | Majuscule+F12
Affichage / Récapitulation | Ctrl+F2
Forme et Forme k&w
Forme k&w / Vue forme ou Forme / Vue forme | F2
Forme k&w / Shapewizard (Assembler coupe k&w) Forme / Shapewizard (Assembler coupe k&w) | Ctrl+Majuscule+F11
Forme k&w / Editeur de coupe (Créer/modifier des coupes) Forme / Editeur de coupe (Créer/modifier des coupes) | Majuscule+F11
Forme k&w/Appliquer forme Forme/Appliquer forme | Alt+F7
Forme/Enlever la forme /Annuler le positionnement de la forme | Alt+F8
Module
Module / Définir des points de raccordement | Ctrl+Alt+A
Module / Créer un module à partir de la sélection | Ctrl+Majuscule+M
Module / Explorateur de modules | F3
Module / Nouveau module | Ctrl+M
Sélections
Sélections / Tout sélectionner | Ctrl+A
Sélections / Remplir | Alt+F5
Sélections / Annuler des fonctions de curseur | Echap
Sélections / Aller à la sélection Le niveau de zoom réglé reste inchangé | Ctrl+B
Sélections / Supprimer les sélections | F7
Sélections / Rechercher et sélectionner / Dans tout le dessin | Ctrl+F
Sélections / Rechercher et sélectionner / Dans tout le dessin (cumulatif) | Ctrl+Majuscule+F
Fonction de mesure pour les outils de dessin | M
Outil de dessin Ligne | B
Outil de dessin Rectangle | N
Outil de dessin Crayon | V
Sélectionner un carré supplémentaire | Ctrl + Majuscule + outil de dessin Rectangle/Carré
Afficher la sélection agrandie. | Ctrl+Alt+B
Déplacer la sélection pendant la sélection | Tab + outil de dessin
Technique de tricotage
Technique de tricotage / Elaboration automatique de la technique | F10
Technique de tricotage / Champs de fil... | F4
Technique de tricotage / Configuration | Majuscule+F9
Technique de tricotage / Longueur de maille | Ctrl+L
Technique de tricotage / Charger le dessin avant l'élaboration de la technique | Majuscule+F10
Technique de tricotage / Rapport | Ctrl+R
Technique de tricotage / Vitesse du chariot | Ctrl+Alt+V
Technique de tricotage / Elaboration de la technique pas à pas | Ctrl+F10
Technique de tricotage / Données de rangées techniques | F9
Technique de tricotage / Tirage du tricot | Ctrl+W
Sintral
Sintral / Importer SETUP | Alt+F12
Sintral / Importer contrôle Sintral | Alt+F11
Sintral/Afficher Sintral | Alt+F10
Sintral / Sintral / Jacquard / Elaborer Setup | F11
Sintral / Contrôle Sintral | Ctrl+F11
Sintral/Fonctions Sintral | Ctrl+Alt+F
Vue forme
Sélectionner la séquence de tricotage dans la barre de modules. | F5 (vue forme)
Sélectionner dans le tableau des attributs de forme le bord de forme sur lequel pointe le curseur. Le curseur se trouve sur une position avec couleur du bord: La couleur du bord est reprise. Le curseur se trouve sur une position sans couleur du bord: Intérieur de la forme ou Extérieur de la forme est repris. | F6 (vue forme)
Si le pointeur de la souris se trouve dans la vue forme, l'affichage défile dans la direction du pointeur de la souris. | Barre d'espacement (vue forme)
Vue champ de fil
Sélectionner tous les champs de fil d'un guide-fil. | Ctrl+Majuscule (vue champ de fil)


Boîtes de dialogue (M1)

 Combinaisons de touches (M1) Programme principal M1 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Boîtes de dialogue (M1)

Dans le programme principal M1 du poste de travail de dessin, vous rencontrerez un grand nombre de dialogues d'introduction dirigés par l'utilisateur.
Dans ces dialogues, vous effectuez des réglages ou vous introduisez des données concernant un certain déroulement fonctionnel.

Destination

AppeIer des informations à propos d'une boîte de dialogue:

  1. Appeler la boîte de dialogue dans le programme.
  2. Placer le curseur sur la boîte de dialogue et appuyer sur la touche F1 du clavier.
    - ou -
    Sélectionner l'icône [image] dans la barre d'outils Standard et cliquer sur la boîte de dialogue.
    -> Un point d'interrogation apparaît d'abord en supplément à côté du curseur.
Résultat

L'aide à propos de la boîte de dialogue apparaît.

Indication

Via le symbole [image] , on peut en partie appeler des rubriques d'aide supplémentaires, qui ne sont pas accessibles via la touche F1.

Les dialogues contenus dans le programme principal M1 sont décrits en détail.

Rubriques

  • Nouveau dessin
  • Nouveau module
  • Définition de module jacquard
  • Configuration/Configuration k&w
  • Sélectionner la machine
  • Nouveau module de combinaison
  • Nouveau module à gradations
  • Nouveau module conteneur technique
  • Inversion miroir d'un nouveau module conteneur
  • Nouvel éditeur jacquard
  • Ouvrir
  • Enregistrer dessin sous...
  • Importation de contrôle Sintral
  • Importer des modules
  • Importation de module - Interrogation de sécurité
  • Sauvegarder les données dans un fichier .img
  • Sauvegarder les données sur Knit-Memory-Card
  • Sauvegarder les données sur disquette
  • Description de dessin
  • Gérer les clients / gérer les catégories
  • Modifier élément / Ajouter un élément
  • Statistiques
  • Caractéristiques de: <nom de module/groupe de modules>
  • Liste de version pour <nom de module>
  • Reprendre les données ?
  • Indiquer le nombre de couleurs du générateur
  • Activer la protection contre l'écriture
  • Annuler la protection en écriture
  • Définir des points de raccordement
  • Nouvelle forme
  • Enregistrer forme sous
  • Décaler la forme
  • Liens de modules
  • Chercher et remplacer
  • Remplacer des départs
  • Insérer / remplacer le départ k&w
  • Technique 1x1
  • Remplacer les anciennes versions du module
  • Fonctions auxiliaires de conception du dessin k&w
  • Nouveau module/partie de dessin: reprise de données
  • Insérer des rangées/colonnes dans une forme
  • Insérer des rangées
  • Insérer des colonnes
  • Insérer des rangées <Nom du dessin>
  • Insérer zone
  • Insérer des colonnes <Nom du dessin>
  • Numéroter des rangées
  • Prévisualisation gousset
  • Jacquards
  • Ouvrir (coupe)
  • Ouvrir (forme)
  • Nouveau groupe d'attributs
  • Nouvel élément de forme
  • Copier les attributs
  • Modification des données de forme
  • Remplacer les modules coupés
  • Sélectionner un élément de forme
  • Information
  • Avertissement
  • Réglages
  • Créer une nouvelle palette colorée
  • Charger une palette colorée
  • Renommer une palette colorée
  • Couleurs de vanisage
  • Caractéristiques de la règle
  • Editer un commentaire
  • Couleurs
  • Ouvrir les coupes et formes k&w
  • Densité des mailles
  • Données de rangées techniques
  • Choix de la langue
  • Choix de la langue de l'instruction PRINT
  • Remplacer une entrée de tableau
  • Cadre
  • Rapports
  • Occupation des guide-fil
  • STIXX Configuration des roues de mesure
  • KI/K<I>
  • Paramètres du programme
  • Editer l'élément rapport
  • Importation de Setup
  • Attributs MC
  • Fonctions Sintral
  • Attributs de forme
  • Diminuer M/Supprimer la diminution M
  • Diviser le dessin
  • Texte dans la partie de dessin
  • Aligner la forme sur les champs de couleur
  • Editeur de séquence système jacquard
  • Fonction de mesure


Nouveau dessin

 Boîtes de dialogue (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Nouveau dessin

Avec cette boîte de dialogue, vous pouvez créer un nouveau dessin.
Vous appelez la boîte de dialogue avec la fonction Nouveau dans le menu Fichier.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Rubrique Nom du dessin
 | Introduire le nom du dessin. La boîte de dialogue est ouverte avec l'indication noname [n+1]. Le nombre n est le nombre de dessins créés depuis le démarrage M1.
Rubrique Machine
 | Afficher la machine avec le nom, la jauge et le nombre total d'aiguilles.
Bouton de commande Sélectionner | Appeler la boîte de dialogue Sélectionner une machine pour la sélection d'une nouvelle machine.
Rubrique Formes
 | Afficher le fichier de coupe ou de forme pour Fully Fashion qui est utilisé comme modèle de forme pour le dessin.
Bouton de commande Sélectionner | Ouvrir la boîte de dialogue Windows standard Ouvrir pour sélectionner un nouveau fichier. Indication: La boîte de dialogue apparaît également lors de la sélection du champ d'option [image] dans la rubrique Sélection, si aucun fichier n'est encore affiché ou seulement un fichier non valide.
Rubrique Densité des mailles [100 mm] | Les valeurs enregistrées pour la coupe sont affichées dans les champs d'introduction largeur et hauteur. Vous pouvez modifier celles-ci pour une coupe <nom>.shv. Indication: A partir des valeurs actuelles, la taille du dessin de base est immédiatement calculée et affichée dans la rubrique Dessin de base.
Champ d'option Sélection | Sélectionner le type de dessin. : dessin sans forme : dessin Fully Fashion : knit & wear (dessin k&w) Indication: La sélection reste maintenue jusqu'à l'appel suivant de la boîte de dialogue. Le champ d'option knit and wear est uniquement disponible pour une machine avec peigne. Lors de la sélection d'une machine client, assurez-vous que la case à cocher Peigne est cochée dans les Caractéristiques de la machine client.
Rubrique Dessin de base
Liste déroulante pour la sélection de module | Sélectionner le module avec lequel le dessin de base sera rempli. Dans la liste déroulante sont proposés les modules existants du dossier de l'explorateur de modules Stoll / Dessin de base ou knit and wear / k&w_dessin se base (uniquement pour dessins k&w). Indication: Les modules conteneurs présents dans le dossier ne sont pas proposés. Le module Rien donne dans le dessin l'action d'aiguille Rien. La sélection pour les dessins sans forme ou les dessins Fully Fashion et pour les dessins k&w est concservée respectivement jusqu'à l'appel suivant de la boîte de dialogue.
Champ d'introduction pour la hauteur | Introduire le nombre de rangées de dessin.
Champ d'introduction pour la largeur | Introduire le nombre de colonnes.
Rubrique Départ
 | Le départ du dessin est défini dans cette rubrique. Indication: La rubrique n'est pas disponible si le champ d'option [image] est actif. Le départ pour un dessin k&w peut seulement être placé après avoir relié le dessin à la forme k&w.
Case à cocher Utiliser le peigne | Si la case à cocher est cochée, un départ du peigne est créé. Indication: La case à cocher est uniquement disponible pour les machines avec peigne. Lors de la sélection d'une machine client, assurez-vous que la case à cocher Peigne est cochée dans les Caractéristiques de la machine client.
Champs d'option Sintral et Module | Le départ du peigne est créé par une fonction Sintral ou par la technique modulaire. Indication: Si la case à cocher Utiliser le peigne est désactivée, les champs d'option ne sont pas disponibles. La sélection de la technique modulaire n'est encore possible pour le moment.
Bouton de commande A partir de l'arborescence des modules | Les listes déroulantes pour l'arborescence des modules sont réglées sur le groupe de modules Départs. Indication: Le bouton de commande est uniquement disponible lorsque les listes déroulantes pour l'arborescence des modules ne sont pas disponibles.
Listes déroulantes Départ | Avec les listes déroulantes, le module pour le départ peut être sélectionné dans un certain groupe de modules. L'arborescence du groupe de modules Départs est réglé avec les cinq listes déroulantes supérieures de l'explorateur de modules. Ensuite, le module peut être sélectionné dans la liste déroulante pour le départ. Pour ces modules, il s'agit de modules conteneurs techniques spéciaux. Indication: Vous pouvez également attribuer le module par Glisser-Coller à partir de la barre de modules ou de l'explorateur de modules. Les listes déroulantes pour l'arborescence des modules ne sont ensuite plus disponibles. Conseil: Le réglage départ du peigne par technique modulaire (le champ d'optionModule est sélectionné) et aucune sélection dans la liste déroulante départ (entrée vide) est converti par le M1. Le fil du peigne est généré par fonction Sintral et le champ d'option Sintral est activé après coup.
Liste déroulante Tricoter proprement | Les modules du groupe de modules Technique/Tricots spéciaux/Tricotage propre de l'explorateur de modules sont proposés pour sélection. Indication: La liste déroulante n'est pas disponible lorsque la case à cocher Utiliser le peigne est cochée, le tricotage propre n'étant pas nécessaire lorsqu'on utilise un départ du peigne.

Indication

Pour les champs avec le symbole [image] , on a:
Avec Glisser-Coller, vous pouvez amener dans le champ un module quelconque de la barre de modules ou de l'explorateur de modules.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande

Fonction

Explorateur

Ouvrir l'explorateur de modules et l'explorateur de machines et afficher l'onglet Modules.

OK

Pour un nouveau dessin, ce bouton de commande est uniquement disponible si une sélection est affichée dans la rubrique machine.
Générer le dessin conformément aux réglages et l'afficher dans la vue tricot et/ou la vue technique. Les modules dans le dessin sont affichés dans la barre de modules du dessin.
La fonction Sintral est chargée dans le tableau des fonctions Sintral des paramètres de dessin. La boîte de dialogue se ferme.

Pour [image] Fully Fashion, on a en plus: lors de l'élaboration du dessin, la fenêtre Calculer la forme apparaît avec une barre de progression.
La forme du dessin est élaborée à partir du modèle de forme sélectionné et les modules de forme définis dans le modèle sont dessinés dans le dessin dans le niveau de modules de forme. Les attributs de forme du dessin peuvent être affichés dans la vue forme.

Annuler

Fermer la boîte de dialogue sans créer de dessin.

Doublage >>

Afficher la rubrique Doublage.
Uniquement disponible si un départ a déjà été sélectionné.

Doublage <<

Masquer la rubrique Doublage.
Uniquement disponible si la rubrique Doublage a été affichée au préalable.

Indication

Si vous utilisez un départ du peigne pour une machine client, la case à cocher Pincement/coupe est automatiquement cochée dans les attributs de la machine des Paramètres de dessin, même si vous l'avez désactivée dans les Caractéristiques de machine client.

Conseil

Dans la boîte de dialogue Paramètres du programme, vous pouvez définir dans l'onglet Charger dans quelle vue le nouveau dessin doit être créé.

Informations complémentaires

  • Nouveau

  • Sélectionner une machine (boîte de dialogue)


Rubrique Doublage

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Rubrique Doublage

Si un départ est déjà sélectionné pour le dessin, vous élargissez les boîtes de dialogue suivantes de la rubrique doublage avec la touche Doublage >>:

  • Nouveau dessin
  • Remplacer des départs
  • Insérer / remplacer le départ k&w
    Ici apparaît la rubrique Doublage pour le corps et, si présente, pour la manche.

Dans cette rubrique, vous effectuez les réglages suivants:

Element | Signification
Case à cocher Doubling | Activer/désactiver le doublage.
Affichage Largeur de départ du dessin: | La largeur de départ du dessin est introduite comme dans le champ d'introduction pour la largeur. Pour Fully Fashion suivant la forme sélectionnée.
Champ d'introduction Largeur de bord-côte | Introduire la largeur de bord-côte désirée Indication: La largeur de bord-côte doit être supérieure à la largeur de départ du dessin. Pour une machine CMS TC-T, la largeur de bord-côte est automatiquement optimisée, c.-à-d. élargie d'une ou plusieurs mailles.
Liste déroulante Sélection de module | Sélectionner les sous-groupes du groupe de modules Technique (k&w) / diminution à plusieurs niveaux

Indication

Pour le côté droit, une ou plusieurs mailles sont automatiquement placées en moins que du côté gauche sur Extérieur de la forme.
Pour une manche droite (manche gauche inversée miroir), on place automatiquement une ou plusieurs mailles en moins pour le côté gauche.


Nouveau module

 Boîtes de dialogue (M1) Définition de module jacquard Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Nouveau module

Avec cette boîte de dialogue, vous pouvez créer un nouveau module.
Vous appelez la boîte de dialogue avec la fonction Nouveau module dans le menu Module.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Champ d'introduction Nom de module | Introduire le nom du module. Le module est ouvert avec l'indication sansnom [n+1]. Le nombre n de modules créés depuis le démarrage M1 est augmenté de 1.
Champ d'option Sélection | Sélectionner le type de module. : module pour dessin de base ou Fully Fashion : module pour dessin k&w Indication: La sélection reste maintenue jusqu'à l'appel suivant de la boîte de dialogue.
Liste déroulante Dessin de base | Sélection du dessin de base pour le nouveau module. Dans la liste déroulante sont proposés les modules du dossier de l'explorateur de modules Stoll / Dessin de base ou knit and wear / k&w_dessin se base. Indication: Les modules conteneurs ne sont pas proposés. Le module Rien donne dans le module l'action d'aiguille Rien. La sélection pour les dessins de base ou les dessins Fully Fashion et les dessins k&w est conservée respectivement jusqu'à l'appel suivant de la boîte de dialogue.
Champ d'introduction pour Hauteur | Introduire le nombre de rangées de dessin.
Champ d'introduction pour la largeur | Introduire le nombre de colonnes.

Indication

Pour les champs avec le symbole [image] , on a:
Avec Glisser-Coller, vous pouvez amener dans le champ un module quelconque de la barre de modules ou de l'explorateur de modules.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Créer le module conformément aux réglages. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans créer de module.

Informations complémentaires

  • Nouveau module

  • Elaborer un nouveau module


Définition de module jacquard

 Boîtes de dialogue (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Définition de module jacquard

Avec cette boîte de dialogue, vous pouvez définir la grandeur de votre propre module jacquard. Vous appelez la boîte de dialogue avec la fonction Nouveau module jacquard dans le menu Module.

Conseil

Dans l'éditeur de modules, vous pouvez introduire la séquence répétitive du jacquard avec les actions d'aiguilles.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Champ d'introduction Nom de module jacquard: | Introduire le nom du module jacquard.
Liste déroulante Modèle jacquard: | Sélectionner des générateurs jacquard, avec lesquels le nouveau module jacquard est rempli à l'avance dans l'éditeur de modules. Vous pouvez modifier ce modèle à votre guise. Indication: Lorsqu'un modèle est sélectionné, seul le champ d'introduction Jacquard et le champ d'introduction nombre sont disponible en plus.
Liste déroulante Mode de tricotage | Sélectionner le mode de tricotage pour le modèle jacquard. Indication: Le mode de tricotage adapté au modèle jacquard est automatiquement sélectionné. Le réglage peut cependant être modifié.
Champ d'introduction Nombre de couleurs Jacquard: | Introduire le nombre de couleurs dans une rangée de dessin.
Case à cocher avec relief | Lorsque la case à cocher est activée, le module jacquard est enregistré comme jacquard en relief et la case à cocher jacquard en relief est cochée dans la boîte de dialogue Caractéristiques de: <nom de module>.
Rubrique par couleur
Champ d'introduction Rangées de dessin: | Introduire le nombre de rangées de dessin du module jacquard.
Champ d'introduction Colonnes: | Introduire le nombre de colonnes par couleur dans le module jacquard. Ce nombre est inséré pour chaque couleur.
Rubrique L'image jacquard est tricotée sur...
 | Indication: Vous devez indiquer de quel côté l'image jacquard est traitée dans votre module. Le poste de travail de dessin M1 sait alors comment le module doit être inséré dans le dessin.
Champ d'option fonture avant | L'image jacquard est tricotée sur la fonture avant.
Champ d'option fonture arrière | L'image jacquard est tricotée sur la fonture arrière. Indication: Ce réglage doit absolument être respecté lors de l'élaboration d'un module jacquard. Si on effectue ici un réglage incorrect, ceci peut conduire à des erreurs dans le dessin, là où ce module est utilisé. Conseil: Le réglage de l'image jacquard peut être modifié par après dans la boîte de dialogue Caractéristiques de: <nom du module> si celle-ci a été appelée dans l'éditeur de module ouvert avec la fonction Caractéristiques dans le menu Fichier.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Ouvrir l'éditeur de modules avec le nombre indiqué de rangées et le nombre de colonnes qui a été calculé à partir des réglages.
Annuler | Fermer la boîte de dialogue sans ouvrir l'éditeur de modules. Les réglages effectués sont perdus.

Informations complémentaires

  • Nouveau module jacquard

  • Créer un module jacquard

  • Caractéristiques de: <nom de module>

  • Generateurs de Jacquard


Configuration/Configuration k&w

 Définition de module jacquard Boîtes de dialogue (M1) Sélectionner la machine Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Configuration/Configuration k&w

Dans cette boîte de dialogue, vous effectuez divers réglages pour l'élaboration de la technique qui sont valables pour l'ensemble du dessin. Les modifications que vous effectuez après l'élaboration de la technique restent maintenues, même si vous appelez la fonction Charger le dessin avant l'élaboration de la technique dans le menu Technique de tricotage.
Vous appelez le dialogue avec la fonction Configuration dans le menu Technique de tricotage.

La boîte de dialogue est divisée dans les onglets suivants:

  • Sintral
  • Zones de tricotage
  • Transfer
  • Intarsia/Intarsia toutes les aiguilles TC-T
  • Peigne, pinces
  • Réglages supplémentaires

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Mémoriser les réglages. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans accepter les réglages.
Accepter | Mémoriser les réglages modifiés. La boîte de dialogue reste ouverte.
Annuler | Après une modification, conserver les valeurs qui ont été enregistrées en dernier lieu. La boîte de dialogue reste ouverte.

Indication

Si une entrée est modifiée et n'est pas mémorisée avec le bouton de commande Accepter, une interrogation apparaît au moment de quitter la boîte de dialogue si les modifications doivent être mémorisées.

Informations complémentaires

  • Charger le dessin avant l'élaboration de la technique


Onglet Sintral

 Onglet Zones de tricotage Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Sintral

Dans l'onglet Sintral, vous effectuez les réglages suivants:

Element | Signification
Rubrique Tours à vide jusqu'à ce que tous les guide-fil soient en position de base.
Case à cocher S0Y | Lorsque la case à cocher est cochée, les guide-fil sont amenés dans leur position de base au début du dessin. L'ordre S0Y est inscrit dans le programme de tricotage (Sintral).
Case à cocher Arrêt de la machine (MS) pour S0Y | Si cette case à cocher est cochée, la machine s'arrête lorsque les guide-fil sont dans leur position de base. Cette case à cocher peut uniquement être activée en combinaison avec la case à cocher S0Y. L'ordre MS est inscrit dans le programme de tricotage (Sintral). Lorsque les cases à cocher S0Y et Arrêt de la machine (MS) pour S0Y sont cochées, l'entrée complète dans le programme de tricotage a donc l'apparence suivante: S0Y #99=1 IF #99=1 #99=0 MS PRINT/contrôler guide-fil/
Champ d'introduction Texte de message | Le texte Contrôler guide-fil est inscrit par défaut. Celui-ci est repris avec l'ordre PRINT dans le programme de tricotage (Sintral) et est affiché à l'écran de la machine. L'entrée dans le programme de tricotage a l'apparence suivante: PRINT/contrôler guide-fil/
Champ d'introduction autres ordres | Champ d'introduction pour d'autres ordres Sintral, qui doivent être repris lors de l'élaboration du programme de tricotage.
Rubrique Sintral/Setup
Case à cocher Setup toujours dans le Sintral | Lorsque la case à cocher est cochée, les données de Setup sont écrites dans le programme de tricotage (Sintral). Indication: Pour les machines qui ne comportent pas de Setup, ceci se fait automatiquement.
Case à cocher Introduire la longueur de maille en [mm] | Si la case à cocher est sélectionnée, la serre des mailles est écrite comme valeur en mm dans le fichier de Setup, sinon comme valeur NP. Indication: Pour une valeur prédéfinie en mm, celle-ci ne doit plus être convertie par la machine lors de l'utilisation de STIXX.
Case à cocher Regrouper les rangées de report | Lorsque la case à cocher est cochée, plusieurs rangées de report successives dans le jacquard (*.jac) sont regroupées en une ligne jacquard. Ceci économise des lignes jacquard.
Case à cocher Regrouper les rangées jacquard | Lorsque la case à cocher est cochée, plusieurs rangées jacquard successives dans le jacquard (*.jac) sont regroupées en une ligne. Ceci économise des lignes jacquard.
Case à cocher Minimiser à l'aide de fonctions (uniquement pour machines TC) | Si la case à cocher est cochée, des blocs Sintral identiques sont appelés par des fonctions. De la sorte, le besoin en mémoire de la machine est minimisé.
Rubrique Correction générale des cames de chute
Liste déroulante NPK: | Sélectionner une valeur de -2.0 à +2.0 par pas de 0.1. Cette valeur de correction est reprise dans le programme de tricotage (Setup). Sur la machine, toutes les cames de chute sont déplacées de la valeur NPK introduite en plus de la valeur inscrite dans le programme Sintral. Par défaut, il n'y a pas d'entrée.
Liste déroulante NPSK: | Sélectionner une valeur de -2.0 à +2.0 par pas de 0.1. Cette valeur de correction pour la deuxième serre est reprise dans le programme de tricotage (Setup) pour 730 S. Sur la machine, toutes les cames de chute pour la deuxième serre sont déplacées de la valeur NPSK introduite en plus de la valeur inscrite dans le programme Sintral. Par défaut, il n'y a pas d'entrée.
Rubrique Vitesse du chariot pour petits noeuds (MSECK) Indication: Les valeurs indiquées sont reprises dans le programme de tricotage (Setup). Si un fichier de Setup est importé dans le menu Sintral avec la fonction Importer SETUP, la valeur MSECK de ce fichier apparaît également dans le Configuration.
Liste déroulante Vitesse du chariot | Indiquer avec quelle vitesse la machine doit travailler lorsqu'il y a un petit noeud dans le fil. La plage de valeur s'étend de 0,0 à 1,2, par pas de 0,05.
Liste déroulante Rangées | Sélectionner le nombre de rangées (courses) à effectuer avec cette vitesse afin que le noeud soit réellement traité.
Rubrique Vitesse du chariot pour Intarsia (MSECI)
Liste déroulante Vitesse du chariot | Indiquer avec quelle vitesse la machine doit travailler lors de l'utilisation de guide-fil Intarsia. La plage de valeur s'étend de 0,05 à 1,2, par pas de 0,05 La valeur indiquée est reprise dans le programme de tricotage (Setup).

Dans l'onglet PRINT dans la boîte de dialogue Données de rangées techniques, on peut également indiquer une instruction PRINT, une commande Sintral et un Arrêt de la machine. Les ordres s'y rapportent aux rangées techniques.

Informations complémentaires

  • Onglet PRINT

  • Importer SETUP


Onglet Zones de tricotage

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Zones de tricotage

Dans l'onglet Zones de tricotage, vous effectuez les réglages suivants:

Element | Signification
Rubrique Position de départ SEN1
Champ d'option | La première zone SEN commence à la première aiguille.
Champ d'option | Le milieu du dessin est placé sur le milieu de la fonture. TC-R: Pour cette machine, seul le champ d'option MILIEU est disponible.
Champ d'option | L'aiguille la plus à droite du dessin est positionnée sur la dernière aiguille de la fonture.
Champ d'option aiguilles | Positionner le dessin à volonté sur la fonture en indiquant un nombre d'aiguilles.
Rubrique SEN : Uniquement pour Normal et Fully Fashion
Liste déroulante Nombre | Pour une machine avec peigne, une seule zone SEN peut être créée et pour une machine sans peigne jusqu'à quatre zones SEN peuvent être créées. : Le nombre de zones SEN défini est disponible après l'élaboration de la technique dans la boîte de dialogue Attribution des champs de fil dans la rubrique Occupation des guide-fils. Vous pouvez sélectionner ici les zones SEN et déplacer les guide-fil sur les rails pour chaque zone SEN.
Champ d'introduction Distance: Pouce | Si aucun peigne n'est utilisé et si plusieurs zones SEN ont été sélectionnées, l'indication se rapporte à la distance entre ces zones SEN. La distance est indiquée en pouces. : Pour plusieurs zones SEN, les zones suivant la première zone SEN sont positionnées sur la fonture avec la distance indiquée dans la rubrique Distance SEN.
Rubrique Tableau des tailles : Uniquement pour Normal et Fully Fashion
Liste déroulante Commutateur du rapport/ compteur pour tableau des tailles | Sélection du commutateur du rapport/compteur pour le tableau des tailles. : Avec la valeur du commutateur du rapport / compteur du tableau des tailles, on indique quelle est la taille à réaliser. Celle-ci a priorité sur une entrée dans la boîte de dialogue Rapports. Si le commutateur du rapport / compteur du tableau doit être utilisé, aucun commutateur du rapport / compteur ne peut être sélectionné dans cette liste déroulante. Si des commutateurs du rapport / compteurs différents sont attribués aux entrées du tableau ayant la valeur -1 ou -2 dans la colonne Standard, le commutateur du rapport / compteur utilisé est celui attribué à la première de ces entrées.
Case à cocher Correction (uniquement pour forme et pièce médiane) | Afin de pouvoir effectuer une correction de taille sur la machine pour les dessins pour lesquels on utilise le peigne, les compteurs définis ici sont écrits dans le programme de tricotage (Sintral) si la case à cocher est activée.
Liste déroulante commutateur de correction de taille | Avec le commutateur de correction de taille, on peut modifier la taille du tricot sur la machine. La largeur max. par taille est déterminée par le dessin dessiné dans le M1. La largeur max. est vérifiée dans le Sintral et le cas échéant le message Correction de taille non valable #70>x est affiché. : La valeur du compteur indique le nombre d'aiguilles. Pour une valeur positive, le tricot est élargi à gauche et à droite du nombre d'aiguilles indiqué. Pour une valeur négative, le tricot devient d'autant plus étroit.
Listes déroulantes Compteurs auxiliaires | Sélection entre trois compteurs auxiliaires quelconques. Les compteurs auxiliaires font partie du commutateur de correction de taille. Ceci est représenté par des lignes de jonction. Avec les compteurs auxiliaires, la nouvelle aiguille de démarrage est déterminée à gauche et à droite, ainsi que le démarrage du nouveau champ.
Rubrique Tricots spéciaux : Uniquement pour Normal et Fully Fashion
Liste déroulante Rangées de protection (avec peigne) | Sélectionner le module dans le groupe de modules Technique/tricots spéciaux/rangées de protection (avec peigne). Pour une machine avec peigne, ce module est accroché par l'élaboration de la technique à la fin du dessin. : Par Glisser-Coller, vous pouvez amener dans le champ un module quelconque de la barre de modules ou de l'explorateur de modules.
Liste déroulante Rangées de protection (sans peigne) | Sélectionner le module dans le groupe de modules Technique/tricots spéciaux/rangées de protection (sans peigne). Pour une machine avec peigne, ce module est accroché par l'élaboration de la technique à la fin du dessin. : Par Glisser-Coller, vous pouvez amener dans le champ un module quelconque de la barre de modules ou de l'explorateur de modules.
Case à cocher Utiliser la couleur du module | Le module n'est pas inséré dans le dessin avec la couleur du fil de la dernière rangée technique, mais avec la couleur du module.
Liste déroulante Tricoter un guide-fil en position de base (YG-HOME) | Sélectionner le module dans le groupe de modules Technique/tricots spéciaux/YG-Home. Ce module est utilisé par l'élaboration de la technique lorsqu'un guide-fil ne se trouve pas du côté de sa position de base après le dernier tricotage. : Normalement, on utilise pour la fin du tricotage le module venant de la boîte de dialogue Attribution des champs de fil. Si aucune fin du tricotage n'est indiquée, la fin du tricotage du guide-fil est réalisée avec le module de la liste déroulante YG-Home. Le module est également utilisé si deux guide-fil sont utilisés dans un champ de fil et qu'un guide-fil ne se trouve pas du côté de sa position de base à la fin du champ de fil.
Rubrique Couper : Uniquement pour k&w
Champ d'option Couper déployé | Représenter la forme ouverte avec les manches déployées. : Pour ce réglage, les formes k&w sont coupées du dessin de base avec les manches déployées.
Champ d'option Couper déployé | Positionner la forme ouverte entre les manches et le corps avec les manches repliées et compensation de longueur. : Pour ce réglage, les formes k&w sont découpées du dessin de base avec les manches mises contre le corps au-dessus de la jonction manche-corps et une compensation de longueur respectivement entre la manche gauche et la moitié de gauche du corps et entre la manche droite et la moitié de droite du corps.
Champ d'option Couper déployé sans compensation de longueur | Positionner la forme ouverte avec les manches repliées. : Pour ce réglage, les formes k&w sont découpées avec les manches repliées au-dessus du croisement manche-corps et sans compensation de longueur.
Rubrique Distance corps / manche : Uniquement pour k&w
Champ d'introduction aiguilles | Distance de rapprochement pour jonction manche-corps. Le nombre d'aiguilles dépend du nombre/des positions des guide-fil et est une mesure de la place gardée libre pour les guide-fil.

Pour plusieurs zones SEN, les zones suivant la première zone SEN sont positionnées sur la fonture avec la distance indiquée dans la rubrique SEN.

Indication

Si le peigne est utilisé, la largeur complète de la fonture est représentée dans la vue tricot et dans la vue technique après l'élaboration de la technique. De ce fait, la position de départ de SEN1 est également visible. Pour les machines sans peigne ou si le peigne n'est pas utilisé, vous voyez la position de départ uniquement dans le contrôle Sintral ou dans le programme de tricotage (Sintral).
Si le peigne est utilisé, la position de départ ne peut plus être modifiée non plus après l'élaboration de la technique, la séquence de tricotage étant déjà définie sur toute la largeur. Pour les machines sans peigne ou si le peigne n'est pas utilisé, la zone SEN peut par contre encore être modifiée après l'élaboration de la technique.

Si des rapports de largeur ont été définis dans la boîte de dialogue Rapports, un tableau des tailles est créé dans le programme de tricotage (Sintral). Il est alors possible de procéder à des changements simples de taille à la machine. Dans le cas des dessins pour machines avec peigne, les rapports de largeur et donc également le tableau des tailles peuvent uniquement être utilisés si le début du tricotage du fil du peigne n'est pas réalisé avec des modules, mais bien avec une fonction Sintral. Sélectionnez à cet effet le champ d'option Sintral dans la boîte de dialogue Nouveau dessin lors de l'élaboration du dessin. Si vous avez déjà sélectionné le champ d'option Module, vous pouvez attribuer la fonction Sintral après coup avec la fonction Remplacer les départs dans le menu Edition.

Sélectionnez dans la liste déroulante le module avec lequel les guide-fil doivent être amenés du côté du tricot qui a été défini pour l'élaboration de la technique pour deux pièces. Les modules du groupe de modules Technique/début du tricotage 2 pièces sont disponibles.
Le début du tricotage se fait avant la rangée de séparation.

Informations complémentaires

  • Attribution des champs de fil (boîte de dialogue)

  • Rapports (boîte de dialogue)

  • Rapports

  • Nouveau dessin (boîte de dialogue)

  • Remplacer des départs

  • Ajustage de largeur avec des rapports

  • Module conteneur technique

Rubriques

  • Onglet Technique


Onglet Report

 Onglet Zones de tricotage Onglet Intarsia/Intarsia toutes les aiguilles TC-T Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Report

Dans l'onglet Reporter, vous effectuez les réglages suivants:

Element | Signification
Rubrique Report à 2 systèmes
Champ d'option | Les processus de report se trouvant dans une rangée sont répartis sur deux rangées en tenant compte de la distance max. indiquée dans la liste déroulante.
Liste déroulante Distance max. | Il peut y avoir autant d'aiguilles vides entre deux processus de report adjacents que ceux-ci soient répartis sur 2 rangées.
Champ d'option Arr. | Désactiver Report à 2 systèmes.
Rubrique Regrouper démailler/reporter
Champ d'option | Un démaillage et un report qui se suivent sont regroupés dans une rangée. Les actions de démaillage et de report ne peuvent pas se superposer et doivent avoir le même chevalement.
Champ d'option Arr. | Désactiver Regrouper démaillage/report.
Rubrique Reporter l'environnement
Champ d'option [image] /Séparer les positions | Reporter l'environnement sur la fonture avant.
Champ d'option [image] /Regrouper les positions | Reporter l'environnement sur la fonture arrière.
Liste déroulante A partir du chevalement | Sélectionnner la grandeur du chevalement à partir de laquelle l'environnement doit être reporté. Indication: La liste déroulante est uniquement disponible si un champ d'option pour le report d'environnement est coché.
Champ d'option Arr. | Désactiver Reporter l'environnement.
Rubrique Séparer les positions de report
Champ d'option Report sans position définie (1) | Lors du report vers l'arrière, la position L1 est d'abord reportée. Lors du report vers l'avant, la position L0 est d'abord reportée.
Champ d'option Report avec recouvrement des positions (2) | Lors du report vers l'avant, la position L1 est d'abord reportée. Lors du report vers l'arrière, la position L0 est d'abord reportée.
Champ d'option Arr. | Désactiver Séparer les positions de report.

Indication

Lors du report d'environnement et de Regrouper démailler/reporter, veillez à ce que seules les mailles des modules soient reportées dans les caractéristiques desquelles la case à cocher Report d'environnement autorisé est cochée.
La case à cocher se trouve dans l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom de module>.

Informations complémentaires

  • Onglet Technique


Onglet Intarsia/Intarsia toutes les aiguilles TC-T

 Onglet Réglages supplémentaires Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Intarsia/Intarsia toutes les aiguilles TC-T

Dans l'onglet Intarsia, vous effectuez les réglages suivants:

Element | Signification
Rubrique Entrelacement intarsia/gousset | : Pour les jacquard intarsia, l'entrelacement est toujours accroché avant le tricotage, indépendamment des réglages dans cette rubrique.
Champ d'option << | L'entrelacement est accroché après le tricotage. Dans la course de droite à gauche, l'entrelacement apparaît ainsi du côté gauche.
Champ d'option << | L'entrelacement est accroché avant le tricotage. Dans la course de droite à gauche, l'entrelacement apparaît ainsi du côté droit.
Liste déroulante | Sélectionner le module du groupe de modules Technique/Intarsia traitement du bord/entrelacement. : Par Glisser-Coller, vous pouvez amener dans le champ un module quelconque de la barre de modules ou de l'explorateur de modules. Les modules disponibles ici pour sélection sont des modules conteneurs, qui sont constitués à partir des modules avec conditions de limite. Dans le dessin, un module limite du module avec conditions de limite est utilisé dans le niveau technique. La couleur de fil du dessin est utilisée. La couleur du fil du module est ignorée.
Rubrique Traitement du bord

Champ d'option
Alimenter

Si la gradation au bord de la surface colorée d'une rangée vers la suivante est plus grande que ce qui est indiqué dans le champ d'introduction Gradation admise, le fil est amené au début de la rangée de couleur suivante avec le module du groupe de modules Technique/Intarsia traitement du bord/Alimentation de la liste déroulante correspondante.

Dans cet exemple, la gradation d'une rangée à la suivante est au total de huit aiguilles. La gradation admise est de trois aiguilles, raison pour laquelle le fil est alimenté sur cinq aiguilles.
Pour k&w, des modules d'inversion miroir du groupe de modules Technique k&w/traitement du bord/alimentation intarsia sont proposés pour sélection.

Champ d'option
Raccourcir

La gradation au bord de la surface colorée (d'une rangée à la suivante) est, si nécessaire, raccourcie jusqu'à la gradation admise. Il y a dès lors moins de mailles dans la zone raccourcie.

Dessin avant l'élaboration de la technique

Dessin après l'élaboration de la technique
La gradation de la 3e à la 4e rangée est au total de huit aiguilles. La gradation admissible est de trois aiguilles, raison pour laquelle la gradation est raccourcie de cinq aiguilles.

Champ d'introduction
Gradation admise

Nombre d'aiguilles que peut compter la gradation de la surface colorée au bord.
A l'intérieur de cette zone, il n'y a pas d'alimentation du fil et pas de raccourcissement de la rangée. Par défaut, la valeur 1 est indiquée. La plage de valeur s'étend entre -999 et +999.

Rubrique Transitions multigauge gros/fin

Liste déroulante

Sélectionner le module dans le groupe de modules Technique/Transition MG gros-fin.
: Par Glisser-Coller, vous pouvez amener dans le champ un module quelconque de la barre de modules ou de l'explorateur de modules.

Rubrique Prise de réseau

Case à cocher
Supprimer la prise d'une seule aiguille

Si la case à cocher est activée, la prise de réseau n'est pas dessinée si, suivant le dessin, une seule aiguille devrait être reprise.

Liste déroulante

Sélectionner le module qui doit servir à exécuter la prise de réseau. Les modules du groupe de modules Technique/prise de réseau-Intarsia sont proposés. Il s'agit ici de modules conteneurs.
: Par Glisser-Coller, vous pouvez amener dans le champ un module quelconque de la barre de modules ou de l'explorateur de modules.

Rubrique Début du tricotage

Case à cocher
avec noeud

Lorsque la case à cocher est cochée, un noeud est utilisé comme entrelacement.

Liste déroulante
Liaison

Case à cocher
avec noeud

Modules sont utilisées de groupe de modules:

inactive

Technique / Début du tricotage Intarsia / Entrelacement
Description

active

Technique / Début du tricotage Intarsia / Entrelacement avec nœud
Description

Pour k&w, on ne peut sélectionner rien.

Liste déroulante
Feed-in

Sélectionner le module du groupe de modules Technique/Intarsia début du tricotage/Alimentation.
Il s'agit ici de modules avec conditions de limite.
Description

Rubrique Noeud (uniquement pour k&w)

Liste déroulante
Bord de la forme

Selon le réglage dans la liste déroulante Bord de forme, un noeud est réalisé en cas de changement de couleur au début et à la fin d'un champ de couleur d'une lisière du tricot. Le fil est cousu.
Les modules du groupe de modules Technique k&w/début-fin du tricotage/entrelacement avec noeud sont proposés.
Description

Liste déroulante
Jonction tubulaire

Définir un module de nœud du dossier Technique k&w/Début-fin du tricotage/Entrelacement avec nœud pour la fin du tricotage après la jonction manche-corps.

Case à cocher
Utiliser uniquement des guide-fils normaux

Si la case à cocher est cochée, on n'utilise pas de guide-fils intarsia.
: Les guide-fils intarsia des fonctions Sintral ne sont pas modifiés par l'élaboration de la technique.

Rubrique Entrelacements à cueillage pour les jacquards flottés

Liste déroulante
A partir de l'écartement (aiguilles):

A partir de la longueur de flottage sélectionnée, on utilise automatiquement un entrelacement à cueillage.
La plage de valeurs de 0 à 30 aiguilles.
0 (réglage standard) signifie pas d'entrelacement à cueillage automatique.

Lors du traitement du bord, on utilise des modules pour les situations suivantes:

  • Entrelacement pour des zones intarsia et/ou jacquard qui ne s'étendent par sur toute la largeur du dessin
  • Alimentation ou raccourcissement pour des gradations à l'intérieur du motif (d'une rangée à la suivante)

Si deux champs de couleur ont le même champ de fil, l'alimentation des guide-fil se fait par le module du traitement du bord. Si vous avez des champs de fil différents, l'alimentation se fait via les modules des rangée d'entrée et de fin du tricotage.

Indication

Pour le traitement du bord pour les zones jacquard qui ne s'étendent par sur toute la largeur du dessin comprend également l'élargissement des zones jacquard. Ceci est p. ex. nécessaire lorsqu'il n'y a pas suffisamment de rangées entre deux zones jacquard pour quitter le jacquard et le commencer à nouveau. L'élaboration de la technique insère alors également à cet endroit un envers jacquard, bien qu'aucun ne soit défini dans le dessin.
Ceci est automatiquement effectué par l'élaboration de la technique et ne peut pas être influencé par l'utilisateur.

Lors d'une entaille à l'intérieur d'une zone jacquard, s'il y a moins de cinq rangées de dessin intermédiaires, la zone jacquard est élargie par l'élaboration de la technique au-delà de cette zone. L'envers du réseau n'est ainsi pas terminé pour la partie inférieure de la zone jacquard et n'est pas recommencé pour la partie supérieure de la zone jacquard.

Entaille dans une zone jacquard.

S'il y a moins de deux rangées de dessin entre deux zones jacquard disposées l'une au-dessus de l'autre, aucune prise de réseau n'est insérée.

Indication

Veillez à ce que la longueur de maille pour la prise de réseau soit éventuellement remplacée par l'autre longueur de maille se trouvant dans cette rangée à l'aide de l'ajustage de longueur de mailles.

Les réglages dans cette rubrique sont valables tant pour le début du tricotage que pour la fin du tricotage. Vous pouvez sélectionner un module pour le début du tricotage ou pour la fin du tricotage (alimentation) et un module pour l'entrelacement. Le module pour l'entrelacement est introduit dans le dessin directement après l'alimentation.
Au choix, vous pouvez également sélectionner un noeud comme entrelacement. Dela sorte, le fil ne doit plus être noué à la main après le tricotage.

Indication

Avec Glisser-Coller, vous pouvez amener des modules quelconques de la barre de modules ou de l'explorateur de modules dans les listes déroulantes entrelacement et alimentation.

Les modules disponibles ici pour sélection sont des modules conteneurs, qui sont constitués à partir des modules avec conditions de limite.
Dans le dessin, un module limite du module avec conditions de limite est utilisé dans le niveau technique. La couleur de fil du dessin est utilisée. La couleur du fil du module est ignorée.

Les réglages effectués dans cette rubrique sont repris dans la boîte de dialogue Attribution des champs de fil. Si vous voulez utiliser des modules différents pour le début et la fin du tricotage au sein du dessin, attribuez ceux-ci aux différents champs de fil dans la boîte de dialogue Attribution des champs de fil.

Informations complémentaires

  • Attribution des champs de fil (boîte de dialogue)

  • Modules conteneurs techniques

Rubriques

  • Intarsia rangée d'entrée


Onglet Réglages supplémentaires

 Onglet Intarsia/Intarsia toutes les aiguilles TC-T Onglet Peigne, pincement Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Réglages supplémentaires

Dans l'onglet Réglages supplémentaires, vous effectuez les réglages suivants:

Element | Signification
Rubrique Type de chevalement par course
Champ d'option Adapter le type de chevalement de la course (UN, U#, N#, U#N) | Les rangées techniques de types de chevalement différents peuvent être regroupées en une course par l'élaboration de la technique.
Champ d'option Ne pas adapter le type de chevalement lors de la course | Les rangées techniques de types de chevalement différents ne peuvent pas être regroupées en une course par l'élaboration de la technique.
Case à cocher Utiliser le chevalement médian | Lorsque la case à cocher est cochée, l'élaboration de la technique utilise le chevalement médian lorsque cela est possible. Les rangées de report successives avec des chevalements différents sont regroupées en une course. : Si la distance entre les zones de tricotage est supérieure à neuf pouces, le chevalement médian est effectué entre deux systèmes successifs. Pour une distance entre un et neuf pouces, on saute un système. Si ceci n'est pas possible, le chevalement médian est effectué entre deux systèmes successifs. Pour une distance inférieure à un pouce, on essaie d'atteindre une optimisation de la course en laissant des systèmes de côté.
Case à cocher Adapter le chevalement lors de la course pour le tricotage sur une fonture | Si la case à cocher est cochée, on peut atteindre pour certaines techniques de tricotage (par exemple Pétinet) un raccourcissement du temps de marche pour le panneau tricoté sur la machine.
Rubrique Défaire des rangées de dessin dans des zones de dessin séparées : Uniquement pour Normal et Fully Fashion
Champ d'option Méthode standard | La zone de dessin de droite tricote d'abord de droite à gauche et retour. Ensuite, la zone de dessin de gauche tricote de gauche à droite et retour. Avec cette méthode, on doit faire attention à ce que, en cas de diminution entre les zones de dessin, on diminue toujours après un nombre pair de rangées. Dans ce cas, les guide-fil sont toujours en dehors de la zone de report lors de la diminution. Si une direction du chariot est imposée dans la zone de dessin, on peut sélectionner lors de l'élaboration de la technique si celle-ci doit être ignorée ou si on doit interrompre la méthode standard et poursuivre avec la méthode Intarsia. La condition pour la possibilité de sélection est que vous ayez sélectionné l'option Exécution de la solution toujours avec interruption et demande de confirmation lors de l'élaboration de la technique.
Champ d'option Méthode Intarsia | Avec cette méthode, on travaille en fonction de deux zones Intarsia juxtaposées. La zone de dessin de gauche tricote d'abord de droite à gauche et ensuite la zone de dessin de droite. Ensuite, la zone de dessin de droite tricote d'abord de gauche à droite et ensuite la zone de dessin de gauche.
Rubrique Regrouper les champs de fil

Liste déroulante
Pour une distance jusqu'à (rangées)

Indiquer la distance en rangées jusqu'à laquelle les champs de fil doivent encore être regroupés.
(plage de valeurs 0 à 9999)

Rubrique Longueur de maille variable

Case à cocher
Longueur de maille différente par rangée technique

Si la case à cocher est cochée, on travaille avec des longueurs de mailles différentes dans une rangée technique.

Si cette case à cocher n'est pas cochée, la longueur de maille la plus utilisée est utilisée pour toutes les autres mailles lors de l'élaboration de la technique.
Indication: Si vous n'avez pas coché la case à cocher Long. de mailles différentes par rangée technique et que vous voulez conserver les longueurs de mailles différentes, vous pouvez cliquer sur le bouton de commande Ne pas ajuster dans la boîte de dialogue Ajustage des longueurs de mailles. Afin que la boîte de dialogue apparaisse, le champ d'option Exécution de la solution suivant consignes doit être sélectionné dans le programme Assistant technique.

Case à cocher
Longueur de maille différente au bord de forme

Si une valeur NP propre est présente dans un bord de forme pour un dessin de forme, cette case à cocher est activée afin d'utiliser des longueurs de mailles différentes au bord de la forme lors d'un ajustage des longueurs de mailles.
: L'introduction de la valeur NP pour un bord de forme se fait dans l'onglet Généralités dans l'éditeur de coupe (dans le cas de l'élaboration d'une forme à partir d'une coupe) ou dans la boîte de dialogue Attributs de forme (en cas d'introduction ultérieure de la valeur NP).

Rubrique Vitesse du chariot pour NPJ (MSECNPJ)

Case à cocher et liste de sélection
Vitesse du chariot

Indiquer la vitesse du chariot pour MSECNPJ.

Rubrique Tirage du tricot dans les rangées à vide

Champ d'option W0

Pour une rangée à vide, l'ordre W0 est inscrit dans le programme de tricotage (Sintral). Le tirage du tricot est ainsi désactivé.

Champ d'option
Valeurs de la course précédente

Pour une rangée à vide, les valeurs de l'entrée Standard S0 du tableau du tirage du tricot sont reprises dans le programme de tricotage.

RubriqueTâteurs de tricot

Case à cocher
Désactiver les capteurs pour le délestage du tirage du tricot

Si la case à cocher est cochée, l'ordre WS0 est inscrit dans le programme de tricotage.

Rubrique Tricoter à plusieurs systèmes

: Uniquement pour Normal et Fully Fashion

Champ d'option
optimisée

La répartition de plusieurs guide-fil attribués à un champ de fil se fait de manière optimisée du point de vue du temps de marche.

Champ d'option
homogène

Si plusieurs guide-fil sont attribués à un champ de fil, tous les guide-fil attribués sont utilisés pour chaque course.

Rubrique Ouvrir le tirage du tricot
: Uniquement pour k&w

après x diminutions

Nombre de diminutions après lesquelles le tirage du tricot est ouvert.

Rubrique Guide-fil

Case à cocher Regrouper les guide-fil

Si la case à cocher est cochée, l'élaboration de la technique utilise plusieurs guide-fils dans un système, si ceci est possible (p. ex. pour intarsia).

Champ d'option
Standard

Attribution des guide-fils pour une productivité optimisée

Champ d'option
Insertion du fil sûre en cas d'augmentation de la couleur

Attribution des guide-fils pour l'insertion sûre du fil pour les champs de couleur intarsia avec augmentation

Champ d'option
Distance supplémentaire entre guide-fils pour corrections sur la Mc

Régler une distance de sécurité afin de réaliser des distances plus courtes entre guide-fils, en particulier pour les jauges plus grandes.
Plage de valeurs 0-20 1/16 pouce (NIC)
Réglage standard 3

Exemple de chevalement par course:

Types de chevalement différents avant l'élaboration de la technique | Résultat après l'élaboration de la technique avec champ d'option Adapter le type de chevalement lors de la course (UN, U#, N#, U#N) sélectionné | Résultat après l'élaboration de la technique avec champ d'option Ne pas adapter le type de chevalement lors de la course sélectionné
 | Les deux premières rangées sont regroupées en une course. | Il n'y a pas de rangées regroupées en une course. Après la rangée de report, une rangée à vide est nécessaire, le guide-fil se trouvant de l'autre côté.

Résultat si la case à cocher n'est pas cochée

Résultat si la case à cocher est cochée

Indication

Si le champ d'option << [image] est activé dans la boîte de dialogue Configuration dans la rubrique Intarsia: traitement du bord, les guide-fils ne sont pas regroupés, parce que l'entrelacement retomberait du crochet d'aiguille lors du tricotage.

La fonction rassembler les guide-fils est désactivée dans les zones dans lesquelles une séquence de tricotage est défine dans la boîte de dialogue Données de rangées techniques et/ou le réglage Ne pas retrier les rangées techniques est activé dans la colonne de commande Zones.

Informations complémentaires

  • Nouveau dessin (boîte de dialogue)

  • Remplacer les départs (boîte de dialogue)

  • Attributs de forme (boîte de dialogue)

  • Ajustage des longueurs de mailles (boîte de dialogue)

  • Assistant technique

  • Tableau de tirage du tricot


Onglet Peigne, pincement

 Onglet Réglages supplémentaires Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Peigne, pincement

Dans l'onglet Peigne, pincement, vous effectuez les réglages suivants:

Element | Signification
Rubrique Peigne, pinces
Case à cocher Utiliser le peigne | Si vous avez sélectionné une machine avec peigne dans la boîte de dialogue Nouveau dessin lors de l'élaboration d'un nouveau dessin et ce faisant activé la case à cocherUtiliser le peigne, cette case à cocher est activée, mais pas disponible dans la boîte de dialogue Configuration. : A l'aide de la boîte de dialogue Remplacer les départs, vous pouvez activer et désactiver ultérieurement la case à cocher Utiliser le peigne.
Case à cocher Pinces actives | Si vous avez sélectionné une machine avec peigne dans la boîte de dialogue Nouveau dessin lors de l'élaboration d'un nouveau dessin et ce faisant activé la case à cocherUtiliser le peigne, la case à cocher Pinces actives est activée, mais pas disponible dans la boîte de dialogue Configuration. Si vous désactivé la case à cocher Utiliser le peigne lors de l'élaboration d'un nouveau dessin, la case à cocher Pinces actives est disponible dans la boîte de dialogue Configuration. De ce fait, on peut travailler sans peigne, mais avec des pinces.
Case à cocher Désactiver le pincement après le début du tricotage des guide-fils | Tous les guide-fils sont sortis de la pince au départ, Pincer/couper est désactivé et les guide-fils sont déposés via la fonture de pincement et de coupe. La largeur entière de la fonture est disponible pour tricoter
Case à cocher Pincement à la fin du tricot dans la fonction de démaillage (RS17=0) | Les fonctions Démaillage et départ du peigne sont activées. : Si le tirage par peigne doit uniquement être activé pour le premier panneau tricoté, on peut régler RS17=1 manuellement sur la machine après le premier panneau tricoté.
Rubrique Regrouper les champs de fil
Liste déroulante Pour une distance jusqu'à (rangées) | Indiquer la distance en rangées jusqu'à laquelle les champs de fil doivent encore être regroupés. (plage de valeurs 0 à 9999)
Rubrique Début du tricotage de tous les guide-fil avant le départ : Uniquement pour Normal et Fully Fashion
Case à cocher Début du tricotage | Si la case à cocher est cochée, le début du tricotage est utilisé pendant l'élaboration de la technique. : Dans l'occupation des guide-fils dans la boîte de dialogue Attribution des champs de fil, on peut activer ou désactiver le début du tricotage pour le guide-fil.
Liste déroulante Module de début du tricotage | Sélectionner le module de début du tricotage. Lorsqu'un module de début du tricotage est sélectionné, les modules de début du tricotage du départ ne sont pas utilisés.
Case à cocher Center | Si la case à cocher est cochée, la largeur de début du tricotage s'étend sur toute la largeur du tricot. : Pour les guide-fils doubles (un à gauche/un à droite), le début du tricotage se fait uniquement jusqu'au milieu du tricot.
Champ d'introduction Aiguilles | Introduire la largeur de début du tricotage désirée en aiguilles depuis la lisière. : Si la valeur introduite est supérieure à la demi-largeur du tricot, on effectue le début du tricotage de manière analogue à la case à cocher Milieu.
Case à cocher Surlargeur | Lorsque la case à cocher est cochée, les guide-fil commencent le tricotage sur une zone plus large que la largeur du dessin. Après le début du tricotage, on démaille à la largeur du dessin. : Cette case à cocher est seulement active si la case à cocher Début du tricotage est cochée.
Champ d'introduction Pouce | Indiquer le nombre d'aiguilles qui doivent rester vides au bord gauche et au bord droit au début du tricotage. : Le champ d'introduction est seulement actif si la case à cocher Surlargeur est cochée.
Rubrique Début du tricotage de tous les guide-fil avant le départ : Uniquement pour k&w:
Case à cocher et liste déroulante Début du tricotage des guide-fils entre manche/corps | Activer la fonction et sélectionner le module de début du tricotage. Lorsqu'un module de début du tricotage est sélectionné, les modules de début du tricotage du départ ne sont pas utilisés. Lorsque la case à cocher est cochée et le module de début du tricotage sélectionné, seuls les guide-fils qui sont arrêtés entre la manche et le corps sont introduits dans le tricot. : Les réglages dans l'occupation des guide-fils dans la boîte de dialogue Attribution des champs de fil ne sont pas pris en compte.
Case à cocher et liste déroulante Sortir le guide-fil de la pince | Activer la fonction et sélectionner le module de début du tricotage. Lorsqu'un module de début du tricotage est sélectionné, les modules de début du tricotage du départ ne sont pas utilisés. Si la case à cocher est cochée, le début du tricotage est utilisé pendant l'élaboration de la technique. : Dans l'occupation des guide-fils dans la boîte de dialogue Attribution des champs de fil, on peut activer ou désactiver le début du tricotage pour le guide-fil.
Rubrique Début du tricotage des guide-fil 2 parties par SEN
Liste déroulante Module de début du tricotage | Sélectionner le module de début du tricotage du groupe de modules YG-Début du tricotage 2 pièces.
Liste déroulante Tricoter un guide-fil en position de base (YG-HOME) | Sélectionner le module dans le groupe de modules YG-Home.
Rubrique Module de fil du peigne
Liste déroulante 1 pièce | Sélectionner le module du fil du peigne dans le groupe de modules Fil du peigne sélectionnable pour tricotage 1 pièce avec peigne.
Liste déroulante Tandem avec peigne | Sélectionner le module du fil du peigne dans le groupe de modules Fil du peigne sélectionnable Tandem CCC pour tricotage 2 pièces avec peigne.

Indication

Si le peigne est utilisé, la largeur complète de la fonture est représentée dans la vue tricot et dans la vue technique après l'élaboration de la technique. De ce fait, la position de départ de SEN1 est également visible. Pour les machines sans peigne ou si le peigne n'est pas utilisé, vous voyez la position de départ uniquement dans le contrôle Sintral ou dans le programme de tricotage (Sintral).
Si le peigne est utilisé, la position de départ ne peut plus être modifiée non plus après l'élaboration de la technique, la séquence de tricotage étant déjà définie sur toute la largeur. Pour les machines sans peigne ou si le peigne n'est pas utilisé, la zone SEN peut par contre encore être modifiée après l'élaboration de la technique.

Si, pour un dessin Intarsia - Jacquard ou un dessin à rayures, le départ est effectué avec le peigne, il peut y avoir des problèmes lors de l'insertion du fil lorsqu'on travaille avec beaucoup de guide-fil. Cela vient de ce que les guide-fil d'apport doivent passer à côté de guide-fil avec lesquels on a déjà tricoté dans le dessin. Dès lors, le fil ne peut pas être maintenu bas et il y a des mailles coulées à la lisière.
Afin d'éviter cela, tous les guide-fil qui tricotent dans le dessin devraient commencer à tricoter avant le fil de séparation. Cochez à cet effet la case à cocher Début du tricotage.

Indication

Le début du tricotage des guide-fil se fait sur deux modules qui sont contenus dans le module conteneur technique pour le départ. On peut ainsi attribuer à chaque début un module individuel de début du tricotage. Dans le champ d'introduction valeur de la rubrique Caractéristiques générales de modules, on peut indiquer pour les caractéristiques de module après quelle rangée du module de départ les guide-fils doivent être introduits dans le tricot.


Sélectionner la machine

 Boîtes de dialogue (M1) Nouveau module de combinaison Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sélectionner la machine

Dans cette boîte de dialogue, vous pouvez sélectionner la machine pour laquelle vous voulez élaborer le dessin. Les machines sont gérées dans l'explorateur de machines.
La boîte de dialogue peut être appelée de la manière suivante:

  • bouton de commande Sélectionner dans les boîtes de dialogue Nouveau dessin, Importation d'image et Technique 1x1
  • Fonction Changer la machine/jauge... dans le menu Technique de tricotage
  • Fonction Contrôle Sintral dans le menu Sintral
  • Bouton de commande ... dans la rubrique Machine du Contrôle Sintral

La boîte de dialogue comporte deux parties:

  • Onglets
  • Rubrique Paramètres de dessin

L'onglet se compose d'un tableau dans lequel vous sélectionnez la machine. Seules les machines du groupe de machines CMS peuvent être sélectionnées. Les onglets suivants sont disponibles dans la boîte de dialogue:

  • Machines client
  • Machines Stoll
  • Favoris

Dans la rubrique Paramètres de dessin, vous pouvez effectuer les réglages suivants pour la machine sélectionnée:

Element | Signification
Champ d'affichage Désignation de la machine | Affichage de la machine sélectionnée
Rubrique jauge
Liste déroulante Jauge | Sélectionner les jauges de cette machine.
Liste déroulante Jauge de la tête de l'aiguille | Sélectionner les jauges de la tête de l'aiguille utilisables par jauge.
Densité d'aiguilles | A fficher la densité d'aiguilles.
Nombre d'aiguilles | Afficher le nombre d'aiguilles pour la jauge sélectionnée et le nombre de chariots sous forme d'icône.
Rubrique réglages pour opération en tandem
Case à cocher Opération en tandem | Mettre l'opération en tandem en service. Indication: La case à cocher n'est pas disponible pour les machines à un chariot.
Liste déroulante Largeur de couplage[pouces] | Sélectionner la largeur de couplage avec laquelle la machine fonctionne en tandem.
Zone de travail de la fonture [pouces] | Afficher en pouces la zone de travail qui découle de la largeur de couplage.

Les boutons de commande dans la boîte de dialogue:

Element | Signification
Bouton de commande OK | Fermer la boîte de dialogue. La machine sélectionnée est reprise dans la boîte de dialogue dans laquelle elle a été appelée.
Bouton de commande Annuler | Fermer la boîte de dialogue. La machine sélectionnée au préalable reste maintenue dans la boîte de dialogue dans laquelle elle a été appelée.

Si la boîte de dialogue est appelé à l'aide de la fonction Changer machine/jauge, l'icône filtre [image] apparaît en plus dans la boîte de dialogue. Si le filtre est activé, seules sont proposées dans la boîte de dialogue les machines sur lesquelles le dessin actif peut être tricoté. Ce faisant, on vérifie p. ex. si la largeur du dessin convient pour la machine.
S'il existe déjà un dessin pour une machine TC-4 ou TC-R, le filtre est déjà enclenché lorsque la boîte de dialogue est appelée avec la fonction Changer la machine/jauge. Seules les machines TC-4 et TC-R sont alors proposées.
Si le filtre est désactivé, toutes les machines de la base de données correspondante sont proposées.


Onglet Machines client.

 Sélectionner la machine Onglet Machines Stoll Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Machines client.

Les colonnes suivantes sont disponibles dans la fenêtre d'affichage de l'onglet Machines client.

Colonne | Signification
Désignation | La désignation que vous avez attribuée à cette machine lors de l'établissement de votre propre parc de machines. Avec la fonction Renommer dans le menu contextuel de cette boîte de dialogue, vous pouvez modifier la désignation.
Désignation de type | La désignation de la machine provenant de la base de données de machines Stoll à partir de laquelle cette machine a été créée
UC | Ordinateur (Unité Centrale) qui est utilisé sur cette machine
Jauge | La jauge que vous avez attribuée à cette machine lors de l'établissement de votre propre parc de machines
Systèmes | Nombre de systèmes disponibles
N° Selan | Le numéro Selan qui est inscrit dans l'onglet Paramètres Online des caractéristiques de la machine
N° de machine client | Le numéro de la machine, qui est attribué automatiquement lors de l'élaboration de votre parc de machines
N° de machine Stoll | Le numéro de la machine provenant de la base de données de machines Stoll à partir de laquelle vous avez configuré votre propre machine

Les fonctions suivantes sont disponibles dans le menu contextuel:

Fonction | Destination
Supprimer | Supprimer une machine du parc de machines client.
Renommer | Modifier la désignation de la machine.
Actualiser | Actualiser la base de données de machines client, si plusieurs utilisateurs ont accès à celle-ci
Caractéristiques | Appeler la boîte de dialogue Caractéristiques de: <nom de la machine> avec les caractéristiques de la machine sélectionnée.

Indication

Ces fonctions sont également disponibles dans le menu contextuel de l'explorateur de machines dans le dossier Machines client.

Informations complémentaires

  • Caractéristiques de: <Nom de la machine (Machines client)>

  • Menu contextuel (explorateur de machines)


Onglet Machines Stoll

 Onglet Machines client. Sélectionner la machine Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Machines Stoll

Les colonnes suivantes sont disponibles dans la fenêtre d'affichage de l'onglet Machines Stoll:

Colonne | Signification
Désignation | Désignation attribuée par Stoll à cette machine. La classe de la machine est indiquée par une lettre devant le graphique. T=Top class (grande classe), B=Basic class (classe de base), C=Compact class (classe compacte), S=Special class (classe spéciale).
N° de machine Stoll | Chaque machine de la base de données a son propre numéro afin que les machines soient identifiables de manière univoque.
Systèmes | Le nombre de systèmes disponibles
Classification | Désignation interne de Stoll pour la machine.
UC | Ordinateur (Unité Centrale) qui est utilisé sur cette machine.

Les fonctions suivantes sont disponibles dans le menu contextuel:

Fonction | Destination
Créer une machine client | Ajouter au parc de machines client une machine de la base de données de machines Stoll.
Caractéristiques | Appeler la boîte de dialogue Caractéristiques de: <nom de la machine> avec les caractéristiques de la machine sélectionnée.

Indication

Cette fonction est également disponible dans le menu contextuel de l'explorateur de machines dans le dossier Machines Stoll.

Informations complémentaires

  • Caractéristiques de <Nom de la machine (Machines Stoll)>

  • Menu contextuel (machines Stoll)


Onglet Favoris

 Onglet Machines Stoll Sélectionner la machine Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Favoris

Les colonnes suivantes sont disponibles dans la fenêtre d'affichage de l'onglet Favoris:

Colonne | Signification
Désignation | La désignation que vous avez attribuée à cette machine lors de l'établissement de votre propre parc de machines. Avec la fonction Renommer dans le menu contextuel de cette boîte de dialogue, vous pouvez modifier la désignation.
Désignation de type | La désignation de la machine provenant de la base de données de machines Stoll à partir de laquelle cette machine a été créée.
UC | Ordinateur (Unité Centrale) qui est utilisé sur cette machine.
Jauge | La jauge que vous avez attribuée à cette machine lors de l'établissement de votre propre parc de machines.
Systèmes | Le nombre de systèmes disponibles
N° Selan | Le numéro Selan qui est inscrit dans l'onglet Paramètres Online des caractéristiques de la machine.
N° de machine client | Le numéro de la machine, qui est attribué automatiquement lors de l'élaboration de votre parc de machines.
N° de machine Stoll | Le numéro de la machine provenant de la base de données de machines Stoll à partir de laquelle vous avez configuré votre propre machine.

La fonction suivante est disponible dans le menu contextuel:

Fonction | Destination
Caractéristiques | Appeler la boîte de dialogue Caractéristiques de <nom de la machine> avec les caractéristiques de la machine sélectionnée.

Indication

Cette fonction est également disponible dans le menu contextuel de l'explorateur de machines dans le dossier Favoris.

Informations complémentaires

  • Menu contextuel (machines client)

  • Menu contextuel (machines Stoll)

  • Caractéristiques de: <Nom de la machine (Machines client)>

  • Caractéristiques de: <Nom de la machine (Machines Stoll)>


Nouveau module de combinaison

 Sélectionner la machine Boîtes de dialogue (M1) Nouveau module à gradations Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Nouveau module de combinaison

Avec cette boîte de dialogue, vous créez un module de combinaison, pour lequel la distance horizontale des modules individuels entre eux peut être modifiée par modification des valeurs.
La signification des valeurs:

Colonne | Signification
Colonne de gauche | Distance horizontale de la première aiguille du module de gauche à la première aiguille du premier module médian.
Colonne du milieu | Distance horizontale des premières aiguilles respectives des modules médians entre elles.
Colonne de droite | Distance horizontale de la première aiguille du module médian à la première aiguille du module de droite.

Indication

Le menu contextuel et les boutons de commande de la boîte de dialogue sont décrits dans le document Types de modules.

Informations complémentaires

  • Créer un module de combinaison

  • Dessiner avec un module de combinaison


Nouveau module à gradations

 Nouveau module de combinaison Boîtes de dialogue (M1) Nouveau module conteneur technique Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Nouveau module à gradations

Avec cette boîte de dialogue, on élabore un module à gradations, par exemple pour la chaînette. Ce module est constitué d'au maximum trois modules individuels superposés. Le module de départ est inséré dans la rangée inférieure, le module de répétition dans la rangée moyenne et le module de fin dans la rangée supérieure. Seuls des modules à 1 rangée de dessin sont autorisés.
Vous pouvez placer les modules en diagonale de gauche à droite ou en diagonale de droite à gauche dans la boîte de dialogue. Si vous avez utilisé un module de départ ou un module de fin, la direction est fixée et la boîte de dialogue indique où des modules peuvent encore être placés dans la boîte de dialogue. Aux positions auxquelles aucun module ne peut être utilisé apparaît l'image suivante:

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element

Signification

Colonne de gauche

Module à gradations de gauche à droite:
Distance horizontale de la première aiguille du module de gauche à la première aiguille du premier module médian.

Module à gradations de droite à gauche:
Distance horizontale de la dernière aiguille du module médian à la dernière aiguille du premier module.

Colonne du milieu

Module à gradations de gauche à droite:
Distance horizontale des premières aiguilles respectives des modules médians entre elles.

Module à gradations de droite à gauche:
Distance horizontale des dernières aiguilles respectives des modules médians entre elles.

Colonne de droite

Module à gradations de gauche à droite:
Distance horizontale de la première aiguille du module médian à la première aiguille du module de droite.

Module à gradations de droite à gauche:
Distance horizontale de la dernière aiguille du module de droite à la dernière aiguille du module médian.

Rangée inférieure

distance verticale de la première rangée technique du module de départ à la première rangée technique du premier module de répétition.

Rangée médiane

distance verticale de la première rangée technique des modules de répétition entre eux.

Rangée supérieure

Distance verticale de la première rangée technique du module de répétition supérieur à la première rangée technique du module de fin.

Lors du dessin avec ce module, tous les modules individuels sont dessinés dans une rangée de dessin, constituée de rangées techniques successives. Ce faisant, la direction indiquée dans la boîte de dialogue est respectée. Le côté par lequel vous commencez la sélection ne joue aucun rôle.

Indication

Le menu contextuel et les boutons de commande de la boîte de dialogue sont décrits dans le document Types de modules.

Informations complémentaires

  • Créer un module à gradations

  • Dessiner avec un module à gradations


Nouveau module conteneur technique

 Nouveau module à gradations Boîtes de dialogue (M1) Inversion miroir d'un nouveau module conteneur Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Nouveau module conteneur technique

Le module conteneur technique est utilisé par l'élaboration de la technique notamment pour l'alimentation lors du traitement des bords Intarsia. On ne peut pas dessiner dans le dessin avec ce module. Dans le module conteneur technique, les modules peuvent avoir des largeurs différentes au sein d'une colonne.
Avec cette boîte de dialogue, vous pouvez éditer ces modules ou créer de nouveaux modules conteneurs. Lorsque vous créez un nouveau module conteneur, vous devez ensuite déplacer celui-ci dans le groupe de modules désiré dans l'explorateur de modules, afin que le module puisse être sélectionné p. ex. dans la boîte de dialogue Configuration, dans la liste déroulante correspondante, et ainsi être utilisé par l'élaboration de la technique.

Indication

Ces modules influencent directement l'élaboration de la technique.
Ne procédez dès lors à des modifications de ces modules que si vous connaissez exactement leur mode de fonctionnement.
Le menu contextuel et les boutons de commande de la boîte de dialogue sont décrits dans le document Types de modules.

Informations complémentaires

  • Configuration (boîte de dialogue)

  • Créer un module conteneur technique

  • Les modules conteneurs techniques du M1


Inversion miroir d'un nouveau module conteneur

 Nouveau module conteneur technique Boîtes de dialogue (M1) Nouvel éditeur jacquard Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Inversion miroir d'un nouveau module conteneur

Un module conteneur d'inversion miroir est un module conteneur avec quatre modules individuels pour le mode de fonctionnement k&w. Un seul module individuel est utilisé pour la position de tricotage devant. Les trois autres modules individuels, pour la position de tricotage derrière et pour les deux positions de tricotage inversées miroir horizontalement, sont générés automatiquement.
Avec cette boîte de dialogue, vous pouvez éditer les modules conteneurs ou créer de nouveaux modules conteneurs.
Le module conteneur d'inversion miroir est construit comme suit:

Rangée | Colonne de gauche | Colonne de droite
Rangée supérieure | Position 1 (derrière - converti à partir du module original) | Position 1 (derrière - converti à partir du module original et inversé miroir horizontalement)
Rangée inférieure | Position 0 (devant - module original) | Position 0 (devant - module original inversé miroir horizontalement)

Indication

Seul le module en bas à gauche (module original) doit être utilisé. Les autres modules individuels sont générés automatiquement. Ces images sont identifiées dans la boîte de dialogue par le symbole [image] dans le coin inférieur droit.

Vous pouvez également utiliser un autre module pour les modules générés automatiquement. Lisez ce dont il faut tenir compte à cet effet dans le document Elaborer un module conteneur d'inversion miroir.

Le menu contextuel et les boutons de commande de la boîte de dialogue sont décrits dans le document Types de modules.

Informations complémentaires

  • Créer un module conteneur d'inversion miroir

  • Dessiner avec un module conteneur d'inversion miroir


Nouvel éditeur jacquard

 Inversion miroir d'un nouveau module conteneur Boîtes de dialogue (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Nouvel éditeur jacquard

Avec cette boîte de dialogue, vous pouvez définir la taille et la numérotation des lignes jacquard pour un nouveau MC jacquard à créer ou la taille pour un nouveau module.
Vous appelez la boîte de dialogue avec les fonctions suivantes:

  • Fonction Nouvel éditeur jacquard dans le menu Fichier
  • Fonction Nouveau module (éditeur jacquard) dans le menu Module, avec éditeur jacquard ouvert.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Champ d'introduction Nom | Introduire le nom du MC jacquard ou du module
Champ d'introduction Hauteur | Introduire la hauteur d'image
Champ d'introduction Largeur | Introduire la largeur d'image
Champ d'introduction Ligne de départ | Introduire le numéro de départ de la numérotation des lignes jacquard
Champ d'introduction Ampleur des pas | Introduire l'ampleur des pas de la numérotation des lignes jacquard

Indication

Les champs d'introduction ligne de départ et ampleur des pas ne sont pas disponibles pour les modules.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | La boîte de dialogue se ferme et le MC jacquard ou le module est créé conformément à la taille définie constituée de la couleur avec le numéro de couleur 1 et affiché dans la fenêtre Editeur jacquard ou Editeur jacquard (module).
Annuler | La boîte de dialogue se ferme sans créer de MC jacquard ou de module.

Informations complémentaires

  • Nouvel éditeur jacquard

  • Nouveau module (éditeur jacquard)

  • Editeur jacquard


Ouvrir

 Nouvel éditeur jacquard Boîtes de dialogue (M1) Enregistrer dessin sous... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ouvrir

Avec cette boîte de dialogue, vous chargez un dessin ou un MC jacquard enregistré dans le poste de travail de dessin M1. Vous appelez la boîte de dialogue avec la fonction Ouvrir dans le menu Fichier.
La boîte de dialogue est une boîte de dialogue Windows standard pour la fonction Ouvrir, avec des fonctions étendues.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Case à cocher Charger en lecture seule | Si le dessin est chargé avec cette case à cocher activée, les modifications du dessin et l'enregistrement du dessin ne sont pas possibles. L'indication lecture seule apparaît dans la barre de titre du dessin. Indication: Pour un fichier avec la caractéristique protégé contre l'écriture, la case à cocher est activée, mais est affichée comme non disponible. Ce fichier est toujours ouvert avec protection contre l'écriture. La case à cocher est uniquement disponible si, dans la sélection de plusieurs fichiers, au moins un fichier est présent avec la caractéristique et un fichier sans la caractéristique protégé contre l'écriture. Elle se rapporte cependant uniquement aux fichiers n'ayant pas la propriété lecture seule.
Case à cocher prévisualisation | Lorsque cette case à cocher est activée, une image de prévisualisation du dessin sélectionné est affichée dans la partie de droite de la boîte de dialogue. Indication: Un dessin mémorisé avec ses modules de base de données est identifié dans le coin inférieur droit de la prévisualisation par le symbole [image] .

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
Ouvrir | Charger un dessin ou le MC jacquard pour édition dans le poste de travail de dessin. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans créer de dessin ni de module.

Informations complémentaires

  • Ouvrir


Enregistrer dessin sous...

 Boîtes de dialogue (M1) Importation de contrôle Sintral Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Enregistrer dessin sous...

Avec cette boîte de dialogue, vous enregistrez le dessin avec ou sans les modules de base de données présents sous la forme d'un fichier sous un autre nom ou dans un autre dossier.
Cette boîte de dialogue est la boîte de dialogue Windows standard pour la fonction Enregister sous, avec des fonctions étendues.
Vous appelez la boîte de dialogue avec les fonctions suivantes:

  • Fonction Enregistrer sous dans le menu Fichier
  • Fonction Enregistrer dans le menu Fichier pour un nouveau dessin, pas encore enregistré
Indication

L'état défini de la case à cocher est également utilisé pour la fonction Enregistrer. L'état de la case à cocher Enregistrer avec des modules de base de données est mémorisé de manière interne au dessin. Lorsque vous avez enregistré le dessin avec les modules de base de données, ce réglage vous est à nouveau proposé la fois suivante que vous voulez Enregistrer sous.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element

Signification

Case à cocher Enregistrer avec des modules de base de données

Lorsque la case à cocher est désactivée, ledessin est uniquement enregistré avec ses liens de modules.

Lorsque la case à cocher est cochée, le dessin et les modules qu'il contient sont enregistrés.
Le nom de la boîte de dialogue change en Exporter dessin sous.
Utilisez cette méthode lorsque vous voulez copier (exporter) sur un autre poste de travail de dessin M1 un dessin avec un module qui n'est pas contenu dans la base de données de modules Stoll.

Indication: La sélection reste maintenue jusqu'à l'appel suivant de la boîte de dialogue.

Case à cocher Enregistrer avec compression

Indication: Après l'élaboration de la technique, la case à cocher n'est pas disponible. L'état actif avant l'élaboration de la technique est affiché.

Lorsque la case à cocher est cochée, les données du dessin sont enregistrées avec compression.
Utilisez cette méthode lorsque vous voulez copier un dessin sur un autre poste de travail de dessin M1 via un support de données externe et que vous devez minimiser à cet effet la taille du fichier.

Informations complémentaires

  • Exportation de données avec le M1


Importation de contrôle Sintral

 Enregistrer dessin sous... Boîtes de dialogue (M1) Importer des modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Importation de contrôle Sintral

Avec cette boîte de dialogue, vous importez dans le M1 des données de contrôle Sintral pour une machine quelconque et avec des conditions définies. Cette boîte de dialogue correspond à la boîte de dialogue Windows standard pour la fonction Ouvrir avec des fonctions étendues.
Vous appelez la boîte de dialogue avec la fonction Importation de contrôle Sintral dans le menu Sintral.

Indication

Il n'est pas tenu compte de l'indication de type de fil dans le fichier de contrôle Sintral. Chaque guide-fil est représenté avec une couleur qui lui est propre.
L'écartement des guide-fil est représenté sous la forme d'action d'aiguille Flottage.
Dans la barre d'affichage des guide-fil, on n'inscrit pas de parcours des guide-fil.

Conseil

Si vous voulez élaborer le Sintral à partir du dessin, effectuez toujours au préalable l'élaboration de la technique. Celle-ci complète le mouvement des guide-fil.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element

Signification

Rubrique Réglages d'importation

Case à cocher
Récapituler les rapports

Si la case à cocher est cochée, les rapports de rangées sont inscrits avec leur commutateur du rapport dans la boîte de dialogue Rapports et affichés dans la vue technique. Si le commutateur du rapport se retrouve en plusieurs endroits dans le contrôle Sintral, le rapport est inscrit avec un compteur #n dans le tableau.

Si la case à cocher n'est pas cochée, les rapports sont défaits. Le dessin est représenté dans son entièreté.

Case à cocher
Optimiser la largeur du dessin

Si la case à cocher est cochée, les colonnes vides à gauche et à droite de la lisière du tricot sont effacées.

Dans les données de contrôle Sintral pour un dessin avec départ du peigne, si la case à cocher est cochée, on découpe également la zone dans laquelle seul le démaillage est présent au départ du dessin.

Case à cocher
Surcourse/
Supprimer les flottages de bord

Si la case à cocher est cochée, les flottages sont supprimés à la lisière.
Indication: Lorsqu'une rangée technique est constituée uniquement de flottages, les flottages ne sont pas supprimés.

Case à cocher
grouper les rangées du dessin après jacquard1

Si la case à cocher est cochée, les lignes jacquard sont regroupées en une rangée de dessin.

Si la case à cocher n'est pas cochée, les rangées de report sont toujours groupées avec la rangée de tricotage située en dessous, indépendamment du réglage.
Chaque rangée de tricotage donne sa propre rangée de dessin.

Case à cocher
Début de dessin avec chevalement indéfini

Si la case à cocher est cochée, le chevalement V? est introduit en commençant par la rangée de tricotage 1, jusqu'à ce qu'un degré de chevalement différent de 0 soit trouvé ou qu'une fonture soit entièrement vide après un démaillage.

Case à cocher
Importation avant l'élaboration de la technique

Si la case à cocher est cochée, les données de contrôle Sintral sont lues avant l'élaboration de la technique.

Case à cocher
Créer une forme à partir des compteurs de forme #L...#R

Si la case à cocher est cochée, les compteurs de forme sont utilisés pour élaboration de la forme.

Rubrique Machine

Champ d'affichage machine

Affichage de la machine sélectionnée pour l'importation.

Bouton de commande Sélectionner

Ouvrir la boîte de dialogue Sélectionner une machine.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
Importation | Indication: Ce bouton de commande n'est pas disponible lorsqu'aucune machine n'est affichée. Sélectionnez d'abord la machine. Lancer l'Importation du fichier sélectionné pour la machine active. Ce faisant, respecter les réglages. La boîte de dialogue se ferme. Le résultat est représenté sous forme de dessin dans la vue technique.
Annuler | Fermer la boîte de dialogue sans importation.

Informations complémentaires

  • Importation de données

  • Sélectionner une machine (boîte de dialogue)


Importer des modules

 Importation de contrôle Sintral Boîtes de dialogue (M1) Importation de module - Interrogation de sécurité Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Importer des modules

Avec cette boîte de dialogue, vous importez des modules dans la base de données de modules.
Vous appelez la boîte de dialogue avec la fonction Modules dans le menu Fichier/Importation.

Indication

Lors de l'installation du logiciel, le dossier D:\Stoll\M1\Export\Module est créé. Ici se trouvent les copies de sauvegarde de la base de données de modules de Stoll avec les noms départs, favoris, jacquard, stoll et technique.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
Importation | Lancer le processus d'importation. Si un module avec la même version de module existe déjà dans la base de données, une autre boîte de dialogue Importer des modules apparaît avec une interrogation de sécurité. Après l'importation apparaît la boîte de dialogue Liens de modules, dans laquelle est affiché où les modules importés se trouvent dans l'arborescence des modules. Les modules sont insérés dans l'arborescence des modules à l'endroit où ils se trouvaient avant l'exportation.
Annuler | Fermer la boîte de dialogue sans importer de module.

Informations complémentaires

  • Importation de module - Interrogation de sécurité (boîte de dialogue)

  • Liens de module (boîte de dialogue)

  • Modules


Importation de module - Interrogation de sécurité

 Importer des modules Boîtes de dialogue (M1) Sauvegarder les données dans un fichier .img Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Importation de module - Interrogation de sécurité

Cette boîte de dialogue apparaît lors de l'importation pour chaque module qui existe déjà dans la base de données avec la même version de module.
La boîte de dialogue contient l'interrogation Les caractéristiques du module <Nom> doivent-elles être remplacées par le module <Nom>?
A la place de <Nom> sont affichés le nom et l'image du module.

Indication

Même si vous répondez par Non à l'interrogation de remplacement, le nom du lien de module est écrit dans l'arborescence des modules de l'explorateur de modules.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
Ne rien remplacer | En commençant par ce module, ne pas importer les modules déjà existants. La boîte de dialogue se ferme et n'apparaît plus pour ce processus d'importation.
Tout remplacer | En commençant par ce module, remplacer les modules déjà existants. La boîte de dialogue se ferme et n'apparaît plus pour ce processus d'importation.
Non | Ne pas importer le module. La boîte de dialogue se ferme.
Oui | Remplacer le module. La boîte de dialogue se ferme.


Sauvegarder les données dans un fichier .img

 Importation de module - Interrogation de sécurité Boîtes de dialogue (M1) Sauvegarder les données sur Knit-Memory-Card Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sauvegarder les données dans un fichier .img

Avec cette boîte de dialogue, vous pouvez mémoriser les données de programme de tricotage d'un dessin et/ou les données de la machine et les données d'ordre depuis le poste de travail de dessin M1 dans un fichier Cardimag sur le disque dur.
Vous appelez la boîte de dialogue avec la fonction Sauvegarder les données dans un fichier img dans le menu Sintral.

Conseil

Une machine à tricoter TC peut p. ex. accéder directement aux fichiers cardimag.img enregistrés sur le disque dur, si elle est mise en réseau via Ethernet et configurée en conséquence.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Rubrique Type de fichier:
Case à cocher Sintral (.sin), Jacquard (.jac), Setup (.set), Données de la machine (.mcd), Séquence (.seq), Ordre (.ord) | Sélectionner des parties des données de dessin qui doivent être enregistrées sur le disque dur dans un fichier img.
Rubrique Sélection de fichier (source)
Champ d'introduction Introduire le chemin et le nom de fichier | Introduire le chemin du dossier dans lequel les données de dessin se trouvent sur le poste de travail de dessin M1 et introduire un nom de fichier. - ou - Cliquer sur le bouton de commande Rechercher. Pour le dessin actif, le chemin et le nom du dessin sont proposés dans le champ d'introduction.
Bouton de commande Rechercher | Appeler la boîte de dialogue Windows standard Ouvrir et sélectionner le dossier et le fichier.
Rubrique Sélection de fichier (destination)
Champ d'introduction Introduire le chemin et le nom de fichier | Introduire le chemin de destination sur le disque dur désiré et le nom de fichier. Pour le dessin actif, le chemin et le nom du dessin sont proposés dans le champ d'introduction. - ou - Cliquer sur le bouton de commande Rechercher.
Bouton de commande Rechercher | Appeler la boîte de dialogue Windows standard Ouvrir et sélectionner le dossier et le fichier.
Case à cocher Toujours écraser les fichiers de dessins existants | Lorsque la case à cocher est désactivée, une interrogation est affichée pour chaque fichier déjà présent pour demander si le fichier doit être écrasé.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Lancer le processus d'enregistrement. Une barre de progression est affichée pendant ce processus. Si le fichier Cardimag.img existe déjà sur le disque dur, les données sont ajoutées à ce fichier. Si le fichier n'existe pas encore sur le disque dur, il est créé.
Annuler | Fermer la boîte de dialogue sans enregistrer.

Informations complémentaires

  • Sauvegarder les données dans un fichier .img


Sauvegarder les données sur Knit-Memory-Card

 Sauvegarder les données dans un fichier .img Boîtes de dialogue (M1) Sauvegarder les données sur disquette Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sauvegarder les données sur Knit-Memory-Card

Avec cette boîte de dialogue, vous pouvez enregistrer les données de programme de tricotage d'un dessin et/ou les données de la machine et les données d'ordre depuis le poste de travail de dessin M1 sur la Knit Memory Card.
Vous appelez la boîte de dialogue avec la fonction Sauvegarder les données sur KMC dans le menu Sintral.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Rubrique Type de fichier:
Case à cocher Sintral (.sin), Jacquard (.jac), Setup (.set), Données de la machine (.mcd), Séquence (.seq), Ordre (.ord) | Sélectionner des parties des données de dessin qui doivent être enregistrées sur Knit-Memory-Card.
Rubrique Destination:
Liste déroulante | Sélectionner l'interface pour l'adaptateur de Knit-Memory-Card.
Rubrique Sélection de fichier
Champ d'introduction Introduire le chemin et le nom de fichier | Introduire le chemin du dossier dans lequel les données de dessin se trouvent sur le poste de travail de dessin M1 et introduire un nom de fichier. - ou - Cliquer sur le bouton de commande Rechercher.... Pour le dessin actif, le chemin et le nom du dessin sont proposés dans le champ d'introduction.
Bouton de commande Rechercher... | Appeler la boîte de dialogue Windows standard Ouvrir et sélectionner le fichier qui doit être enregistré sur Knit-Memory-Card. Le type de fichier que vous sélectionnez dans la boîte de dialogue Ouvrir ne joue aucun rôle. Seul le nom est repris dans la rubrique Sélection de fichier.
Case à cocher Toujours écraser les fichiers de dessins existants sur la Knit-Memory-Card | Lorsque la case à cocher est désactivée, une interrogation est affichée pour chaque fichier déjà présent pour demander si le fichier doit être écrasé.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Lancer le processus d'enregistrement. Une barre de progression est affichée pendant ce processus.
Annuler | Fermer la boîte de dialogue sans enregistrer.

Informations complémentaires

  • Sauvegarder les données sur KMC


Sauvegarder les données sur disquette

 Sauvegarder les données sur Knit-Memory-Card Boîtes de dialogue (M1) Description de dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sauvegarder les données sur disquette

Avec cette boîte de dialogue, vous pouvez mémoriser les données de programme de tricotage d'un dessin et/ou les données de la machine et les données d'ordre depuis le poste de travail de dessin M1 dans un fichier Cardimag sur disquette.
Vous appelez la boîte de dialogue avec la fonction Sauvegarder les données sur disquette dans le menu Sintral.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element

Signification

Rubrique Type de fichier:

Case à cocher
Sintral (.sin),
Jacquard (.jac),
Setup (.set),
Données de la machine (.mcd),
Séquence (.seq),
Ordre (.ord)

Sélectionner des parties de données de dessin qui doivent être enregistrées sur disquette.

Rubrique Destination:

Liste déroulante
Lecteur de disquettes :

Sélectionner le lecteur de disquettes.

Case à cocher
Sauvegarder les fichiers dans un fichier .img

Lorsque la case à cocher est cochée, les parties sélectionnées des données de dessin sont enregistrées sur disquette dans le fichier Cardimag.img.

Lorsque la case à cocher n'est pas cochée, les parties sélectionnées des données de dessin sont enregistrées individuellement sur disquette dans le fichier Cardimag.img.
Indication: Les types de fichier .mcd et .seq peuvent uniquement être sélectionnés lorsque la case à cocher est cochée. Le dernier réglage de la case à cocher est conservé.

Rubrique Sélection de fichier

Champ d'introduction
Introduire le chemin et le nom de fichier

Introduire le chemin du dossier dans lequel les données de dessin se trouvent sur le poste de travail de dessin M1 et introduire un nom de fichier ou cliquer sur le bouton de commande Rechercher....
Pour le dessin actif, le chemin et le nom du dessin sont proposés dans le champ d'introduction.

Bouton de commande
Rechercher...

Appeler la boîte de dialogue Windows standard Ouvrir et sélectionner le dossier et le fichier.

Case à cocher
Ecraser les fichiers de dessin existants sur la disquette sans demande de confirmation

Lorsque la case à cocher est désactivée, une interrogation est affichée pour chaque fichier déjà présent pour demander si le fichier doit être écrasé.
Indication: Le contrôle a uniquement lieu lorsque la case à cocher Sauvegarder les données dans un fichier .img est cochée. Le dernier réglage de la case à cocher est conservé.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Indication: Ne cliquez sur le bouton de commande que lorsque la disquette est dans le lecteur. Lancer le processus d'enregistrement. Une barre de progression est affichée pendant ce processus. Si le fichier Cardimag.img existe déjà sur la disquette, les données sont ajoutées à ce fichier. Si le fichier n'existe pas encore sur la disquette, il est créé.
Annuler | Fermer la boîte de dialogue sans enregistrer.


Description de dessin

 Sauvegarder les données sur disquette Boîtes de dialogue (M1) Gérer les clients / gérer les catégories Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Description de dessin

La boîte de dialogue montre les caractéristiques du dessin actuel. Vous pouvez ajouter vos propres entrées et créer un bilan du dessin et l'imprimer.
Vous appelez la boîte de dialogue avec la fonction Caractéristiques dans le menu Fichier.

Dans l'onglet Généralités, vous effectuez les réglages suivants:

Element

Signification

Rubrique Identification

Nom du dessin:

Afficher le nom du dessin.

Liste déroulante Client:

Sélectionner le client.
Indication: Vous ouvrez la boîte de dialogue Gérer les clients... avec le bouton de commande Gérer les clients....

Champ d'introduction N°d'ordre:

Introduire le numéro d'ordre.

Liste déroulante Catégorie:

Sélectionner la catégorie.
Indication: Vous ouvrez la boîte de dialogue Gérer les catégories... avec le bouton de commande Gérer les catégories....

Rubrique Commentaire

Champ d'introduction

Remarques et commentaires sur l'introduction de dessins.

Rubrique Description de version M1

Champ d'affichage

Create Version Infos: Version avec laquelle le dessin a été créé.
Last Modified Version Infos: Version avec laquelle le dessin a été modifié en dernier lieu.

Indication: La version de programme et les données de dessin (File Data) sont respectivement affichées. Ces indications sont utilisées pour la recherche d'erreurs. Pour les dessins plus anciens, d'autres désignations que Create Version Infos sont utilisées.

Dans l'onglet Taille/Temps de marche, vous effectuez les réglages suivants:

Element | Signification
Rubrique Grandeur du dessin
Largeur du dessin:, Rangées de dessin:, Rangées techniques: | Afficher la largeur du dessin et la hauteur du dessin dans les rangées de dessin et les rangées techniques. Champs d'introduction supplémentaires pour la taille de confection et la taille de pièce.
Champ d'introduction Taille de confection
Champ d'introduction Taille de pièce [cm]
Rubrique Accès
Champs d'affichage | Indications statistiques sur le dessin. Indication: Sous version est affiché combien de fois le dessin a été enregistré.
Rubrique Temps de marche de la machine à tricoter
Champ d'introduction Temps de marche [min]: | Introduire le temps de marche en minutes.
Champ d'introduction Longueur [cm]: | Introduire la longueur du dessin en cm.
Champ d'introduction Largeur [cm]: | Introduire la largeur du dessin en cm.
Champ d'introduction Vitesse [m/sec]: | Introduire la vitesse en mètres/seconde.
Champ d'introduction Description de la technique de tricotage: | Introduire des indications sur la technique de tricotage, p. ex. la pièce, la séquence, etc.

Dans l'onglet Bilan, vous effectuez les réglages suivants:

Element | Signification
Rubrique Bilan
Champ d'affichage | Afficher le bilan, feuilleter un bilan de plusieurs pages et imprimer le bilan avec l'icône [image] . Conseil: Avec le bouton de gauche de la souris, vous commutez l'affichage entre deux niveaux de zoom. Vous trouverez d'autres fonctions pour la navigation et les différents niveaux de zoom dans le menu contextuel (bouton de droite de la souris).
Case à cocher Établir automatiquement le bilan lors de l'activation de la page | Le bilan est élaboré lors de la commutation dans l'onglet Bilan. Indication: Ce réglage est global pour tous les dessins.
Bouton de commande Créer | Avec le bouton de commande Créer, on affiche les informations suivantes: - les données des autres onglets - indications sur la machine - indications sur le départ utilisé et sur la technique de tricotage - chevalement médian - occupation des guide-fil - description du fil et besoin en fil - tirage du tricot, longueur de maille, vitesse du chariot - rapports et compteurs.
Bouton de commande Imprimer | Le bilan affiché est imprimé.
Bouton de commande Enregistrer sous... | Ouvrir la boîte de dialogue Enregistrer fichier sous. Le bilan affiché peut être enregistré comme fichier d'instantané. Indication: Ces boutons de commande ne sont pas disponibles lorsqu'aucun bilan n'est affiché.

Indication

Un fichier d'instantané (*.snp) peut être ouvert avec le programme Snapshot Viewer. D'un double clic sur le nom du fichier, le programme est lancé et le fichier affiché. Si le fichier ne démarre pas, vous devez installer le programme. Le programme d'installation snapshotviewer.exe se trouve dans le dossier M1 \Stoll\M1\Bin.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Reprendre vos propres indications dans le dessin. La boîte de dialogue se ferme.
Annuler | Rejeter vos propres entrées et fermer la boîte de dialogue.
Accepter | Reprendre les données déterminées à partir du dessin et vos propres dans une base de données. La boîte de dialogue reste ouverte.


Gérer les clients / gérer les catégories

 Description de dessin Boîtes de dialogue (M1) Modifier élément / Ajouter un élément Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Gérer les clients / gérer les catégories

Avec cette boîte de dialogue, vous pouvez gérer les données clients et catégories.

Vous appelez la boîte de dialogue comme suit dans la boîte de dialogue Description de dessin:

  • Boîte de dialogue Gérer les clients avec le bouton de commande Gérer les clients.
  • Boîte de dialogue Gérer les catégories avec le bouton de commande Gérer les catégories.

Les fonctions suivantes se trouvent dans le menu Edition ou dans le menu contextuel du tableau:

Fonction | Destination
Modifier élément | Ouvrir la boîte de dialogue Modifier élément pour la ligne sélectionnée. Indication: Vous pouvez également ouvrir la boîte de dialogue d'un double clic sur une colonne quelconque avec le bouton de gauche de la souris.
Effacer une entrée | Effacer le contenu de la ligne sélectionnée.
Ajouter une nouvelle entrée | Ouvrir la boîte de dialogue Ajouter une nouvelle entrée. Indication: Vous pouvez ouvrir la boîte de dialogue avec le bouton de commande Ajouter.

Indication

Si les données d'un dessin nouvellement ouvert ne se trouvent pas encore dans la base de données M1, celles-ci sont automatiquement ajoutées lorsque la boîte de dialogue Description de dessin est ouverte pour le dessin.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
Ajouter... | Ouvrir la boîte de dialogue Ajouter une nouvelle entrée.
OK | Accepter les modifications. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans accepter les modifications.

Indication

Les entrées dans le tableau sont proposées avec leur nom dans la boîte de dialogue Description de dessin dans les listes déroulantes Client et Catégorie.

Informations complémentaires

  • Modifier élément (boîte de dialogue)

  • Ajouter une nouvelle entrée (boîte de dialogue)

  • Description de dessin (boîte de dialogue)


Modifier élément / Ajouter un élément

 Gérer les clients / gérer les catégories Boîtes de dialogue (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modifier élément / Ajouter un élément

Avec cette boîte de dialogue, vous pouvez modifier des entrées des boîtes de dialogue Gérer les clients ou Gérer les catégories ou ajouter de nouvelles entrées.

Vous appelez la boîte de dialogue avec les fonctions suivantes:

  • Fonction Modifier élément dans la boîte de dialogue Gérer les clients.
  • Fonction Ajouter une nouvelle entrée dans la boîte de dialogue Gérer les clients.
  • Fonction Modifier élément dans la boîte de dialogue Gérer les catégories.
  • Fonction Ajouter une nouvelle entrée dans la boîte de dialogue Gérer les catégories.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Champ d'introduction Nom | Introduire le nom du client ou de la catégorie.
Champ d'introduction Description | Introduire la description du client ou de la catégorie.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Accepter les modifications. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans accepter les modifications.

Informations complémentaires

  • Gérer les clients / catégories (boîte de dialogue)


Statistiques

 Modifier élément / Ajouter un élément Boîtes de dialogue (M1) Caractéristiques de:&nbsp;&lt;nom de module/groupe de modules&gt; Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Statistiques

Dans cette boîte de dialogue est affichée l'évaluation statistique du dessin ou du module.
On appelle la boîte de dialogue avec la fonction Statistique dans le menu Fichier. Simultanément, l'évaluation statistique est effectuée pour le dessin ou le module actif.

Indication

D'autres évaluations, pour d'autres dessins ou modules, sont possibles lorsque la boîte de dialogue est ouverte. Ouvrez un autre dessin ou module et actionnez le bouton de commande Actualiser.

Le résultat de l'évaluation statistique est affiché dans les onglets suivants:

  • Couleurs
  • Mailles
  • Longueur de maille
  • Vitesse du chariot
  • Tirage du tricot
  • Chevalement

Dans la rubrique évaluation, vous effectuez les réglages suivants:

Element | Signification
Champ d'option Ensemble du dessin | Effectuer l'évaluation pour l'ensemble du dessin ou un module.
Champ d'option Dans la sélection | Effectuer l'évaluation pour les zones sélectionnées dans le dessin ou le module.

Indication

Le réglage dans la rubrique évaluation et l'onglet actuellement affiché sont conservés. Les valeurs standard (Ensemble du dessin et onglet couleurs) sont seulement utilisées immédiatement après le démarrage du M1.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
Actualiser | Effectuer l'évaluation pour le dessin ou le module actif dans la zone d'évaluation
Annuler | Fermer la boîte de dialogue.


Onglet Couleurs

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Couleurs

Les couleurs de fil présentes dans le dessin / module ou dans la sélection sont affichées avec les informations suivantes:

Element | Signification
Couleur | Couleur de la couleur du fil.
Indice | Numéro de couleur de la couleur du fil.
Palette colorée | Palette colorée utilisée.
Rangées | Première rangée technique, dernière rangée technique, nombre de rangées techniques.
Colonnes | Première colonne, dernière colonne, nombre de colonnes.
Nombre | Fréquence en valeur.
% | Fréquence en pour cent.


Onglet Mailles

 Onglet Longueur de maille Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Mailles

Les actions d'aiguilles présentes dans le dessin / module ou dans la sélection sont affichées avec les informations suivantes:

Element | Signification
Mode de tricotage | Symbole graphique pour l'élément de liaison.
Rangées | Première rangée technique, dernière rangée technique, nombre de rangées techniques.
Colonnes | Première colonne, dernière colonne, nombre de colonnes.
Nombre | Fréquence en valeur.
% | Fréquence en pour cent.


Onglet Longueur de maille

 Onglet Vitesse du chariot Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Longueur de maille

Les longueurs de mailles présentes dans le dessin / module ou dans la sélection sont affichées avec les informations suivantes:

Element | Signification
Couleur | Couleur de l'entrée dans le tableau des longueurs de mailles.
Indice | Numéro de l'entrée dans le tableau des longueurs de mailles.
Indice NP | Index pour la valeur NP.
Nom | Nom de l'entrée dans le tableau des longueurs de mailles.
NP | Valeur NP.
mm | Valeur en mm.
Rangées | Première rangée technique, dernière rangée technique, nombre de rangées techniques.
Colonnes | Première colonne, dernière colonne, nombre de colonnes.
Nombre | Fréquence en valeur.
% | Fréquence en pour cent.


Onglet Vitesse du chariot

 Onglet Longueur de maille Onglet Tirage du tricot Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Vitesse du chariot

Les vitesses du chariot présentes dans le dessin / module ou dans la sélection sont affichées avec les informations suivantes:

Element | Signification
Couleur | Couleur de l'entrée dans le tableau des vitesses du chariot.
Indice | Numéro de l'entrée dans le tableau des vitesses du chariot.
Indice MSEC | Index pour la vitesse du chariot.
Nom | Nom de l'entrée dans le tableau des vitesses du chariot.
m/s | Valeur de vitesse du chariot.
Rangées | Première rangée technique, dernière rangée technique, nombre de rangées techniques.
Nombre | Fréquence en valeur.
% | Fréquence en pour cent.


Onglet Tirage du tricot

 Onglet Vitesse du chariot Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Tirage du tricot

Les tirages du tricot présents dans le dessin / module ou dans la sélection sont affichés avec les informations suivantes:

Element | Signification
Couleur | Couleur de l'entrée dans le tableau de tirage du tricot.
Indice | Numéro de l'entrée dans le tableau de tirage du tricot.
Indice WMF | Index pour le tirage du tricot.
Nom | Nom de l'entrée dans le tableau de tirage du tricot.
WM | Valeur du tirage du tricot.
Rangées | Première rangée technique, dernière rangée technique, nombre de rangées techniques.
Nombre | Fréquence en valeur.
% | Fréquence en pour cent.


Onglet Chevalement

 Onglet Tirage du tricot Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Chevalement

Les tirages du tricot présents dans le dessin / module ou dans la sélection sont affichés avec les informations suivantes:

Element | Signification
Fonture | Symboles graphiques pour la fonture avec chevalement: - Fonture arrière - Fonture avant - Fontures supplémentaires divisées, côté gauche, devant et derrière - Fontures supplémentaires divisées, côté droit, devant et derrière
Chevalement | Direction et valeur du chevalement, exemple: VR1: fonture arrière ou fontures supplémentaires divisées 1 jauge vers la droite, VVL1: fonture avant 1 jauge vers la gauche.
Rangées | Première rangée technique, dernière rangée technique, nombre de rangées techniques.
Nombre | Fréquence en valeur.
% | Fréquence en pour cent.


Caractéristiques de: <nom de module/groupe de modules>

 Boîtes de dialogue (M1) Liste de version pour &lt;nom de module&gt; Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Caractéristiques de: <nom de module/groupe de modules>

Avec cette boîte de dialogue, vous modifiez diverses caractéristiques d'un module, d'un groupe de modules ou d'un module de séquence de tricotage.

Vous appelez la boîte de dialogue d'une des manières suivantes:

  • avec Alt et double clic sur un module dans la barre de modules ou dans l'explorateur de modules
  • avec la fonction Caractéristiques dans le menu contextuel de la barre de menu.
  • avec la fonction Caractéristiques dans le menu contextuel de l'explorateur de modules
  • avec la fonction Caractéristiques dans le menu Fichier de l'éditeur de modules.
  • avec la fonction Elaborer la séquence de tricotage K&W dans le menu Module du programme principal M1

La boîte de dialogue est divisée dans les onglets suivants:

  • Description
  • Rapports
  • Jauge
  • Technique
  • Type de réseau JAC
Indication

Si un module est pourvu d'une protection contre l'écriture, on ne peut pas éditer dans les onglets jauge, technique et type de réseau JAC.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Mémoriser les réglages. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans mémoriser les réglages.
Accepter | Accepter les réglages. La boîte de dialogue reste ouverte.


Onglet Description

 Caractéristiques de:&nbsp;&lt;nom de module/groupe de modules&gt; Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Description

Dans l'onglet Description, vous effectuez les réglages suivants:

Element

Signification

Champ d'introduction
Nom de module

Introduire la désignation pour le module.

Conseil: Ce faisant, des caractères spéciaux (*, :, ?, <, >, \, /, |) sont également admissibles, afin p. ex. de simplifier l'introduction pour une direction (< ou >).
: Lors de l'exportation d'un module, le nom du module est automatiquement repris comme nom de fichier. Les caractères spéciaux dans un nom de fichier ne sont cependant pas permis et sont dès lors automatiquement éliminés du nom du fichier.

Champ d'introduction
Nom du groupe

Introduire la désignation pour le groupe de modules.

Conseil: Ce faisant, des caractères spéciaux (*, :, ?, <, >, \, /, |) sont également admissibles, afin p. ex. de simplifier l'introduction pour une direction (< ou >).
: Lors de l'exportation d'un groupe de modules, le nom du groupe est automatiquement repris comme nom du fichier. Les caractères spéciaux dans un nom de fichier ne sont cependant pas permis et sont dès lors automatiquement éliminés du nom du fichier.

Champ d'affichage
ID module

Afficher le numéro d'identification.
: Le poste de travail de dessin attribue à chaque module un numéro d'identification pour la base de données, afin que ceux-ci se distinguent clairement l'un de l'autre.

Champ d'affichage
ID de groupe

Afficher le numéro d'identification.
: Le poste de travail de dessin attribue à chaque groupe de modules un numéro d'identification pour la base de données, afin que ceux-ci se distinguent clairement l'un de l'autre.

Champ d'affichage
Créé le

Afficher la première date d'enregistrement du module ou du groupe de modules.

Champ d'introduction
Description

Introduire la description pour le module ou le groupe de modules.

Champ d'affichage
Rangées de dessin

Afficher le nombre de rangées de dessin du module.

Champ d'affichage
Rangées techniques

Afficher le nombre de rangées techniques du module.

Champ d'affichage
Largeur

Afficher le nombre de colonnes du module.

Case à cocher
Protection contre l'écriture

Si la case à cocher est cochée, le module a été protégé contre l'écriture à l'aide de la fonction Activer la protection contre l'écriture dans le menu contextuel des liens de modules.

Champ d'affichage
Couleur du module

Appeler la boîte de dialogue Couleurs d'un double clic. Vous pouvez sélectionner ici des couleurs.
: La couleur de fond noir (en bas à gauche) est la couleur standard de module

Bouton de commande
Image jacquard

Appeler la boîte de dialogue Ouvrir.
: Le bouton de commande est uniquement disponible pour un module jacquard qui a été créé avec la fonction Nouveau module jacquard dans le menu Module. On peut ainsi attribuer une image à ce jacquard. Celle-ci doit avoir le format *.bmp et la taille 128x128 pixels.

Bouton de commande
Image de noeud de modules

Attribuer une image au noeud de modules.

Champ d'affichage
Valeur d'usage général

La valeur indiquée ici est utilisée par le poste de travail de dessin pour les fonctions suivantes à l'intérieur du poste de travail de dessin:

- Affichage de l'arborescence des modules pour les départs dans les boîtes de dialogue Nouveau dessin, Remplacer les départs, Technique 1x1 et Importation d'image.
Si la case à cocher Utiliser le peigne est cochée dans ces boîtes de dialogue, l'arborescence des modules affichée est celle qui possède la valeur 1 dans le sous-groupe Stoll ou Client. Si la case à cocher n'est pas cochée, l'arborescence des modules affichée est celle qui possède la valeur 2 dans le sous-groupe Stoll ou Client.

- Affichage des modules jacquard utilisables pour une zone jacquard dans la rubrique caractéristiques jacquard de la boîte de dialogue Jacquards.
Les modules proposés sont ceux du groupe de modules dont la valeur générale correspond au nombre de couleurs du jacquard.
Exception: Les groupes de modules Rayure relief et Piqué relief.
La valeur doit ici être de 1 plus élevée dans les sous-groupes, une couleur supplémentaire étant présente dans le dessin pour la zone dans laquelle on travaille uniquement sur la fonture arrière.

- Méthode d'augmentation (0 = standard, 1 = repriser, 2 = bouche-trou)
- Couvrir les manches (1 = corps, 2 = manche droite, 3 = manche gauche)
- Type de dossier de modules pour jonction manche-corps (1 = type 1, 2 = type 2, 3 = type 1 veste)
- Type de chaînette Épaule simultane (7 = utiliser)
- modules de diminution jersey jacquard TC-T (2 = diminution restante)

Case à cocher de la rubrique
Compatibilité des machines du point de vue du nombre de fontures

La case à cocher indique si le module ou la partie de dessin peut être utilisé pour les machines avec ce nombre de fontures. Cette indication est déterminée automatiquement et ne peut pas être éditée par l'utilisateur.
: Si un module ne peut pas être placé, vous obtenez une indication correspondante dans la ligne d'état.

Liste déroulante
Langue

Le nom du module ou du groupe de modules et la description peuvent être introduits simultanément pour plusieurs langues. A cet effet, on doit cliquer sur le bouton de commande Accepter après chaque langue lors de l'introduction. Langue neutre est utilisé pour une langue qui n'est pas reprise dans la liste déroulante. Ici est affiché par défaut le texte de la langue du logiciel installé.


Onglet Rapports

 Caractéristiques de:&nbsp;&lt;nom de module/groupe de modules&gt; Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Rapports

Dans l'onglet Rapports, vous effectuez les réglages suivants:

Element | Signification
Champs d'option et | définir la direction dans laquelle le module doit être dessiné dans le tricot.
Champ d'option | Dessiner avec le module dans une direction au choix dans le dessin.
Champ d'introduction Intervalle entre rangées | Indiquer le nombre de rangées de dessin après lesquelles le module doit être répété lorsqu'on dessine.
Champ d'introduction Intervalle entre colonnes | Indiquer la distance au dernier module avec laquelle le module doit respectivement être dessiné.

Si un tel module est sélectionné dans la barre de modules ou dans l'explorateur de modules, le symbole [image] de la barre d'outils Répétitions de module est automatiquement actif. L'intervalle entre rangées et colonnes est affiché ici.


Onglet Jauge

 Caractéristiques de:&nbsp;&lt;nom de module/groupe de modules&gt; Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Jauge

Dans l'onglet Jauge, vous effectuez les réglages suivants:

Element | Signification
Rubrique Jauges
Case à cocher | Indiquer les jauges de la machine pour lesquelles le module peut être utilisé.
Bouton de commande Tout sélectionner | Sélectionner toutes les jauges.
Bouton de commande Annuler la sélection | Annuler la sélection.
Rubrique Jauges de la tête de l'aiguille
Case à cocher | Indiquer les jauges de la tête de l'aiguille pour lesquelles le module peut être utilisé.
Bouton de commande Tout sélectionner | Sélectionner toutes les jauges.
Bouton de commande Annuler la sélection | Annuler la sélection.

Indication

Si la jauge de la machine définie du tricot momentanément ouvert n'est pas cochée dans l'onglet, un message en ce sens apparaît lors du placement.


Onglet Technique

 Caractéristiques de:&nbsp;&lt;nom de module/groupe de modules&gt; Onglet Type de réseau JAC Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Technique

Dans l'onglet Technique, vous effectuez les réglages suivants:

Element

Signification

Chevalement max. admissible <

Introduire la valeur pour la course de chevalement vers la gauche jusqu'à laquelle le module peut être élaboré de manière sûre sur le plan de la technique de tricotage:
Désactiver la case à cocher illimité, puis indiquer la course de chevalement.
Indication: Cette indication vous sert d'information. Elle est sans influence sur la capacité d'utilisation du module.
Exception: Cette valeur est prise en compte lors de l'élaboration de la technique. La valeur indiquée représente le nombre d'aiguilles dont on augmente ou diminue. La valeur doit correspondre à la gradation dans le dessin afin que le critère soit rempli.
Ceci concerne les modules suivants:
- Les modules conteneurs techniques dans le groupe de modules Technique/Augmentation/<mode de tricotage>/<méthode d'augmentation>
- Les modules conteneurs techniques dans le groupe de modules Technique/Diminution/<mode de tricotage>/<méthode de diminution>

Indication: D'autres critères sont la direction et la valeur dans la rubrique Caractéristiques générales de module.

Pour k&w, la valeur est utilisée dans le même but. Il s'agit ici des modules suivants:
- Les modules conteneurs techniques dans le groupe de modules
Technique k&w/augmentation/<méthode d'augmentation>
- Les modules conteneurs techniques dans le groupe de modules
Technique k&w/diminution/<méthode de diminution>
- Les modules avec conditions de limite dans le groupe de modules
Technique k&w/Rapprocher les manches/Type 1/<panneau tricoté>

Case à cocher illimité

Champ d'introduction

Chevalement max. admissible >

Introduire la valeur pour la course de chevalement vers la droite jusqu'à laquelle le module peut être élaboré de manière sûre sur le plan de la technique de tricotage:
Désactiver la case à cocher illimité, puis indiquer la course de chevalement.
Indication: Cette indication vous sert d'information. Elle est sans influence sur la capacité d'utilisation du module.
Exception: Voir description de Chevalement max. admissible <. La valeur de Chevalement max. admissible évaluée est celle dont la direction correspond à la direction dans la rubrique Caractéristiques générales de module.

Case à cocher illimité

Champ d'introduction

Rubrique Jacquard

Case à cocher
Jacquard en relief

Si la case à cocher est cochée, il s'agit d'un jacquard en relief. Ceci est une caractéristique du module jacquard.
Indication: La case à cocher peut uniquement être désactivée si la boîte de dialogue a été appelée avec éditeur de modules ouvert avec la fonction Caractéristiques dans le menu Fichier, une modification de cette caractéristique requérant dans tous les cas une modification dans le module.

Champ d'introduction
Nombre de couleurs

Pour les modules jacquard, indiquer le nombre de couleurs défini lors de l'élaboration du module.

Champ d'option
Endroit derrière ou
Endroit devant

Lors de l'élaboration d'un module jacquard, l'endroit du jacquard doit être indiqué dans la boîte de dialogue Définition du module jacquard. Ce numéro de suite est affiché ici.
Le côté endroit du module jacquard peut uniquement être modifié si le dialogue a été appelé avec la fonction Caractéristiques dans le menu Fichier avec l'éditeur de module ouvert.
Indication: Pour les générateurs jacquard, l'endroit ne peut pas être changé.
Dans la rubrique Endroit de la boîte de dialogue Jacquard, l'endroit peut être tourné à l'intérieur du dessin pour les modules jacquard et les générateurs jacquard.

Champ d'introduction
Rapport des mailles

Indiquer le rapport des mailles de l'avant sur l'arrière. Cette entrée est sans influence sur la génération du jacquard.
Les valeurs indiquées ici sont affichées dans la boîte de dialogue Jacquard dans la rubrique Caractéristiques de jacquard pour le module sélectionné.
Indication: Lors de l'élaboration d'un nouveau module jacquard, la valeur -1 est automatiquement introduite. Cela signifie que le rapport des mailles n'a pas encore été défini. Si un module pour lequel aucun rapport des mailles n'a encore été défini est sélectionné dans la boîte de dialogue Jacquard, aucune valeur n'y est affichée.

Champ d'introduction
Longueur de flottage max.

Indiquer la longueur de flottage max. Lors de la sélection d'un générateur jacquard dans la rubrique Caractéristiques jacquard dans la boîte de dialogue Jacquard, vous voyez ainsi immédiatement de combien d'aiguilles il y a au maximum flottage pour ce jacquard.
L'indication est sans influence sur la génération du jacquard.
Indication: Lors de l'élaboration d'un nouveau module jacquard, la valeur -1 est automatiquement introduite. Cela signifie que la longueur de flottage n'a pas encore été définie. Si un module pour lequel aucune longueur de flottage n'a encore été définie est sélectionné dans la boîte de dialogue Jacquard, aucune valeur n'y est affichée.

Liste déroulante
Envers du réseau

Sélectionner le type de réseau pour un module jacquard avec le mode de tricotage réseau Jac. Lisez à ce sujet le document Elaboration d'un module jacquard.

Case à cocher
Module Knit & Wear

Si la case à cocher est cochée, le module pour k&w est utilisé.

Liste déroulante
Position de tricotage

Sélectionner la position de tricotage que contient le module. Ceci est par exemple important pour le placement de modules d'augmentation et de diminution.

Case à cocher
Report 1x1 autorisé

Si la case à cocher est cochée, on peut reporter en technique 1x1 dans la zone du module.
Indication: Afin que ce processus soit exécuté lors de l'élaboration de la technique, la case à cocher Report sur 2 systèmes dans la rubrique Reporter doit être cochée dans la configuration.

Case à cocher
Report d'environnement autorisé

Pour ce module, si la case à cocher est cochée, les mailles peuvent être reportées conformément aux réglages de la boîte de dialogue Configuration et dans l'onglet Zones dans la boîte de dialogue Données de rangées techniques.
Indication: Afin que ce processus soit exécuté lors de l'élaboration de la technique, la case à cocher Reporter l'environnement dans la rubrique Reporter doit être cochée dans la Configuration. Dans la configuration, vous pouvez également définir à partir de quelle grandeur du chevalement et sur quelle fonture l'environnement doit être reporté.

Case à cocher
Démaillage et report autorisés

Dans la boîte de dialogue Configuration, vous pouvez indiquer si le démaillage et le report doivent être regroupés dans une rangée. Ce réglage est valable pour l'ensemble du dessin. Si vous voulez que, malgré ce réglage, le démaillage et le report ne soient pas regroupés pour un module, désactivez cette case à cocher.

Case à cocher
Séparer les positions de report

Si la case à cocher est cochée, les positions de report peuvent être séparées.

Liste déroulante
Mode de tricotage

Afin qu'Appliquer forme puisse utiliser les modules appropriés pour la chaînette, la diminution et l'augmentation lors de l'élaboration d'un dessin de forme, vous devez indiquer le mode de tricotage pour les modules que vous utilisez dans le dessin de base.
Indication: Pour les modules à insérer par Appliquer forme, le mode de tricotage ne joue aucun rôle. Dans l'éditeur de coupe ou dans la boîte de dialogue Attributs de forme, vous attribuez ici au mode de tricotage respectif le groupe de modules dont le module doit être utilisé. Utilement, ce groupe de modules est un sous-groupe du groupe de modules portant le nom du mode de tricotage concerné. Les indications dans les rubriques Caractéristiques générales de module et Chevalement max. admissible servent à définir quel module du groupe de modules est utilisé.

Rubrique Caractéristiques générales de module

Liste déroulante
Direction

Sélectionner la direction pour laquelle le module doit être utilisé pour chaînette, diminution et augmentation.
Indication: Pour la chaînette, la direction doit correspondre à la direction du chariot de la rangée technique et pour la diminution / augmentation à la direction de diminution / augmentation.

Champ d'introduction
Valeur 1

Introduire le critère définissant quel module d'un groupe de modules doit être utilisé et où il est inséré.
Indication: La signification de l'entrée dépend du type de module.
On ne peut pas introduire de valeur pour les modules jacquard.

Champ d'introduction
Valeur 2

Critère de détermination de l'ordre des modules de diminution.
Indication: La signification de l'entrée dépend du type de module et de la machine utilisée.

Informations complémentaires

  • Signification Valeur 1

  • Signification Valeur 2

  • Evaluation de la valeur 1

  • Configuration (boîte de dialogue)


Onglet Type de réseau JAC

 Caractéristiques de:&nbsp;&lt;nom de module/groupe de modules&gt; Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Type de réseau JAC

Dans l'onglet Type de réseau JAC, vous effectuez les réglages suivants:

Element | Signification
Champ d'option Tableau endroit devant | Afficher les modules pour l'endroit devant. Ce faisant, les modules du sous-dossier respectif sont affichés.
Champ d'option Tableau endroit derrière | Afficher les modules pour l'endroit derrière. Ce faisant, les modules du sous-dossier respectif sont affichés.
Tableau | Indiquer les modules de transition qui sont insérés dans le dessin lors de l'utilisation du générateur jacquard ou du module jacquard respectif. Indication: La condition est que le jacquard soit traité sur toute la largeur du dessin.

Les modules de transition prédéfinis par Stoll se trouvent dans les sous-dossiers suivants du groupe de modules Technique/prise de réseau_bloc:

  • Départ côté motif avant
  • Départ côté motif arrièrre
  • Fin côté motif avant
  • Fin côté motif arrièrre

Les colonnes du tableau:

Colonne | Signification
Mode de tricotage | Indique le mode de tricotage avant la zone jacquard. Mixte une fonture: Divers types de tricot sont compris dans la largeur, toutes les aiguilles n'étant pas occupées. Mixte deux fontures: Divers types de tricot sont compris dans la largeur, toutes les aiguilles étant occupées.
Modules de démarrage | Ce module est utilisé pour le début du réseau.
Modules de fin | Ce module est utilisé pour la fin de réseau.

Destination

Attribuer un autre module dans l'onglet:

  1. Cliquer avec le bouton de gauche de la souris sur le module à l'intérieur du tableau qui doit être échangé.
    -> Un menu s'ouvre, dans lequel sont affichés les noms de tous les modules du dossier correspondant.
  2. Cliquer avec le bouton de gauche de la souris sur le module désiré.
Résultat

Le nom du nouveau module de transition est affiché dans le tableau.

Indication

Vous pouvez également supprimer un module du tableau en sélectionnant l'entrée vide dans le menu.

Dans les cas où un 0 se trouve dans le tableau, aucun module n'est inséré dans le dessin.

Indication

Vous voyez le module de transition utilisé dans la boîte de dialogue Jacquard dans la rubrique modules de transition. Ici, vous pouvez également supprimer, échanger des modules ou modifier la couleur du module.


Liste de version pour <nom de module>

 Caractéristiques de:&nbsp;&lt;nom de module/groupe de modules&gt; Boîtes de dialogue (M1) Reprendre les données ? Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Liste de version pour <nom de module>

Vous appelez cette boîte de dialogue avec la fonction Versions dans le menu contextuel (liens de modules) ou dans le menu contextuel (barre de modules).
La boîte de dialogue contient les éléments suivants:

Element | Signification
Champ d'affichage N° d'ident. de la liste de version | Numéro univoque servant à distinguer les listes de versions
Rubrique
Champs d'affichage Nom, Enregistré le, Référence | Affichage du nom du module, de la date d'enregistrement, et du n° d'ident. de la version sélectionnée.
Tableau des versions | Les versions du module sont affichées et peuvent être sélectionnées.
Champ d'affichage | L'image de la version sélectionnée dans la fenêtre d'affichage est affichée.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
Supprimer la version | Supprimer la version sélectionnée dans la fenêtre d'affichage. Le bouton de commande est uniquement disponible si plusieurs versions du module sont présentes et si le module n'est pas protégé contre l'écriture.
Afficher la version | Afficher la version sélectionnée dans l'éditeur de module.
Fermer | Fermer la boîte de dialogue.

Informations complémentaires

  • Utiliser les versions de modules les plus récentes...


Reprendre les données ?

 Liste de version pour &lt;nom de module&gt; Boîtes de dialogue (M1) Indiquer le nombre de couleurs du générateur Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Reprendre les données ?

Dans cette boîte de dialogue, vous décidez de reprendre ou non les modifications de la vue forme dans l'original avant la découpe. Vous appelez la boîte de dialogue avec la fonction Charger le dessin avant la découpe dans le menu Forme k&w.
Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
Accepter | Charger le dessin avant la forme k&w. Les données du dessin découpé sont reprises dans l'original.
Ne pas reprendre | Charger le dessin avant la forme k&w. Les données du dessin découpé ne sont pas reprises dans l'original.
Annuler | Fermer la boîte de dialogue sans charger le dessin avant la forme k&w.

Informations complémentaires

  • Charger le dessin avant la découpe


Indiquer le nombre de couleurs du générateur

 Reprendre les données ? Boîtes de dialogue (M1) Activer la protection contre l'écriture Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Indiquer le nombre de couleurs du générateur

Avec cette boîte de dialogue, vous créez un nouveau module jacquard à partir d'un générateur jacquard. Ce faisant, vous pouvez indiquer combien de couleurs jacquard doit contenir le module jacquard.
Vous appelez la boîte de dialogue avec la fonction Editer dans le menu contextuel de l'explorateur de modules.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Champ d'introduction Nombre de couleurs | Introduire le nombre de couleurs du module jacquard.
Bouton de commande OK | Créer un module jacquard. La boîte de dialogue se ferme.


Activer la protection contre l'écriture

 Indiquer le nombre de couleurs du générateur Boîtes de dialogue (M1) Annuler la protection en écriture Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Activer la protection contre l'écriture

En introduisant un mot de passe, vous pouvez pourvoir un groupe de modules ou un lien de module d'une protection contre l'écriture. Un module pourvu d'une protection contre l'écriture peut être ouvert dans l'éditeur de modules, mais ne peut pas être édité. Un groupe de modules protégé contre l'écriture ne peut pas être supprimé.
Vous appelez la boîte de dialogue avec la fonction Activer la protection contre l'écriture dans le menu contextuel de l'explorateur de modules.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Champ d'introduction Mot de passe | Introduire le mot de passe.
Champ d'introduction Confirmation du mot de passe | Introduire une nouvelle fois le même mot de passe à titre de confirmation.
Case à cocher Appliquer aux sous-dossiers | Lorsque la case à cocher est activée, la protection contre l'écriture des groupes de modules est également valable pour les sous-dossiers. Pour les modules, cette case à cocher est sans fonction.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Activer la protection contre l'écriture. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans activer la protection contre l'écriture.

Informations complémentaires

  • Activer la protection contre l'écriture


Annuler la protection en écriture

 Activer la protection contre l'écriture Boîtes de dialogue (M1) Définir des points de raccordement Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Annuler la protection en écriture

Celle-ci peut être annulée en introduisant le même mot de passe que celui utilisé pour activer la protection en écriture.
Vous appelez la boîte de dialogue via la fonction Désactiver la protection en écriture.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Champ d'introduction Mot de passe | Introduire le mot de passe qui a également été utilisé lors de l'activation de la protection en écriture.
Case à cocher Appliquer aux sous-dossiers | La protection en écriture est également annule pour les sous-dossiers du groupe de modules sélectionné. Pour les modules, cette case à cocher est sans fonction.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Désactiver la protection en écriture. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans désactiver la protection en écriture.

Informations complémentaires

  • Annuler la protection en écriture


Définir des points de raccordement

 Annuler la protection en écriture Boîtes de dialogue (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Définir des points de raccordement

Un point de raccordement est défini par une rangée d'entrée dans le module et une rangée de sortie du module. Il désigne ainsi l'endroit auquel le module est relié au dessin. Plusieurs points de raccordement sont permis dans un module. Des barres colorées horizontales et verticales sont insérées dans le module comme points de raccordement. Pour les barres colorées horizontales, il y a une liaison du module au dessin. Pour les barres colorées verticales, on tricote dans le module. La distinction entre des points de raccordement différents est faite à l'aide de couleurs différentes.

Exemple de module avec points de raccordement.

Lors de l'insertion du module dans le dessin, les points de raccordement sont ignorés. Ceux-ci sont seulement pris en compte lors de l'élaboration de la technique.

On doit tenir compte des critères suivants lors de la définition de points de raccordement:

  • On doit sélectionner un nombre impair de rangées de tricotage. Cela signifie qu'on entre d'un côté et qu'on sort de l'autre côté.
  • Les rangées sélectionnées doivent être groupées en une rangée du dessin.

Vous appelez la boîte de dialogue avec la fonction Définir des points de raccordement dans le menu Module.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Rubrique Direction de départ
 | Indication: Si la case à cocher Effacer les points de raccordement est cochée, les champs d'option <<, >> et ? ne sont pas disponibles.
Champ d'option << | Direction du chariot de droite à gauche
Champ d'option >> | Direction du chariot de gauche à droite
Champ d'option ? | Direction du chariot indéfinie. Celle-ci est seulement déterminée par l'élaboration de la technique.
Case à cocher Effacer les points de raccordement | Si la case à cocher est activée, les points de raccordement (barres colorées) des rangées sélectionnées sont effacés lorsqu'on clique sur le bouton de commande Accepter. Lorsque tous les points de raccordement sont effacés et qu'on clique ensuite sur le bouton de commande Quitter, on obtient à nouveau un module sans points de raccordement.
Case à cocher Introduire la direction du chariot | Lorsque cette case à cocher est activée, les directions du chariot sont introduites dans le module. Indication: Si la case à cocher Effacer les points de raccordement est cochée, cette case à cocher n'est pas disponible.
Champ d'option | Défaire séparément les modules de branchement situés l'un à côté de l'autre.
Champ d'option | Défaire en commun les modules de branchement situés l'un à côté de l'autre.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
Accepter | Définir le point de raccordement pour les rangées de mailles sélectionnées. La boîte de dialogue reste ouverte pour d'autres entrées.
Quitter | Fermer la boîte de dialogue. Indication: Afin de permettre une attribution univoque, toutes les rangées doivent avoir des barres colorées. Dès lors, des barres colorées sont attribuées automatiquement aux rangées non sélectionnées lorsqu'on clique sur ce bouton de commande. Exception: S'il n'y a pas de points de raccordement (barres colorées) et qu'on clique sur le bouton de commande Quitter, il n'y a pas de points de raccordement (barres colorées) attribués.

Destination

I. Définir des points de raccordement:

Condition préalable
  • Le module est ouvert.
  • Au moins une rangée de tricotage est sélectionnée.
  • Un nombre impair de rangées de tricotage sont sélectionnées.
  • Les rangées sélectionnées sont groupées en une rangée de dessin.

  1. Appeler la fonction Définir des points de raccordement dans le menu Module.
    -> La boîte de dialogue Définir des points de raccordement apparaît.
  2. Sélectionner la direction de départ et activer ou désactiver la case à cocher Introduire la direction du chariot.
  3. Cliquer sur le bouton de commande Accepter.
Résultat

Les barres colorées sont insérées dans le module avec les rangées de mailles.

Indication

L'image d'un module avec des points de raccordement a le symbole [image] dans le coin inférieur droit.

Destination

II. Effacer les points de raccordement:

Condition préalable
  • Le module est ouvert.
  • Au moins une rangée de tricotage est sélectionnée.
  • Un nombre impair de rangées de tricotage sont sélectionnées.
  • Les rangées sélectionnées sont groupées en une rangée de dessin.

Indication

Lorsque tous les points de raccordement sont effacés et qu'on clique ensuite sur le bouton de commande Quitter, on obtient à nouveau un module sans points de raccordement.

  1. Appeler la fonction Définir des points de raccordement dans le menu Module.
    -> La boîte de dialogue Définir des points de raccordement apparaît.
  2. Cocher la case à cocher Effacer points de raccordement
  3. Cliquer sur le bouton de commande Accepter.
    4. Résultat

    Les points de raccordement (barres colorées) des rangées sélectionnées sont effacés.

Informations complémentaires

  • Définir des points de raccordement


Nouvelle forme

 Définir des points de raccordement Boîtes de dialogue (M1) Enregistrer forme sous Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Nouvelle forme

Avec cette boîte de dialogue, vous définissez la grandeur d'une nouvelle forme à créer.
Vous appelez la boîte de dialogue avec la fonction Nouveau (shr) dans le menu Forme.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Champ d'introduction Colonnes | Introduire la largeur de la forme en colonnes.
Champ d'introduction Rangées | Introduire la hauteur de la forme en rangées.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Créer une forme constituée de l'élément Intérieur de la forme conformément à la grandeur réglée. La boîte de dialogue se ferme. La forme est affichée dans la fenêtre Editeur de forme.
Annuler | Fermer la boîte de dialogue sans créer de forme.

Informations complémentaires

  • Nouveau (shr)

  • Intérieur de la forme

  • Fully Fashion - Le travail avec les tricotés en forme


Enregistrer forme sous

 Boîtes de dialogue (M1) Décaler la forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Enregistrer forme sous

Avec cette boîte de dialogue, vous enregistrez une forme avec ou sans modules de base de données présents sous la forme d'un fichier sous un autre nom ou dans un autre dossier.
Cette boîte de dialogue est la boîte de dialogue Windows standard pour la fonction Enregister sous, avec des fonctions étendues.
Vous appelez la boîte de dialogue avec les fonctions suivantes:

  • Fonction Enregistrer forme sous dans le menu Forme.
  • Fonction Enregistrer forme dans le menu Forme pour une nouvelle forme, pas encore enregistrée.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element

Signification

Case à cocher
Enregistrer les données du module

Non disponible pour le moment

Case à cocher
Enregistrer une forme avec zone de bord-côte

Lorsque la case à cocher est cochée, la taille de la forme à enregistrer correspond à celle du dessin avec rangées de départ.

Lorsque la case à cocher n'est pas cochée, la taille de la forme à enregistrer correspond à celle du dessin sans rangées de départ.

Destination

I. Enregistre la forme d'un dessin en tant que fichier séparé:

Conseil

Le nom du dessin est automatiquement proposé pour le nom de la forme.

  1. Sélectionner le dossier dans la liste déroulante Enregistrer.
  2. Introduire le nom dans le champ d'introduction Nom de fichier.
  3. Cliquer sur le bouton de commande Enregistrer.
Résultat

La boîte de dialogue se ferme et la forme du dessin est enregistrée.

Indication

Tenez compte de ce que seules les zones Intérieur de la forme du dessin Fully Fashion sont enregistrées. La taille correspond à celle d'un rectangle englobant toutes ces zones.
Vous pouvez charger la forme enregistrée dans l'éditeur de forme avec la fonction Ouvrir dans le menu Forme pour la modifier ou la positionner sur un dessin quelconque avec la fonction Ouvrir et positionner la coupe (shv, shp, shr) dans le menu Forme.

Destination

II. Enregistrer la forme active sous un autre nom ou à un autre endroit:

Condition préalable

La fenêtre Editeur de forme est active avec la forme à enregistrer.

  1. Sélectionner le dossier dans la liste déroulante Enregistrer.
  2. Introduire le nom dans le champ d'introduction Nom de fichier.
  3. Cliquer sur le bouton de commande Enregistrer.
Résultat

La boîte de dialogue se ferme et la forme du dessin est enregistrée.

Informations complémentaires

  • Enregistrer forme sous

  • Enregistrer forme

  • Fully Fashion - Le travail avec les tricotés en forme


Décaler la forme

 Enregistrer forme sous Boîtes de dialogue (M1) Liens de modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Décaler la forme

Avec cette boîte de dialogue, vous pouvez décaler pas à pas une forme d'un certain nombre de mailles sur le dessin.

Vous appelez la boîte de dialogue avec les fonctions suivantes:

  • Fonction Décaler la forme dans le menu Forme.
  • Fonction Décaler la forme dans le menu Forme k&w.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
 | Décaler la forme dans la direction indiquée.
 | Placer la forme pratiquement centrée sur le champ du dessin.
Case à cocher Manche gauche, corps, manche droite | Activer la forme k&w qui doit être décalée.
Champ d'introduction Facteur de répétition | Introduire le nombre de mailles dont elle doit être décalée.
Bouton de commande Fermer | Décaler la forme. La boîte de dialogue se ferme.

Informations complémentaires

  • Décaler la forme


Liens de modules

 Décaler la forme Boîtes de dialogue (M1) Chercher et remplacer Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Liens de modules

Cette boîte de dialogue montre où le lien de module ou le groupe de modules sélectionné se trouve à l'intérieur de l'explorateur de modules.
La boîte de dialogue apparaît également lorsque des modules sont importés. On voit de la sorte dans quel groupe de modules ceux-ci ont été insérés.

Indication

Si vous cliquez avec le bouton de droite de la souris à l'intérieur de l'explorateur de modules sur un groupe de modules et sélectionnez la fonction Afficher les liens, la boîte de dialogue affiche où le groupe de modules sélectionné se trouve dans l'arborescence des modules.
De plus, il est affiché directement après l'importation de modules où les modules importés se trouvent à l'intérieur de l'explorateur de modules.

Destination

Afficher les groupes de modules dans lesquels se trouvent les liens de modules sélectionnés:

Conseil

Avec cette fonction, vous voyez également combien de fois le lien de module ou le groupe de modules est présent dans l'explorateur de modules.

  1. Cliquer avec le bouton de droite de la souris sur le lien de module dans Barre de modules ou dans l'explorateur de modules.
    -> Un menu contextuel apparaît.
  2. Cliquer sur la fonction Afficher les liens.
    -> La boîte de dialogue Liens de modules apparaît.

Informations complémentaires

  • Affichage des liens

  • Importer des modules


Chercher et remplacer

 Liens de modules Boîtes de dialogue (M1) Remplacer des départs Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Chercher et remplacer

Dans cette boîte de dialogue, vous pouvez indiquer des données qui sont présentes dans le dessin et doivent être remplacés par d'autres données.

Vous appelez la boîte de dialogue avec la fonction Rechercher et remplacer dans le menu Edition.

Données que vous pouvez rechercher et remplacer:

Source | Données
Représentation de dessin Barre de modules Barres d'outils | Modules Marquages de forme Sélections Couleurs de fil Actions d'aiguilles Couleurs de fils et actions d'aiguilles Paramètres liés aux aiguilles
Colonnes de commande | Course Direction du chariot Système Tirage du tricot Tirage principal Tirage auxiliaire Tâteur de tricot WM% Vitesse du chariot Machine en vitesse lente Arrêter la machine STIXX Report d'environnement Report à 2 systèmes Regrouper démaillage + report Longueur de maille Chevalement

Indication

Les modules ou les paramètres peuvent être remplacés dans une zone sélectionnée ou dans tout le dessin, également pas à pas par rangée ou par aiguille.
Le nouveau module est toujours placé sur le coin inférieur gauche du module à remplacer.
Les modules de combinaison ne peuvent pas être utilisés.

Dans l'onglet Remplacer ou échanger, vous effectuez les réglages suivants:

Element | Signification
Champ d'affichage à gauche | Affichage du module ou des données qui doivent être remplacés ou échangés. Les paramètres de la colonne de commande sont affichés avec le symbole de la colonne de commande et de la valeur.
Bouton de commande | Reprendre la sélection dans le dessin. Indication: La zone sélectionnée est ouverte dans l'éditeur de module ou dans l'éditeur de forme dans la représentation de rangées de dessin.
Champ d'option | Remplacer l'action d'aiguille et/ou la couleur.
Champ d'option | Echanger l'action d'aiguille et/ou la couleur.
Champ d'affichage à droite | Affichage du module qui doit être inséré ou échangé. Les paramètres de la colonne de commande sont affichés avec le symbole de la colonne de commande et de la valeur.
Rubrique Zone de recherche
Champ d'option Dans la zone sélectionnée | Rechercher dans la zone sélectionnée.
Champ d'option Dans tout le dessin | Rechercher dans tout le dessin.
Case à cocher Fonture arrière | Rechercher sur la fonture arrière.
Case à cocher Fonture avant | Rechercher sur la fonture avant.
Champ d'option par rangée | Chercher pas à pas par rangée.
Champ d'option par aiguille | Chercher pas à pas par aiguille.
Rubrique critères de remplacement
Champ d'option Supprimer le module à remplacer | Supprimer du dessin le module à remplacer. Si le nouveau module est plus petit, il apparaît un vide dans le dessin.
Champ d'option Ne pas supprimer le module à remplacer | Laisser le module à remplacer dans le dessin et l'écraser avec le nouveau module. Si le nouveau module est plus petit, des restes du module à remplacer sont présents dans le dessin.
Rubrique Critères de recherche
Champ d'option Action d'aiguille avec couleur/Icône de forme avec couleur | Tenir compte des couleurs et des actions d'aiguilles du module lors de la recherche.
Champ d'option Action d'aiguille/Icône de forme | Tenir compte uniquement des actions d'aiguilles du module lors de la recherche.
Champ d'option Couleur | Tenir compte uniquement des couleurs du module lors de la recherche.
Rubrique Données d'insertion
Champ d'option Action d'aiguille avec couleur/Icône de forme avec couleur | Insérer les couleurs et les actions d'aiguilles du module.
Champ d'option Action d'aiguille/Icône de forme | Insérer uniquement les actions d'aiguilles du module. Les couleurs du dessin sont utilisées.
Champ d'option Couleur | Insérer uniquement la couleur du module. Les actions d'aiguilles du dessin sont utilisées.
Ligne de message | Les résultats et des indications supplémentaires sont affichés.

Dans l'onglet Aller à, vous effectuez les réglages suivants:

Element | Signification
Champ d'option Rangée de dessin Champ d'option Rangée technique Champ d'option Rangée JAC | Sélectionner le type de rangée et introduire dans le champ d'introduction correspondant le numéro de la rangée qui doit être sélectionnée.
Champ d'option Sans rangée | Seul le numéro de l'aiguille (colonne) doit être sélectionné.
Case à cocher Aiguille | Indiquer le numéro de l'aiguille (colonne) qui doit être sélectionnée.
Bouton de commande Aller à | La position sélectionnée (rangée et/ou colonne) est sélectionnée.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
Poursuivre la recherche | Rechercher pas à pas le module approprié suivant dans le dessin.
Remplacer | Remplacer/échanger le module.
Tout sélectionner/ Tout échanger | Remplacer/échanger tous les modules appropriés dans le dessin.
Fermer | Fermer la boîte de dialogue sans remplacer de modules.

Destination

Rechercher et remplacer une couleur dans le dessin:

  1. Mettre le curseur sur la couleur cherchée dans le dessin.
  2. Appuyer sur la touche F6.
    -> La couleur devient une fonction de curseur.
  3. Cliquer dans le champ d'affichage de gauche.
    La couleur sélectionnée est affichée.
  4. Cliquer sur le symbole [image] dans la barre d'outils.
    - ou -
    Appuyer sur la touche Echap.
    La fonction de curseur est désactivée.
  5. Cliquer sur la couleur dans la barre d'outils Couleurs de fils.
  6. Cliquer dans le champ d'affichage de droite.
    La couleur sélectionnée est affichée.
  7. Appuyer sur la touche Tout remplacer.
Résultat

La couleur du dessin est remplacée par la couleur de la barre d'outils Couleurs de fils.

Informations complémentaires

  • Module - Le travail avec les modules


Remplacer des départs

 Chercher et remplacer Boîtes de dialogue (M1) Insérer / remplacer le départ k&amp;w Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Remplacer des départs

Avec cette boîte de dialogue, vous pouvez remplacer par un autre module le module pour le départ d'un dessin et/ou le module pour le tricotage propre. Pour un dessin pour une machine avec peigne, on peut ajouter ou retirer la fonction peigne avec la case à cocher Utiliser le peigne.
On appelle la boîte de dialogue avec la fonction Remplacer les départs dans le menu Edition. De plus, cette boîte de dialogue apparaît automatiquement lorsqu'on modifie la machine de 3xx en 4xx ou inversement avec la fonction Changer la machine/jauge dans le menu Technique de tricotage.

Destination

Remplacer le module pour le départ par un autre module:

Conseil

Vous pouvez attribuer après coup un départ à un dessin qui n'a pas encore de départ ou enlever le départ d'un dessin qui a déjà un départ.

  1. Cocher la case à cocher [image] .
  2. Sélectionner un module dans les listes déroulantes Départ.
    3. Indication

    Les listes déroulantes supérieures constituent l'arborescence pour le groupe de modules Départs dans l'explorateur de modules. Seule la liste déroulante du bas contient le module qui peut être sélectionné pour remplacement.

  3. Cliquer sur le bouton de commande OK.
Indication

Les modules sont uniquement remplacés si la case à cocher [image] est activée.

Element | Signification
Rubrique Départ | Le départ du dessin est affiché dans le champ de gauche. Si le dessin ne contient pas de départ, ce champ est vide. Les cinq listes déroulantes supérieures à droite constituent l'arborescence des modules pour le groupe de modules Départs dans l'explorateur de modules. Suivant l'arborescence des modules définie, vous pouvez sélectionner plusieurs départs. L'arborescence des modules définie est enregistrée avec le module.
Rubrique Tricoter proprement | Dans le champ de gauche est affiché le module qui a été sélectionné dans le dessin pour le tricotage propre. S'il n'y a pas de tricotage propre dans le dessin, ce champ est vide. Dans la liste déroulante de droite, vous pouvez sélectionner un autre module pour le tricotage propre. Les modules du groupe de modules Technique/Tricots spéciaux/Tricoter proprement sont proposés. Si la case à cocher Utiliser le peigne est activée, ce champ est vide, aucun tricotage propre n'étant nécessaire lorsqu'on utilise un peigne.
Case à cocher Utiliser le peigne | Cette case à cocher est disponible lorsqu'une machine avec peigne a été sélectionnée lors de l'élaboration du dessin. Dans ce cas, aucun module ne peut être sélectionné pour le tricotage propre. Si cette case à cocher est activée, le sous-groupe avec peigne est utilisé pour le départ. Si la case à cocher est désactivée, le sous-groupe sans peigne est utilisé.
Champs d'option Sintral et Module | Créer le départ du peigne par une fonction Sintral ou par la technique modulaire. Indication: Si la case à cocher Utiliser le peigne est désactivée, les champs d'option ne sont pas disponibles.
Bouton de commande OK | Remplacer des modules. La boîte de dialogue se ferme.
Bouton de commande Annuler | Fermer la boîte de dialogue sans définir de départ.
Doublage >> | Afficher la rubrique Doublage. Uniquement disponible si un départ a déjà été sélectionné.
Doublage << | Masquer la rubrique Doublage. Uniquement disponible si la rubrique Doublage a été affichée au préalable.

Indication

L'arborescence des modules est réglée de cette façon également pour les dialogues Nouveau dessin, Importation d'image et Technique 1x1.

Informations complémentaires

  • Remplacer des départs...

  • Rechercher et remplacer (boîte de dialogue)


Insérer / remplacer le départ k&w

 Remplacer des départs Boîtes de dialogue (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Insérer / remplacer le départ k&w

Avec cette boîte de dialogue, vous pouvez définir le module pour le départ d'un dessin k&w ou le remplacer par un autre module.
Vous appelez la boîte de dialogue avec la fonction Remplacer les départs dans le menu Edition. Elle apparaît automatiquement si la fonction Appliquer forme (couper, masquer, diminuer) ou Couper est appelée dans le menu Forme k&w.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Rubrique Type de départ | Le type de départ approprié est prédéfini. De manche courte ou torse court, on peut changer pour Normal.
 |  | Débardeur, top et gilet Un tubulaire
 |  | Normal Pull-over, veste et corps Trois ou quatre tubulaires
 |  | Manche courte Pull-over, veste et corps Trois ou quatre tubulaires
 |  | Corps court Pull-over, veste et corps Trois ou quatre tubulaires
 |  | Pantalon Deux tubulaires
Rubrique Manche courte Corps court | Le départ du dessin est affiché dans le champ de gauche. Si le dessin ne contient pas de départ, ce champ est vide. Les quatre listes déroulantes supérieures à droite constituent l'arborescence des modules pour le groupe de modules Départs dans l'explorateur de modules. Suivant l'arborescence des modules définie, vous pouvez sélectionner plusieurs départs. L'arborescence des modules définie est enregistrée avec le module.
Champ d'introduction hauteur minimale de bord-côte | Introduire la hauteur minimale de bord-côte en rangées.
Champ d'introduction Largeur de départ manche courte: | Introduire le nombre de mailles de la largeur de départ manche courte.
Champ d'introduction Interrompre manche courte | Introduire la proportion admissible de rangées de fil restant interrompues de la manche courte en pour cent.
Rubrique Départ | Le départ du dessin est affiché dans le champ de gauche. Si le dessin ne contient pas de départ, ce champ est vide. Les quatre listes déroulantes supérieures à droite constituent l'arborescence des modules pour le groupe de modules Départs dans l'explorateur de modules. Suivant l'arborescence des modules définie, vous pouvez sélectionner plusieurs départs.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Remplacer le module. La boîte de dialogue se ferme.
Cancel | Fermer la boîte de dialogue sans remplacer le module.
Doublage >> | Afficher la rubrique Doublage. Uniquement disponible si un départ a déjà été sélectionné.
Doublage << | Masquer la rubrique Doublage. Uniquement disponible si la rubrique Doublage a été affichée au préalable.

Destination

Définir le module pour le départ ou le remplacer par un autre module:

Conseil

Vous pouvez attribuer après coup un départ à un dessin k&w qui n'a pas encore de départ ou remplacer ou supprimer le départ d'un dessin k&w qui a déjà un départ.

  1. Sélectionner un module dans les rubriques manche courte/torse court et départ.
    2. Indication

    Les quatre listes déroulantes supérieures constituent l'arborescence pour le groupe de modules Départs dans l'explorateur de modules. Seule la liste déroulante située respectivement dans le bas contient le module qui peut être sélectionné pour remplacement.

  2. Cliquer sur le bouton de commande OK.

Informations complémentaires

  • Remplacer les départs...

  • Appliquer forme (découper, masquer, diminuer)

  • Couper


Technique 1x1

 Insérer / remplacer le départ k&amp;w Boîtes de dialogue (M1) Remplacer les anciennes versions du module Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Technique 1x1

Avec la technique 1x1, on peut également tricoter sur une machine de jauge 7.2 un tricot qui a été élaboré p. ex. sur une machine de jauge 7. A cet effet, le dessin existant est modifié de telle façon qu'une colonne supplémentaire est insérée entre chaque colonne et les grandeurs de chevalement sont doublées.
Vous appelez la boîte de dialogue avec la fonction Technique 1x1 dans le menu Edition.

Dessin avant l'exécution de la fonction.

Dessin après l'exécution de la fonction.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Rubrique Machine
Champ d'affichage Machine | La machine sélectionnée pour le dessin actif est affichée avec jauge et nombre d'aiguilles.
Bouton de commande Sélectionner | Ouvrir la boîte de dialogue Sélectionner une machine, dans laquelle vous sélectionnez la machine pour la technique 1x1.
Rubrique Départ
 | Le départ du dessin est affiché dans le champ de gauche. Si le dessin ne contient pas de départ, ce champ est vide. Les cinq listes déroulantes supérieures à droite constituent l'arborescence des modules pour le groupe de modules Départs dans l'explorateur de modules. Suivant l'arborescence des modules définie, vous pouvez sélectionner plusieurs départs.
Rubrique Tricoter proprement
Champ d'affichage Tricoter proprement | Dans le champ de gauche est affiché le module qui a été sélectionné dans le dessin pour le tricotage propre. S'il n'y a pas de tricotage propre dans le dessin, ce champ est vide.
Case à cocher | Lorsque la case à cocher est cochée, le module affiché dans le champ tricotage propre est remplacé.
Liste déroulante | Dans la liste déroulante de droite, vous pouvez sélectionner un autre module pour le tricotage propre. Les modules du groupe de modules Technique/Tricots spéciaux/Tricoter proprement sont proposés. Indication: Si la case à cocher Utiliser le peigne est activée, ce champ n'est pas disponible, aucun tricotage propre n'étant nécessaire lorsqu'on utilise le peigne.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Répartir un dessin sur une aiguille sur 2. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans modifier le dessin.
Doublage >> | Afficher la rubrique Doublage. Uniquement disponible si un départ a déjà été sélectionné.
Doublage << | Masquer la rubrique Doublage. Uniquement disponible si la rubrique Doublage a été affichée au préalable.

Destination

Répartir un dessin sur une aiguille sur 2:

  1. Appeler la fonction Technique 1x1 dans le menu Edition.
    -> La boîte de dialogue Technique 1x1 apparaît.
  2. Si vous voulez changer la machine, cliquez sur le bouton de commande Sélectionner.
    -> La boîte de dialogue Sélectionner une machine apparaît.
  3. Cocher la case à cocher Utiliser le peigne.
    4. Indication

    Si aucun peigne n'a été utilisé pour le dessin existant, vous devez activer la case à cocher Utiliser le peigne dans la boîte de dialogue Remplacer les départs, afin que celle-ci soit disponible pour le dessin avec technique 1x1.
    Si aucun peigne ne doit être utilisé pour la technique 1x1, la case à cocher peut rester vide. Dans ce cas, un module peut être sélectionné pour le tricotage propre. Assurez-vous que la case à cocher [image] est cochée.

  4. Sélectionner un module pour un départ en technique 1x1 dans les listes déroulantes Départ.
    5. Indication

    Les listes déroulantes supérieures constituent l'arborescence pour le groupe de modules Départs dans l'explorateur de modules. Seule la liste déroulante du bas contient le module qui est utilisé.

  5. Cocher la case à cocher [image] .
    6. Indication

    Les modules sont uniquement remplacés si la case à cocher [image] est activée.

    Conseil

    Vous pouvez attribuer après coup un départ à un dessin qui n'a pas encore de départ ou enlever le départ d'un dessin qui a déjà un départ.

  6. Cliquer sur le bouton de commande OK.
Résultat

Le dessin complet est modifié en technique 1x1. Ce faisant, le nombre d'aiguilles est doublé. Le nom du dessin est conservé.

Indication

Vous pouvez convertir en technique 1x1 indépendamment du reste du dessin un jacquard élaboré avec un générateur jacquard dans la rubrique caractéristiques jacquard dans la boîte de dialogue Jacquards.

Informations complémentaires

  • Remplacer les départs (boîte de dialogue)

  • Sélectionner une machine (boîte de dialogue)

  • Caractéristiques jacquard


Remplacer les anciennes versions du module

 Boîtes de dialogue (M1) Fonctions auxiliaires de conception du dessin k&amp;w Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Remplacer les anciennes versions du module

Si un module comprend des versions plus anciennes d'un module que dans la base de données de modules, vous pouvez remplacer l'ancienne version par la version plus récente avec cette boîte de dialogue.
Si le dessin est ouvert et qu'un module présent dans le dessin est modifié, la boîte de dialogue apparaît automatiquement après la mémorisation du module modifié dans la base de données.
Si un module est modifié et que le dessin qui contient le module est ouvert seulement après avoir enregistré le module, la boîte de dialogue n'apparaît pas automatiquement. Dans ce cas, on doit appeler la boîte de dialogue avec la fonction Utiliser les dernières versions de modules dans le menu Module.
L'ancienne et la nouvelle versions du module sont affichées dans la boîte de dialogue.

Indication

Vous pouvez reconnaître qu'une ancienne version est présente dans le dessin au fait qu'un numéro de version apparaît dans le coin supérieur droit pour le groupe de modules <nom du dessin> dans la barre de modules.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Champ d'option Couleurs et actions d'aiguilles | Utiliser les couleurs et les actions d'aiguilles de la nouvelle version du module, par laquelle on remplace.
Champ d'option Actions d'aiguilles | Utiliser uniquement les actions d'aiguilles du module qui remplace. Les couleurs sont reprises de l'ancienne version du module dans le dessin.
Case à cocher Procéder dans tous les autres cas comme pour ce cas | Si cette case à cocher est cochée, on procède de cette manière pour toutes les versions plus anciennes présentes dans la barre de modules.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
Remplacer | Remplacer l'ancienne version par la nouvelle version.
Ne pas remplacer | Ne pas remplacer l'ancienne version.

Exemple de version de module plus ancienne.

Informations complémentaires

  • Utiliser les versions de modules les plus récentes


Fonctions auxiliaires de conception du dessin k&w

 Remplacer les anciennes versions du module Boîtes de dialogue (M1) Nouveau module/partie de dessin:&nbsp;reprise de données Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fonctions auxiliaires de conception du dessin k&w

Avec cette boîte de dialogue, vous exécutez les actions suivantes:

  • Reprendre la conception du dessin de la position de tricotage devant à la position de tricotage derrière.
  • Inverser miroir la conception du dessin sur la position de tricotage arrière autour d'un axe médian horizontal

Vous appelez la boîte de dialogue avec la fonction Fonctions auxiliaires de conception du dessin k&w dans le menu Module.

Indication

Seuls les modules d'un module conteneur d'inversion miroir sont rerpris sur la position de tricotage arrière ou inversés miroir autour de l'axe médian sur la position de tricotage arrière.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Rubrique Reprendre le design du dessin du devant dans le dos
Case à cocher | Lorsque la case à cocher est cochée, l'ensemble du design du dessin est repris de la position de tricotage avant à la position de tricotage arrière. Si une zone est sélectionnée dans le dessin, seule cette zone est reprise dans la position de tricotage arrière. Indication: La conception est reprise en transparence. Cela signifie que, pour un croisement de la torsade de gauche à droite dans la position de tricotage devant, celui-ci apparaît comme croisement de droite à à gauche dans la position de tricotage derrière.
Champ d'introduction Décalage de hauteur dans des rangées de dessin | Introduire le nombre de rangées de dessin dont on doit décaler verticalement vers la position de tricotage avant. Avec une valeur positive, le décalage se fait vers le haut et avec une valeur négative vers le bas.
Rubrique Inverser miroir le dos par rapport à un axe médian vertical
Case à cocher | Lorsque la case à cocher est cochée, le design du dessin de la position de tricotage derrière est inversé miroir autour de l'axe médian. La moitié gauche est copiée miroir vers la droite et la moitié droite vers la gauche. Si une zone est sélectionnée dans le dessin, seule cette zone est inversée miroir.
Case à cocher Module | Lorsque cette case à cocher est activée, les modules sont repris ou inversés miroir.
Case à cocher Couleur | Lorsque cette case à cocher est activée, la couleur est reprise ou inversée miroir.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
Accepter | Exécuter l'action sélectionnée. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans exécuter d'action.

Informations complémentaires

  • Fonctions auxiliaires de conception du dessin k&w


Nouveau module/partie de dessin: reprise de données

 Fonctions auxiliaires de conception du dessin k&amp;w Boîtes de dialogue (M1) Insérer des rangées/colonnes dans une forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Nouveau module/partie de dessin: reprise de données

Cette boîte de dialogue apparaît lorsqu'un module est élaboré à partir d'une sélection. Vous pouvez indiquer quelles données de quel dessin sont reprises dans le module.
Vous appelez la boîte de dialogue avec la fonction Créer un module à partir de la sélection dans le menu Module.

Indication

Lors de l'insertion d'une partie de dessin dans le dessin, la boîte de dialogue apparaît si vous appuyez sur la touche Entrée alors que la partie de dessin est sélectionnée. Dans ce cas, vous pouvez indiquer quelles données de quelle partie de dessin doivent être reprises dans le dessin.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Rubrique Reprise de
Case à cocher Longueur de la maille, Dispositif à talon bas, Vitesse du chariot, Tirage du tricot, Système, Action du peigne, Forme | Activer/désactiver les données. Les données pour lesquelles la case à cocher est cochée sont reprises dans le module.
Rubrique Sélection
Bouton de commande Tout sélectionner | Sélectionner toutes les cases à cocher des données pour reprise.
Bouton de commande Annuler la sélection | Désactiver toutes les cases à cocher des données à reprendre.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
Explorateur | Fermer la boîte de dialogue. La zone sélectionnée apparaît comme module local dans la barre de modules.
OK | Annuler le processus et fermer la boîte de dialogue.

Informations complémentaires

  • Créer un module à partir de la sélection

  • Créer un module à partir de la sélection

  • Elémentos de dessin

  • Module local


Insérer des rangées/colonnes dans une forme

 Nouveau module/partie de dessin:&nbsp;reprise de données Boîtes de dialogue (M1) Insérer des rangées Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Insérer des rangées/colonnes dans une forme

Dans la vue forme [image] , les fonctions Insérer rangées et Insérer colonnes du menu Edition appellent une autre boîte de dialogue que dans les autres vues. La grandeur du tricot n'est pas modifiée par cette boîte de dialogue, les données de forme sont seulement déplacées en conséquence.

  • A partir de la rangée/colonne de forme: Ce champ d'introduction donne la rangée/colonne de forme à partir de laquelle les nouvelles rangées/colonnes doivent être insérées. Si vous avez sélectionné une ou plusieurs rangées/colonnes avant l'appel de la boîte de dialogue, le premier numéro de rangée/colonne sélectionné à partir de 1 est repris dans la boîte de dialogue. Pour la sélection d'une colonne, il suffit de sélectionner une paire d'aiguilles. Si vous n'avez sélectionné aucune rangée/colonne avant l'appel de la boîte de dialogue, il apparaît un 1 dans le champ d'introduction.
  • Nombre: Nombre de nouvelles rangées/colonnes qui doivent être insérées. Par défaut, le nombre 1 est indiqué.
Destination

I. Insérer des colonnes:

  1. Sélectionner une colonne
  2. Appeler la fonction Insérer colonne dans le menu Edition
    -> La boîte de dialogue Insérer des colonnes dans une forme apparaît.
  3. Pour le nombre, introduire le nombre de colonnes désirées.
  4. Cliquer sur le bouton de commande OK.
Résultat

Les données de forme relatives aux aiguilles sont décalées du nombre de colonnes à insérer à partir de l'endroit d'insertion. La direction de décalage dépend du côté de la forme par lequel on insère. Une insertion dans la moitié gauche de la forme décale vers la gauche la partie située à gauche de la colonne sélectionnée et une insertion dans la moitié droite de la forme décale vers la droite la partie située à droite de la colonne sélectionnée. Le milieu de la forme est déterminé à partir de la première colonne avec l'attribut de forme Intérieur de la forme et de la dernière colonne avec cet attribut de forme.
Dans le trou formé par l'insertion, on copie les données de forme de la colonne sélectionnée.

Destination

II. Insérer des rangées:

  1. Sélectionner une rangée
  2. Appeler la fonction Insérer rangée dans le menu Edition
    -> La boîte de dialogue Insérer des rangées dans une forme apparaît.
  3. Pour le nombre, introduire le nombre de rangées désirées.
  4. Cliquer sur le bouton de commande OK.
Résultat

A partir de la rangée sélectionnée, les données de forme des rangées situées au-dessus sont décalées vers le haut. Dans le trou formé par l'insertion, on copie les données de forme de la rangée sélectionnée.

Informations complémentaires

  • Insérer des rangées...

  • Insérer des colonnes...


Insérer des rangées

 Insérer des rangées/colonnes dans une forme Boîtes de dialogue (M1) Insérer des colonnes Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Insérer des rangées

Avec cette boîte de dialogue, vous insérez des lignes jacquard dans le MC jacquard de l'éditeur jacquard actif. Vous appelez la boîte de dialogue avec la fonction Insérer rangée dans le menu Edition.

Indication

Vous pouvez actualiser la numérotation des lignes jacquard avec la fonction Actualiser les numéros de rangées dans le menu Edition.
Vous pouvez également insérer des nouvelles rangées après la dernière rangée. Introduisez dans le champ d'introduction Avant la rangée le numéro de la rangée suivant la dernière rangée.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Champ d'introduction Devant la rangée: | Champ d'introduction pour le numéro de la rangée d'image devant laquelle les lignes seront insérées. Indication: Le numéro d'une sélection existante est proposé.
Champ d'introduction Nombre de lignes: | Champ d'introduction pour le nombre de nouvelles lignes jacquard à insérer.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Insérer des lignes jacquard dans l'éditeur jacquard avec la couleur jacquard Jac indice 2 et le numéro de ligne 0. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans insérer de lignes.

Informations complémentaires

  • Actualiser les numéros de lignes

  • Editeur jacquard


Insérer des colonnes

 Insérer des rangées Boîtes de dialogue (M1) Insérer des rangées &lt;Nom du dessin&gt; Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Insérer des colonnes

Avec cette boîte de dialogue, vous insérez des colonnes jacquard dans le MC jacquard de l'éditeur jacquard actif. Vous appelez la boîte de dialogue avec la fonction Insérer colonne dans le menu Edition.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Champ d'introduction Devant la colonne: | Champ d'introduction pour le numéro de la colonne devant laquelle on insère. Indication: Le numéro d'une sélection existante est proposé.
Champ d'introduction Nombre de colonnes: | Champ d'introduction pour le nombre de nouvelles colonnes à insérer.

Indication

Vous pouvez également insérer des nouvelles colonnes après la dernière colonne. Introduisez dans le champ d'introduction Avant la colonne le numéro de la colonne suivant la dernière colonne.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Insérer des colonnes jacquard dans l'éditeur jacquard avec la couleur jacquard Jac indice 1. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans insérer de colonnes.

Informations complémentaires

  • Editeur jacquard


Insérer des rangées <Nom du dessin>

 Insérer des colonnes Boîtes de dialogue (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Insérer des rangées <Nom du dessin>

Avec cette boîte de dialogue, vous insérez des rangées à vide, des modules ou une copie des rangées sélectionnées dans le dessin actif. Les rangées étant sélectionnées, vous appelez la boîte de dialogue avec la fonction Insérer zone... dans le menu Edition.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Champ d'option Rangées à vide | Les rangées à vide sont soit insérées sous forme de rangées de dessin individuelles soit sous forme de rangées techniques, qui sont groupées avec la rangée sélectionnée. Vous effectuez le choix d'insérer des rangées de dessin ou des rangées techniques avec les champs d'option rangées de dessin et rangées techniques de la rubrique inférieure. Si une rangée à vide est insérée dans la représentation des rangées de dessin sous forme de rangée technique, celle-ci est invisible dans cette représentation. Vous devez commuter sur la représentation des rangées techniques. Indication: A l'intérieur d'un jacquard, vous ne pouvez pas insérer de rangée à vide. Les actions d'aiguilles ou les modules de la rangée sélectionnée sont ici copiées dans la rangée insérée.
Champ d'option Modules | Si vous avez sélectionné ce champ d'option, vous pouvez placer par Glisser-Coller un module de la barre de modules ou de l'explorateur de modules dans le champ correspondant à l'intérieur de la boîte de dialogue. Ce module est inséré sur toute la largeur dans le dessin. Ce faisant, il est tenu compte des réglages du champ d'introduction Nombre et des champs d'option Flèche vers le haut et Flèche vers le bas.
Champ d'option Sélection | Les rangées sélectionnées sont insérées dans le dessin en tenant compte des réglages dans le champ d'introduction Nombre et dans les champs d'option Flèche vers le haut et Flèche vers le bas. Indication: Ce champ d'option est uniquement disponible si une ou plusieurs rangées sont sélectionnées dans le dessin. Les rangées insérées sont insérées avant ou après la rangée sélectionnée.
Champ d'introduction Nombre | Selon le champ d'option sélectionné, insérer le nombre de rangées à vide, le nombre de répétitions verticales du module sélectionné ou le nombre de rangées techniques sélectionnées dans le dessin. La valeur par défaut est 1.
Case à cocher Reprendre les colonnes de commande de rangées sélectionnées | Lors de l'insertion de rangées à vide, les données des colonnes de commande ainsi que les longueurs de mailles de la sélection sont reprises.
Champ d'option Rangées de dessin | Le nombre indiqué de rangées à vide sont insérées comme rangées de dessin.
Champ d'option Rangées techniques | Le nombre indiqué de rangées à vide sont insérées comme rangées techniques. Si le champ d'option Modules ou Sélection est sélectionné, les champs d'option Rangées de dessin et Rangées techniques ne sont pas disponibles.
Champ d'introduction A partir de la rangée de dessin | Rangée du dessin à partir de laquelle les rangées à vide ou le module sélectionné doivent être insérés. Si vous avez sélectionné une rangée unique avant l'appel de la boîte de dialogue, le numéro de rangée est repris dans la boîte de dialogue. Ce champ d'introduction est uniquement disponible si le champ d'option Rangées de dessin est sélectionné, ainsi que pour l'insertion de modules.
Champ d'introduction A partir de la rangée technique | Définir la rangée technique à partir de laquelle les rangées à vide sont insérées. Ce champ d'introduction est uniquement disponible si le champ d'option Rangées techniques est sélectionné.
Champ d'option Flèche vers le haut | Les rangées à vide, modules ou rangées sélectionnées sont insérés au-dessus de la rangée indiquée dans le champ d'introduction A partir de la rangée de dessin/rangée technique.
Champ d'option Flèche vers le bas | Les rangées à vide, modules ou rangées sélectionnées sont insérés en dessous de la rangée indiquée dans le champ d'introduction A partir de la rangée de dessin/rangée technique. Les rangées techniques sont groupées avec la rangée technique sélectionnée ou avec la rangée technique indiquée dans le champ d'introduction A partir de la rangée de dessin/rangée technique.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Insérer des rangées à vide, des modules ou des rangées techniques sélectionnées et fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans insérer de rangées.


Insérer zone

 Insérer des rangées &lt;Nom du dessin&gt; Boîtes de dialogue (M1) Insérer des colonnes &lt;Nom du dessin&gt; Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Insérer zone

Avec cette boîte de dialogue, vous insérez des colonnes à vide ou une copie de la zone sélectionnée dans le dessin actif.
Vous appelez la boîte de dialogue avec la fonction Insérer zone... dans le menu Edition.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Champ d'option Sélection de rangées de dessin | Les rangées de dessin de la sélection sont insérées.
Champ d'option Sélection de rangées techniques | Les rangées techniques de la sélection sont insérées.
Champ d'option zone vide | Les colonnes vides sont insérées dans le dessin en tenant compte du réglage dans le champ d'introduction nombre.
Champ d'option Sélection | Une copie de la zone sélectionnée est insérée dans le dessin en tenant compte du réglage dans le champ d'introduction nombre. En cas de sélections multiples non continues, une copie est insérée dans chaque sélection.
Champ d'introduction Nombre | Selon le champ d'option sélectionné, ce nombre de colonnes vides ou ce nombre de copies des colonnes sélectionnées sont insérées dans le dessin. La valeur par défaut est 1.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
Flèche vers la gauche | Insérer à gauche des rangées à vide ou la zone sélectionnée. La boîte de dialogue se ferme.
Flèche vers la droite | Insérer à droite des rangées à vide ou la zone sélectionnée. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans procéder à l'action d'insertion.


Insérer des colonnes <Nom du dessin>

 Boîtes de dialogue (M1) Numéroter des rangées Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Insérer des colonnes <Nom du dessin>

Avec cette boîte de dialogue, vous insérez des rangées à vide, des modules ou une copie des colonnes sélectionnées dans le dessin actif.
La colonne étant sélectionnée, vous appelez la boîte de dialogue avec la fonction Insérer zone... dans le menu Edition.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Champ d'option Colonnes vides | Les colonnes vides sont insérées dans le dessin en tenant compte des champs d'introduction Nombre A partir de la colonne et des champs d'option Flèche vers le haut et Flèche vers le bas.
Champ d'option Modules | Si vous avez sélectionné ce champ d'option, vous pouvez placer un module de la barre de modules ou de l'explorateur de modules dans le champ correspondant à l'intérieur de la boîte de dialogue. Ce module est inséré sur toute la hauteur dans le dessin. Ce faisant, il est tenu compte des réglages du champ d'introduction Nombre et des champs d'option Flèche vers le haut et Flèche vers le bas.
Champ d'option Sélection | Une copie des colonnes sélectionnées est insérée dans le dessin en tenant compte des réglages dans le champ d'introduction Nombre et dans les champs d'option Flèche vers le haut et Flèche vers le bas. En cas de sélections multiples non continues, une copie est insérée dans chaque sélection. Le champ d'option Sélection est uniquement disponible si une ou plusieurs colonnes sont sélectionnées dans le dessin.
Champ d'introduction Nombre | Selon le champ d'option sélectionné, le nombre de colonnes vides, de répétitions verticales du module sélectionné ou de copies des colonnes sélectionnées est inséré dans le dessin. La valeur par défaut est 1.
Champ d'introduction A partir de la colonne | Colonne à partir de laquelle les colonnes vides ou le module sélectionné doivent être insérés. Si vous avez sélectionné une ou plusieurs colonnes avant l'appel de la boîte de dialogue, le plus petit numéro de colonne sélectionnée est repris dans la boîte de dialogue. Si vous n'avez sélectionné aucune colonne avant l'appel de la boîte de dialogue, il apparaît un 1 dans le champ d'introduction. Ce champ d'introduction n'est pas disponible lors de l'insertion de la copie d'une zone sélectionnée.
Champ d'option Flèche vers le haut | Les colonnes vides, modules ou colonnes sélectionnées sont insérés à droite de la colonne indiquée dans le champ d'introduction A partir de la colonne.
Champ d'option Flèche vers le bas | Les colonnes vides, modules ou colonnes sélectionnées sont insérés à gauche de la colonne indiquée dans le champ d'introduction A partir de la colonne.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Insérer des rangées à vide, des modules ou des colonnes sélectionnées. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans procéder à l'action d'insertion.


Numéroter des rangées

 Insérer des colonnes &lt;Nom du dessin&gt; Boîtes de dialogue (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Numéroter des rangées

Avec cette boîte de dialogue, vous redéfinissez la numérotation des lignes jacquard du MC jacquard.
Vous appelez la boîte de dialogue avec la fonction Nouveaux numéros de lignes dans le menu Edition.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Champ d'introduction Ligne de départ | Introduire le numéro de départ de la numérotation des lignes jacquard.
Champ d'introduction Ampleur des pas | Introduire l'ampleur des pas de la numérotation des lignes jacquard.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Afficher la colonne de commande dans l'éditeur jacquard avec la nouvelle numérotation des lignes jacquard. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans modifier la numérotation.

Informations complémentaires

  • Recalculer les numéros de lignes

  • Editeur jacquard


Prévisualisation gousset

 Numéroter des rangées Boîtes de dialogue (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Prévisualisation gousset

La Prévisualisation gousset est une représentation graphique des segments de gousset qui sont définis à l'aide de la fonction gousset. La Prévisualisation gousset constitue le résultat à attendre après achèvement de la fonction gousset dans le dessin.
La prévisualisation gousset est automatiquement ouverte par la fonction Définir gousset dans le menu Edition/gousset.

Informations complémentaires

  • Définir gousset


Jacquards

 Boîtes de dialogue (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Jacquards

Avec cette boîte de dialogue, vous pouvez créer des zones jacquard dans le dessin et/ou modifier des zones jacquard existantes. Selon le processus que vous voulez exécuter, le champ d'option Nouveau ou Modifier doit être sélectionné dans la rubrique Jacquards.
Vous appelez la boîte de dialogue avec la fonction Jacquards dans le menu Edition.

Indication

La colonne type de jacquard dans la fenêtre d'affichage montre les jacquards présents dans le dessin leurs zones et le générateur jacquard ou module jacquard respectivement utilisé.
Si la case à cocher sélectionner les jacquards sélectionnés dans le tricot est cochée, vous sélectionnez dans le dessin tous les types de jacquard que vous avez sélectionnés dans le champ d'affichage.

Conseil

Avec les touches Ctrl et Majuscule, on peut sélectionner plusieurs jacquards dans le champ d'affichage conformément aux conventions Windows. Une modification dans les diverses rubriques de la boîte de dialogue agit sur tous les jacquard sélectionnés.
Avec la fonction Annuler dans le menu Edition, vous pouvez également annuler les modifications dans la boîte de dialogue.

Les rubriques dans la boîte de dialogue:

Rubrique | Contenu
Jacquards | Elaborer un nouveau jacquard ou modifier un jacquard existant
Séquence de couleurs et longueur de maille | Modifier la séquence de couleurs, changer et ajouter des couleurs, définir la longueur de maille
Caractéristiques jacquard | Convertir en un autre jacquard et/ou en technique 1x1, déterminer le nombre de couleurs, changer la position de tricotage, déterminer l'endroit ou sélectionner un envers de réseau plus étroit.
Module de transition | Sélectionner un module de transition pour le début du réseau et la fin du réseau sur toute la largeur

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Accepter les modifications de toutes les rubriques dans le dessin ou élaborer un nouveau jacquard. La boîte de dialogue se ferme.
Annuler | Rejeter les modifications et fermer la boîte de dialogue.
Accepter | Si le champ d'option Nouveau est sélectionné dans la rubrique Jacquard, une nouvelle zone jacquard est créée dans le dessin. Si le champ d'option Modifier est sélectionné, les modifications de toutes les rubriques sont acceptées dans le dessin. La boîte de dialogue reste ouverte. Lors du passage entre les champs d'option Standard et défini par l'utilisateur dans la rubrique séquence de couleurs et longueur de maille, on définit avec ce bouton de commande le réglage standard avec lequel la boîte de dialogue s'ouvre.

Informations complémentaires

  • Jacquards


Jacquards

 Séquence de couleurs et longueur de maille Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Jacquards

Dans cette rubrique, vous effectuez les réglages suivants:

Element | Signification
Champ d'option Nouveau | Elaborer un nouveau jacquard dans le dessin
Champ d'option Modifier | Modifier un jacquard existant

Destination

I. Créer une nouvelle zone jacquard dans le dessin:

  1. Sélectionner la zone dans le dessin à laquelle un jacquard doit être attribué.
  2. On appelle la boîte de dialogue Jacquards avec la fonction Jacquards dans le menu Edition.
    -> Le champ d'option Nouveau est automatiquement sélectionné.
    3. Indication

    La zone dans le dessin peut également être sélectionnée après l'ouverture de la boîte de dialogue, dans ce cas le champ d'option Nouveau doit être entièrement sélectionné à la main.

  3. Dans la fenêtre de la rubrique Caractéristiques jacquard, sélectionner le générateur jacquard désiré ou le module jacquard désiré.
  4. Cliquer sur le bouton de commande OK ou Accepter.
Destination

II. Modifier une zone jacquard existante:

  1. Dans la fenêtre Type de jacquard, sélectionner le jacquard à modifier.
  2. Sélectionner le champ d'option Modifier dans la rubrique Jacquards.
  3. Procéder aux modifications désirées.
  4. Cliquer sur le bouton de commande OK ou Accepter.

Si vous avez attribué un module jacquard à une zone dans le dessin et que vous effectuez ultérieurement une modification sur ce module jacquard, la modification n'est pas automatiquement reprise dans le dessin. Attribuez dans ce cas d'abord un autre module à la zone et ensuite le module modifié.


Séquence de couleurs et longueur de maille

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Séquence de couleurs et longueur de maille

Dans cette rubrique, la longueur de maille correspondante est affichée pour l'avant et l'arrière dans un champ de longueur de maille séparé pour chaque couleur de fil.

Exemple pour l'affichage des couleurs de fil avec les longueurs de mailles correspondantes

Si on a sélectionné un module jacquard avec relief, un R est représenté à l'intérieur de la couleur qui forme le relief (la dernière couleur du tableau).
On peut modifier la séquence de couleurs et les longueurs de mailles des couleurs de fil et ajouter ou échanger des couleurs.

Indication

Si plusieurs jacquards sont sélectionnés, il faut veiller à ce qui suit:

  • Les couleurs de fils sont uniquement visibles lorsque celles-ci ainsi que l'ordre sont identiques pour tous les jacquards.
  • Aucune couleur ne peut être ajoutée.
  • Des longueurs de mailles individuelles sont uniquement affichées si ces longueurs de mailles sont identiques pour tous les jacquards marqués dans le champ de longueurs de mailles par fonture et position, dans le cas contraire la position est indéfinie (noire).
  • Si la longueur de maille est en partie définie sur Standard et en partie sur définie par l'utilisateur, définie par l'utilisateur est proposé. La case à cocher longueur de maille est dans ce cas désactivée. Pour reprendre des modifications de longueur de maille, cette case à cocher doit être expressément cochée par l'utilisateur.

Dans cette rubrique, vous effectuez les réglages suivants:

Element | Signification
Champ d'option Modifier la séquence de couleurs | Modifier la séquence de couleurs dans le dessin.
Champ d'option Echanger/ajouter une couleur | Echanger les couleurs dans le jacquard ou ajouter une couleur.
Case à cocher Longueur de maille | Si la case à cocher est cochée, les couleurs pour les longueurs de mailles sont introduites dans le dessin lorsqu'on clique sur le bouton de commande Accepter ou OK.
Champ d'option Standard | La longueur de maille attribuée dans le générateur jacquard ou dans le module jacquard est affichée dans le champ de longueur de maille.
Champ d'option définie par l'utilisateur | Si vous avez indiqué une autre longueur de maille que celle présente dans le générateur jacquard ou dans le module jacquard, celle-ci est affichée dans le champ de longueur de maille lorsque le champ d'option est activé.

Destination

I. Modifier la séquence de couleurs du jacquard:

  1. Marquer le jacquard dans la liste déroulante.
  2. Déplacer la couleur du fil avec le bouton de gauche de la souris enfoncé.
    -> La séquence de couleurs change dans la boîte de dialogue.
    3. Indication

    On ne peut déplacer au point qu'un champ vide soit intercalé. Dans ce cas, la séquence de couleurs ne serait pas modifiée.

  3. Cliquer sur le bouton de commande Accepter ou OK.
    4. Résultat

    La nouvelle séquence de couleurs est reprise dans le dessin.

Destination

II. Echanger la couleur du fil:

  1. Marquer le jacquard dans la liste déroulante.
  2. Activer le champ d'option Echanger/ajouter une couleur.
  3. Sélectionner une couleur dans la barre d'outils Couleurs de fils.
  4. Cliquer sur la couleur à échanger dans la boîte de dialogue Jacquards.
    -> La nouvelle couleur est reprise dans la boîte de dialogue.
  5. Cliquer sur le bouton de commande Accepter ou OK.
    6. Résultat

    La nouvelle couleur est reprise dans le dessin.

Destination

III. Modifier la longueur de maille d'une couleur de fil:

Condition préalable

La case à cocher Longueur de maille est cochée.

  1. Sélectionner le champ d'option définie par l'utilisateur dans la rubrique Longueur de maille.
    -> La boîte de dialogue Définir la longueur de maille apparaît.
    2. Indication

    Si la boîte de dialogue avec le bouton de commande Quitter est masquée, il faut cliquer à nouveau sur le champ d'option défini par l'utilisateur pour afficher à nouveau la boîte de dialogue.

  2. Dans la boîte de dialogue Définir la longueur de maille, sélectionner une autre longueur de maille.
  3. Cliquer sur le champ de longueur de maille pour lequel la longueur de maille doit être modifiée.
  4. Cliquer sur le bouton de commande Accepter dans la boîte de dialogue Jacquards.
    5. Résultat

    La nouvelle longueur de maille est reprise dans le dessin.

Indication

Les longueurs de mailles peuvent être reprises de la boîte de dialogue Définir la longueur de maille, également directement pour une zone sélectionnée dans le dessin.

Destination

IV. Augmenter le nombre de couleurs du jacquard:

  1. Marquer le jacquard dans la liste déroulante.
  2. Activer le champ d'option Echanger/ajouter une couleur.
  3. Sélectionner une couleur dans la barre d'outils Couleurs de fils
  4. Cliquer sur un champ vide des couleurs de fil [image] .
Résultat

La couleur supplémentaire est reprise dans le premier champ vide des couleurs de fil dans la boîte de dialogue.

Indication

Comme cette couleur n'est pas présente dans le dessin, la couleur ne travaille qu'à l'envers du jacquard.


Caractéristiques jacquard

 Séquence de couleurs et longueur de maille Module de transition Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Caractéristiques jacquard

Dans cette rubrique, vous pouvez convertir un jacquard en un autre type de jacquard et / ou élaborer un nouveau jacquard.
Pour la sélection des générateurs jacquard ou modules jacquard, un champ d'affichage avec le groupe de modules Jacquard et ses sous-groupes est disponible sous la forme d'un explorateur. Les modules se trouvent dans l'explorateur de modules dans les sous-groupes 2 couleurs, 3 couleurs etc. Dans la boîte de dialogue Jacquards, ces sous-groupes ne sont pas affichés. Au lieu de cela sont proposés les modules de ceux-ci dont la valeur générale utilisable de la boîte de dialogue Caractéristiques de <nom du groupe de modules> correspond au nombre de couleurs (de la zone sélectionnée) du jacquard. S'il n'existe aucun tel module, le sous-groupe ne se laisse pas ouvrir.

Indication

Si plusieurs jacquards avec des nombres de couleurs différents sont sélectionnés, il faut veiller à ce qui suit:

  • Un générateur jacquard est toujours disponible pour sélection et peut donc être attribué à tous les jacquards sélectionnés
  • Un module jacquard peut uniquement être sélectionné s'il existe pour chaque jacquard avec nombre de couleurs différent un module jacquard et que ces modules jacquard ont tous le même nom.

Lors de l'élaboration d'un nouveau jacquard, vous pouvez élaborer le jacquard en technique 1x1 en cochant la case à cocher Technique 1x1. Ce faisant, le jacquard n'est élaboré que sur une aiguille sur deux.
De plus, le rapport des mailles du devant sur l'envers ainsi que la longueur de flottage maximale sont visibles dans cette rubrique. Ces paramètres sont réglables dans la boîte de dialogue Caractéristiques de: <nom du module>. L'image attribuée dans l'onglet Description de la boîte de dialogue Caractéristiques de: <nom du module> est également affichée.

Destination

Convertir un type de jacquard:

  1. Marquer le jacquard à convertir dans le champ d'affichage dans la colonne Type de jacquard.
  2. Dans la rubrique Caractéristiques jacquard, sélectionner le nouveau type de jacquard dans le champ d'affichage.
  3. Cliquer sur le bouton de commande Accepter.
    - ou -
    Cliquer sur le bouton de commande OK.
    4. Résultat

    Le ou les jacquards sont immédiatement adaptés dans le dessin.

Indication

Si on convertit en Relief de réseau, une couleur est supprimée. Dans cette zone, le report est introduit.

Les rubriques suivantes sont à votre disposition:

Rubrique | Contenu
Nombre de couleurs | Nombre de couleurs dans la zone jacquard (constant, minimum par rangée, adapté)
Position de tricotage | Changer la position de tricotage (devant, derrière)
Endroit | Changer l'endroit du jacquard (devant, derrière)
Défaire un jacquard | Décomposer un jacquard en un dessin Intarsia en en actions d'aiguilles
Envers du réseau | Champ d'introduction pour le nombre d'aiguilles dont l'envers du réseau de la zone sélectionnée est réduit en largeur. Le bord est remplacé par un jacquard flotté.


Nombre de couleurs

 Position de tricotage Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Nombre de couleurs

Dans cette rubrique, vous effectuez les réglages suivants:

Element | Signification
Champ d'option constant | Si cette option est sélectionnée, on utilise pour le jacquard dans chaque rangée de dessin le nombre de couleurs présentes dans la zone jacquard. Indication: ce champ d'option est également utilisé pour annuler une option sélectionnée dans la rubrique Défaire jacquard.
Champ d'option minimum par rangée | A l'intérieur de la zone sélectionnée, sont rassemblées en une zone jacquard les rangées de dessin qui contiennent les mêmes couleurs. Ce faisant, seules ces couleurs sont utilisées pour le jacquard. Indication: Cette fonction correspond à l'option nombre de couleurs par rangée dans Importation d'image.
Champ d'option adapté (ponts de fil) | Génération de ponts de fil à l'aide d'un générateur jacquard ou de modules jacquard. Ce champ d'option est uniquement actif lorsqu'on élabore un nouveau jacquard.

Cas d'application pour l'utilisation de ponts de fil:

Le guide-fil de la zone extérieure doit être guidé derrière le losange afin d'économiser un guide-fil.

Le fil est guidé derrière le losange avec le générateur jacquard réseau 1x1.

Destination

Dans une zone sélectionnée, relier ensemble les surfaces colorées interrompues à l'aide d'un générateur jacquard ou de modules jacquard:

Indication

Un pont de fil est uniquement inséré là où une surface colorée est interrompue à l'intérieur de la sélection. Cette fonction ne peut pas être utilisée dans une zone jacquard déjà présente.

Conseil

La sélection peut être plus grande que ce qui est nécessaire pour la zone à examiner.

  1. Sélectionner une zone
  2. Dans la rubrique Caractéristiques jacquard, sélectionner un générateur jacquard ou un module jacquard.
  3. Sélectionner le champ d'option adapté (ponts de fil).
  4. Cliquer sur le bouton de commande Accepter.
    5. Résultat

    La surface colorée interrompue est réunie sur la fonture arrière en correspondance avec le générateur jacquard ou le module jacquard sélectionné et la zone jacquard est introduite dans la fenêtre.


Position de tricotage

 Nombre de couleurs Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Position de tricotage

Dans cette rubrique, vous effectuez les réglages suivants:

Element | Fonction
Champ d'option Avant | La position de tricotage du jacquard doit être sur la fonture avant dans le dessin.
Champ d'option Arrière | La position de tricotage du jacquard doit être sur la fonture arrière dans le dessin.


Endroit

 Position de tricotage Défaire un jacquard Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Endroit

Dans cette rubrique, vous effectuez les réglages suivants:

Element | Signification
Champ d'option Avant | L'endroit du jacquard doit être sur la fonture avant dans le dessin.
Champ d'option Arrière | L'endroit du jacquard doit être sur la fonture arrière dans le dessin.


Défaire un jacquard

 Envers du réseau Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Défaire un jacquard

Si on convertit en dessin Intarsia ou en actions d'aiguilles, la zone jacquard disparaît de la liste déroulante et du dessin. Avec la fonction Annuler dans le menu Edition, vous pouvez récupérer la zone jacquard.

Dans cette rubrique, vous effectuez les réglages suivants:

Element | Fonction
Champ d'option Dessin intarsia | Convertir un dessin jacquard en un dessin Intarsia. Seules des mailles sur la fonture avant sont encore présentes dans les couleurs correspondantes. Il ne s'agit alors plus que d'actions d'aiguilles. Les modules éventuellement encore présents (p. ex. maille v avec report) sont perdus.
Champ d'option Actions d'aiguilles | Convertir un dessin jacquard en actions d'aiguilles. Le mode de tricotage pour le jacquard est conservé dans ce cas.


Envers du réseau

 Défaire un jacquard Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Envers du réseau

Dans cette rubrique, vous introduisez dans le champ d'introduction plus serré: le nombre d'aiguilles dont l'envers du réseau de la zone jacquard sélectionnée est réduit en largeur. Le bord est remplacé par un flottage jacquard.

Destination

Modifier un jacquard qui est défini avec envers du réseau plus serré:

  1. Sélectionner toutes les zones de ce jacquard (réseau jacquard et flottage jacquard).
  2. Décomposer un jacquard en une image Intarsia.
  3. Cliquer sur le bouton de commande Accepter.
    - ou -
    Cliquer sur le bouton de commande OK.
  4. Redéfinir la zone.
Résultat

Le ou les jacquard sont directement adaptés dans le dessin. Le résultat est immédiatement visible dans le dessin.

Informations complémentaires

  • Défaire un jacquard


Module de transition

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Module de transition

Pour des zones jacquard sur l'ensemble de la largeur du dessin, des modules de transition sont automatiquement utilisés dans le dessin pour le début et la fin lors de l'élaboration du jacquard. Ceux-ci sont lus dans un tableau. Celui-ci se trouve dans l'onglet Type de réseau JAC de la boîte de dialogue Caractéristiques de: <nom de module> du générateur jacquard ou du module jacquard respectivement utilisé.
L'utilisation du module de transition peut être commandée avec le bouton de commande X. Lorsque le bouton de commande est désactivé, le module de transition est utilisé, mais pas lorsque le bouton de commande est activé.
Pour le module de transition, on utilise la couleur de la première rangée technique de la zone jacquard.

Destination

I. Utiliser une autre couleur pour le module de transition:

  1. Marquer le jacquard dans la liste déroulante.
    -> Les modules de transition et leurs couleurs sont affichés pour cette zone jacquard.
  2. Sélectionner la nouvelle couleur dans la barre d'outils Couleurs de fil.
  3. Cliquer sur le champ de couleur à côté du nom du module.
Résultat

La nouvelle couleur est affichée, entourée de la couleur d'origine.

Destination

II. Utiliser un autre module de transition:

  1. Marquer le jacquard dans la liste déroulante.
    -> Les modules de transition et leurs couleurs sont affichés pour cette zone jacquard.
  2. Sélectionner un module dans la barre de modules ou l'explorateur de modules et l'amener par Glisser-Coller dans le champ pour le module.
Résultat

Le nom du module est affiché et le bouton de commande X est désactivé.

Avec le bouton de commande Accepter ou OK, les modifications correspondantes sont reprises dans le dessin. Le résultat est donc immédiatement visible.


Ouvrir (coupe)

 Boîtes de dialogue (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ouvrir (coupe)

Avec cette boîte de dialogue, vous pouvez sélectionner une coupe qui sera automatiquement convertie en une forme. Celle-ci est affichée couchée sur le dessin et peut ensuite être déplacée en maintenant enfoncé le bouton de gauche de la souris et positionnée à un endroit quelconque du dessin.
Cette boîte de dialogue est la boîte de dialogue Windows standard pour la fonction Enregister, avec des fonctions étendues.
Vous appelez la boîte de dialogue avec la fonction Ouvrir et positionner coupe (shv, shp, shr) dans le menu Forme.
Si une coupe est sélectionnée, la rubrique densité des mailles [100mm] apparaît du côté droit.

Dans la rubrique Densité des mailles [100 mm], vous effectuez les réglages suivants:

Element | Signification
Champ d'introduction Largeur | Introduire le nombre de mailles en largeur par 100 mm (pour le tricot terminé).
Champ d'introduction Hauteur | Introduire le nombre de mailles en hauteur par 100 mm (pour le tricot terminé).

Indication

La coupe est convertie en forme avec les valeurs introduites. Les champs d'introduction sont grisés pour le format de fichier *.shp.

Destination

Positionner une forme sur le dessin:

Condition préalable

Le dessin est ouvert.

  1. Sélectionner la coupe.
  2. Contrôler la densité des mailles et l'adapter éventuellement.
  3. Cliquer sur le bouton de commande Ouvrir.
    4. Résultat

    La coupe est automatiquement convertie en une forme et affichée avec le dessin dans la vue tricot. Si aucune vue tricot n'est ouverte lors de la sélection de la fonction, ceci a lieu automatiquement.
    La forme est placée centrée sur la première rangée après le bord-côte. La position du coin inférieur gauche est affichée dans la ligne d'état. Si une forme est déjà présente, celle-ci est supprimée avant le positionnement de la nouvelle forme.
    Dans la barre d'outils outils de dessin, le bouton de commande [image] Activer/désactiver le décalage de la forme est disponible et est affiché activé (enfoncé).

Vous pouvez maintenant décaler la forme à volonté dans le dessin en maintenant enfoncé le bouton de gauche de la souris.

Indication

Si vous voulez modifier le dessin, vous pouvez interrompre le décalage de la forme. Cliquez dans la barre d'outils outils de dessin sur le symbole [image] ou sur un autre outil de dessin quelconque pour passer au mode d'élaboration. En cliquant à nouveau sur le symbole [image] , vous revenez au mode de déplacement.

Avec la fonction Supprimer une forme / Interrompre le positionnement de la forme, le processus est interrompu et avec la fonction Appliquer forme (couper, masquer, diminuer), la forme est reliée au dessin. Lors du positionnement de la forme, ces fonctions sont également présentes dans le menu contextuel que vous pouvez afficher avec le bouton de droite de la souris.

Conseil

Sélectionnez un zoom pour lequel l'ensemble du dessin est visible dans la fenêtre.
Vous pouvez également positionner la coupe avec les touches fléchées [image] , [image] , [image] et [image] .


Ouvrir (forme)

 Boîtes de dialogue (M1) Nouveau groupe d'attributs Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ouvrir (forme)

Avec cette boîte de dialogue, vous chargez une forme enregistrée dans l'éditeur de forme du poste de travail de dessin M1.
Cette boîte de dialogue est la boîte de dialogue Windows standard pour la fonction Enregister, avec des fonctions étendues. Du côté droit se trouve une fenêtre de prévisualisation.

Vous appelez la boîte de dialogue avec la fonction Ouvrir (shr) dans le menu Forme.


Nouveau groupe d'attributs

 Boîtes de dialogue (M1) Nouvel élément de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Nouveau groupe d'attributs

Avec cette boîte de dialogue, vous pouvez créer un nouveau groupe d'attributs pour un bord de forme ou un marquage.

Destination

Appeler la boîte de dialogue:

Condition préalable
  • La boîte de dialogue Attributs de forme est ouverte.
  • Un dessin de forme avec des bords de forme/marquages existants est ouvert.
  • Dans le tableau de la boîte de dialogue Attributs de forme, un bord de forme/marquage doit être sélectionné pour que le bouton de commande [image] soit disponible.

  1. Cliquer sur le bouton de commande [image] dans la boîte de dialogue Attributs de forme.
    - ou -
    Dans le tableau de la boîte de dialogue Attributs de forme, cliquer sur le champ de la colonne Groupe auquel un nouveau groupe doit être attribué.
    --> Une liste déroulante apparaît.
  2. Sélectionner l'entrée Nouveau de la liste déroulante.
    La boîte de dialogue Nouveau groupe d'attributs apparaît.
Indication

En standard, il n'y a pas d'entrées dans les onglets pour un nouveau groupe. On peut cependant attribuer directement les attributs d'un groupe existant. A cet effet, la case à cocher Accepter les attributs doit être activée et le groupe duquel les attributs seront repris doit être sélectionné.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Case à cocher Accepter les attributs | Lorsqu'on clique sur le bouton de commande Attribuer alors que la case à cocher est cochée, les attributs du groupe sélectionné dans la liste déroulante groupe sont repris dans le groupe nouvellement créé.
Liste déroulante Groupe | Sélectionner le groupe dont les attributs doivent être repris.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
Attribuer | Inscrire le groupe dans le tableau. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans reprendre de groupe.

Informations complémentaires

  • Attributs de forme


Nouvel élément de forme

 Nouveau groupe d'attributs Boîtes de dialogue (M1) Copier les attributs Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Nouvel élément de forme

Avec cette boîte de dialogue, vous créez un nouveau bord de forme ou un nouveau marquage dans la boîte de dialogue Attributs de forme.

Vous appelez la boîte de dialogue en cliquant sur le bouton de commande [image] dans la boîte de dialogue Attributs de forme ou en cliquant sur le bouton de commande Nouvel élément dans la boîte de dialogue Sélectionner un élément de forme.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Case à cocher Copier les attributs de l'élément existant | Lorsqu'on clique sur le bouton de commande Attribuer alors que la case à cocher est cochée, les attributs de l'entrée sélectionnée dans la liste déroulante Entrée sont repris dans le bord de forme/marquage nouvellement créé. Si la case à cocher n'est pas cochée, un nouveau groupe d'attributs est créé.
Liste déroulante Entrée | Sélectionner le bord de forme/marquage dont les attributs doivent être repris.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
Couleur | Attribuer une couleur au nouveau bord de forme/marquage. Si vous cliquez sur le bouton de commande avec le bouton de gauche de la souris, la boîte de dialogue Couleurs apparaît, dans laquelle vous pouvez sélectionner une autre couleur.
Attribuer | Créer un nouveau bord de forme/marquage et l'insérer à la fin du tableau. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans créer de bord de forme/marquage.

Informations complémentaires

  • Couleurs (boîte de dialogue)


Copier les attributs

 Nouvel élément de forme Boîtes de dialogue (M1) Modification des données de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Copier les attributs

Avec cette boîte de dialogue, vous pouvez copier dans la boîte de dialogue Attributs de forme les attributs d'un bord de forme/marquage dans un autre.
Vous applez la boîte de dialogue avec le bouton de commande [image] à l'intérieur de la boîte de dialogue Attributs de forme. Le bouton de commande est uniquement disponible lorsqu'il y a exactement 2 bords de forme/marquages sélectionnés dans le tableau respectif. Les numéros des bords de forme/marquages sélectionnés sont proposés dans la boîte de dialogue comme entrée source et entrée de destination suivant l'ordre de la sélection.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Liste déroulante Copie des attributs de l'entrée | Inscrire le bord de forme/marquage sélectionné en premier. N'importe quel autre bord de forme/marquage peut être sélectionné par après.
Liste déroulante Après l'entrée | Inscrire le deuxième bord de forme/marquage sélectionné. N'importe quel autre bord de forme/marquage peut être sélectionné par après.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
Attribuer | Copier les attributs du bord de forme/marquage de la liste déroulante Copie des attributs de l'entrée dans le bord de forme/marquage affiché dans la liste déroulante Après l'entrée. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans copier les attributs.

Conseil

Pour attribuer à un bord de forme/marquage des attributs d'un autre bord de forme, on peut également simplement sélectionner le groupe désiré dans une liste déroulante de la colonne Groupe du tableau correspondant.


Modification des données de forme

 Copier les attributs Boîtes de dialogue (M1) Remplacer les modules coupés Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modification des données de forme

Si une entrée a été modifiée dans la boîte de dialogue Attributs de forme et n'a pas été mémorisée avec le bouton de commande Accepter ou Appliquer, la boîte de dialogue Modification des données de forme apparaît lorsqu'on quitte la boîte de dialogue. Dans cette boîte de dialogue, vous pouvez décider si vous voulez accepter, appliquer ou rejeter les données.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Case à cocher Accepter | Lorsque la case à cocher est cochée, les données de forme modifiées sont enregistrées dans les onglets et les nouveaux bords de forme/marquages éventuellement présents sont inscrits dans la boîte de dialogue Sélectionner un élément de forme. Les modifications dans la vue forme sont conservées.
Case à cocher Appliquer | Lorsque la case à cocher est cochée, les données de forme modifiées sont reprises dans la vue forme. Les modifications faites précédemment dans la vue forme sont perdues. De plus, le dessin est adapté en fonction des modifications. Indication: Les bords de forme/marquages qui, du fait d'une modification, ne sont pas ou plus présents dans la vue forme sont ici supprimés du tableau correspondant dans la boîte de dialogue Attributs de forme.
Bouton de commande OK | Selon les cases à cocher, reprendre ou appliquer les données de forme modifiées. Si aucune case à cocher n'est cochée, les valeurs sont rétablies dans les onglets telles qu'elles ont été mémorisées la dernière fois.

Informations complémentaires

  • Nouvel élément de forme


Remplacer les modules coupés

 Modification des données de forme Boîtes de dialogue (M1) Sélectionner un élément de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Remplacer les modules coupés

Cette boîte de dialogue apparaît lors de la liaison de la forme avec le dessin, si les conditions suivantes sont remplies:

  • L'attribut de forme masquer est présent dans un bord de forme.
  • Le dessin contient des modules qui sont coupés par l'attribut de forme masquer.
Indication

La forme est reliée au dessin avec la fonction Ouvrir et positionner la coupe (shv, shp, shr) dans le menu Forme ou avec la fonction Ouvrir et positionner coupe k&w dans le menu Forme k&w et avec la fonction Nouveau dans le menu Fichier lorsqu'on sélectionne ce faisant une coupe.
Dans l'élément de forme Col, les modules coupés ne sont pas remplacés.

Bord de forme avec le symbole masquer (X).

Dans l'exemple, on masque huit mailles en largeur. Le module prédéfini dans l'éditeur de coupe est utilisé sur cette largeur.

Dessin dans la zone du bord de forme (largeur 15 mailles).

Le dessin est constitué de torsades (à cinq mailles chacune). La torsade du milieu est coupée par le bord de forme.

Dessin après la liaison de la forme avec le dessin, sans remplacement du module coupé.

Sans remplacement du module coupé, la zone doit être retouchée à la main dans le dessin.

Dessin après la liaison de la forme avec le dessin, avec remplacement du module coupé (avec mailles à l'envers).

Le module pour le remplacement du module coupé est sélectionné dans cette boîte de dialogue.
Dans la fenêtre de gauche, vous pouvez sélectionner un module par lequel les modules coupés seront remplacés. Les modules du groupe de modules Stoll/dessin de base sont proposés.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
Remplacer | La partie coupée du module, qui se trouve en dehors du bord de forme, est remplacée par le module sélectionné dans la boîte de dialogue. La boîte de dialogue se ferme. Indication: Le bouton de commande est uniquement disponible lorsqu'un module a été sélectionné.
Ne pas remplacer | Fermer la boîte de dialogue sans remplacer les modules. Les parties coupées des modules qui se trouvent en dehors de la forme sont sélectionnées.

Destination

Remplacer les modules coupés par un module du groupe de modules Stoll/dessin de base:

  1. Cliquer sur le module par lequel on doit remplacer.
    -> L'image du module apparaît dans la rubrique Sélection.
  2. Cliquer sur le bouton de commande Remplacer.
    3. Résultat

    La boîte de dialogue se ferme et la partie coupée du module qui se trouve en dehors du bord de forme est remplacée par le module sélectionné dans la boîte de dialogue.

Informations complémentaires

  • Editeur de coupe


Sélectionner un élément de forme

 Remplacer les modules coupés Boîtes de dialogue (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sélectionner un élément de forme

Avec cette boîte de dialogue, vous sélectionnez la couleur d'un bord de forme/marquage pour dessiner dans la vue forme. Vous pouvez ainsi par exemple modifier la largeur du bord de forme/marquage.
Vous appelez la boîte de dialogue avec la fonction Sélectionner un élément de forme dans le menu contextuel de la vue forme.
Vous pouvez commuter entre les onglets bords et marquages. Les bords de forme ou marquages sont affichés dans un tableau dans l'onglet Tous.

Indication

Pour k&w, les bords de forme peuvent en outre être affichés rapportés aux panneaux tricotés. Les onglets manche gauche, manche droite et corps/col sont disponibles à cet effet. Pour les marquages, seul l'onglet Tous est disponible.

Les colonnes du tableau:

Colonne | Signification
Couleur | Le bord de forme/marquage correspondant est représenté avec cette couleur dans la vue forme.
Bord/marquage | Les bords de forme/marquages sont numérotés. Le numéro est affiché dans cette colonne. Indication: Le nom de la colonne change lors de la commutation entre les onglets Bords et Marquages.
Fonction | Afficher la fonction sélectionnée du bord de forme/marquage de l'onglet Généralités de la boîte de dialogue Attributs de forme.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
Nouvel élément | Ouvrir la boîte de dialogue Nouvel élément de forme pour créer un nouveau bord de forme/marquage.
Attributs de forme | Ouvrir la boîte de dialogue Attributs de forme. Ce faisant, un bord de forme/marquage sélectionné est automatiquement également sélectionné dans la boîte de dialogue Attributs de forme.
Fermer | Fermer la boîte de dialogue.

Destination

Sélectionner un bord de forme/marquage:

  1. Cliquer sur le bord de forme/marquage dans la boîte de dialogue.
    -> Le bord de forme/marquage est sélectionné.
  2. Cliquer sur le bouton de commande Fermer.
    -> La couleur du bord de forme/marquage est sélectionnée. Vous pouvez maintenant dessiner avec celle-ci.
Indication

Si vous cliquez sur le bouton de commande Appliquer dans la boîte de dialogue Attributs de forme, les bords de forme qui ne sont pas contenus dans la Vue forme sont supprimés de la boîte de dialogue Sélectionner élément de forme.

Conseil

Vous pouvez également sélectionner le bord de forme/marquage avec la fonction Reprendre modules/couleur/paramètres de dessin dans le menu Sélections ou avec l'icône [image] dans la barre d'outils Outils de dessin.

Informations complémentaires

  • Tableaux


Information

 Sélectionner un élément de forme Boîtes de dialogue (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Information

Cette boîte de dialogue apparaît lorsqu'une forme est liée au dessin et que ce faisant aucun module n'est attribué p. ex. à un bord de forme.

Les colonnes dans la fenêtre d'affichage:

Colonne | Signification
Couleur | Couleur du bord de forme
Bord | Numéro du bord de forme
Description de l'erreur | Avertissement et mode de tricotage présent dans la zone du bord de forme dans le dessin.

En cliquant sur le bouton de commande Fermer, vous masquez la boîte de dialogue.


Avertissement

 Boîtes de dialogue (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Avertissement

Cette boîte de dialogue apparaît lorsqu'une forme est liée au dessin et que ce faisant aucun module n'est attribué p. ex. à un bord de forme.
Dans la fenêtre d'affichage, vous obtenez par ligne les informations suivantes:

  • Position de l'ereur dans la vue forme, avec indication de numéro de ligne et de colonne
  • Numéro de bord
  • Description de l'erreur
Indication

Les numéros de lignes indiqués se rapportent au dessin sans départ.

En cliquant sur le bouton de commande Fermer, vous masquez la boîte de dialogue.


Réglages

 Boîtes de dialogue (M1) Créer une nouvelle palette colorée Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Réglages

Dans cette boîte de dialogue, vous définissez pour la fenêtre de récapitulation le nombre de mémoires de position et vous activez ou désactivez l'adaptation automatique du rapport de la hauteur à la largeur.

Indication

La taille de la fenêtre de récapitulation peut être modifiée à volonté. Après une modification, l'automatisme règle la hauteur et la largeur à l'affichage actuel. De la sorte, on atteint un rapport optimal entre la taille de l'affichage et la taille de la fenêtre.

Vous appelez la boîte de dialogue avec la fonction Paramètres dans le menu contextuel de la fenêtre de récapitulation.
Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Rubrique Mémoire de position | Six champs d'option pour différents nombres d'emplacements de mémoire.
Rubrique Disposition | La disposition des emplacements de mémoire est affichée pour le nombre sélectionné.
Case à cocher Adapter automatiquement le rapport hauteur/largeur | Lorsque la case à cocher est cochée, l'automatisme pour la taille de fenêtre optimale est activé.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Accepter les réglages. La boîte de dialogue se ferme
Annuler | Rejeter les réglages modifiés et fermer la boîte de dialogue.

Informations complémentaires

  • Réglages

  • Fenêtre de récapitulation


Créer une nouvelle palette colorée

 Boîtes de dialogue (M1) Charger une palette colorée Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Créer une nouvelle palette colorée

Avec cette boîte de dialogue, vous créez une nouvelle palette colorée. La nouvelle palette colorée utilise les couleurs de la palette colorée M1.
Vous appelez la boîte de dialogue avec la fonction Créer une nouvelle palette colorée dans le menu contextuel de la barre d'outils Couleurs de fils/guide-fils.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Champ d'introduction Nom de la palette colorée | Introduire un nom défini par l'utilisateur pour la palette colorée.
Bouton de commande OK | Créer une palette colorée. La boîte de dialogue se ferme.
Bouton de commande Annuler | Fermer la boîte de dialogue sans créer de palette colorée.

Destination

Créer une nouvelle palette colorée:

  1. Dans le menu contextuel de la barre d'outils Couleurs de fils/guide-fils, cliquer sur la fonction Renommer une palette colorée.
    -> La boîte de dialogue Créer une nouvelle palette colorée apparaît. Dans le champ d'introduction Nom de la palette colorée, un nom est proposé.
  2. Si nécessaire, modifier le nom dans le champ d'introduction Nom de la palette colorée.
  3. Cliquer sur le bouton de commande OK.
    4. Résultat

    La nouvelle palette colorée reçoit les couleurs de la palette colorée M1. Vous pouvez maintenant ces couleurs modifier à volonté.

Informations complémentaires

  • Barre d'outils couleurs de fils/guide-fils

  • Palettes colorées


Charger une palette colorée

 Créer une nouvelle palette colorée Boîtes de dialogue (M1) Renommer une palette colorée Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Charger une palette colorée

Cette boîte de dialogue est une boîte de dialogue Windows standard à laquelle le champ palette colorée a été ajouté.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Fenêtre Palette colorée | Affichage des noms des palettes colorées contenues dans le dessin.
Bouton de commande Accepter | Charger une palette colorée. La boîte de dialogue reste ouverte afin de charger d'autres palettes colorées.

Destination

Reprendre une palette colorée d'un dessin enregistré dans le dessin actuel:

  1. Dans le menu contextuel de la barre d'outils Couleurs de fil, cliquer sur le menu Charger une palette colorée.
    -> La boîte de dialogue Charger une palette colorée apparaît.
  2. Sélectionner le fichier dans lequel se trouve la palette colorée désirée.
    -> Les noms des palettes colorées contenues dans le dessin sont affichées dans la fenêtre palette colorée.
  3. Sélectionner la palette colorée et cliquer sur le bouton de commande Accepter.
  4. Cliquer sur le bouton de commande Quitter.
Résultat

Les noms des palettes colorées chargées sont visibles dans le menu contextuel de la barre d'outils Couleurs de fil.

Conseil

Vous pouvez charger successivement plusieurs palettes colorées d'un dessin et/ou des palettes colorées d'un autre dessin sans devoir fermer la boîte de dialogue.

Informations complémentaires

  • Palettes colorées


Renommer une palette colorée

 Charger une palette colorée Boîtes de dialogue (M1) Couleurs de vanisage Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Renommer une palette colorée

Vous appelez la boîte de dialogue avec la fonction Renommer une palette colorée dans le menu contextuel de la barre d'outils Couleurs de fils/guide-fils.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Champ d'introduction Nom de la palette colorée | Modifier le nom de la palette colorée.
Bouton de commande OK | Renommer une palette colorée. La boîte de dialogue se ferme.
Bouton de commande Annuler | Fermer la boîte de dialogue sans renommer de palette colorée.

Destination

Renommer une palette colorée:

  1. Dans le menu contextuel de la barre d'outils Couleurs de fils/guide-fils, cliquer sur la fonction Renommer une palette colorée.
    -> La boîte de dialogue Renommer une palette colorée apparaît.
  2. Dans le champ d'introduction Nom de la palette colorée, introduire un nouveau nom.
  3. Cliquer sur le bouton de commande OK.

Informations complémentaires

  • Barre d'outils couleurs de fils/guide-fils

  • Palettes colorées


Couleurs de vanisage

 Renommer une palette colorée Boîtes de dialogue (M1) Caractéristiques de la règle Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Couleurs de vanisage

Vous appelez la boîte de dialogue avec l'icône [image] dans la barre d'outils Couleurs de fils/guide-fils.

Dans cette boîte de dialogue, vous créez jusqu'à 16 fils à vaniser à partir de 32 couleurs de fils:

Destination

Définir la couleur de vanisage:

  1. Cliquer sur le symbole [image] dans la barre d'outils Couleurs de fils.
    -> La boîte de dialogue Couleurs de vanisage apparaît.
  2. Cliquer sur la couleur de fond désirée dans la palette colorée et la transférer dans le champ de couleur de gauche.
    3. Indication

    Avec le menu contextuel Effacer une couleur, vous pouvez supprimer une couleur du champ de couleur.

  3. Cliquer sur la couleur d'avant-plan désirée dans la palette colorée et la transférer dans le champ de couleur de droite.
    4. Résultat

    Les deux champs de couleur sont occupés par des couleurs différentes. L'icône P pour la couleur de vanisage est active.

    L'info-bulle montre les numéros de fils attribués.

    Conseil

    Vous pouvez utiliser des couleurs de fils des trois groupes de couleurs Standard, MGauge 1:2 et Technique.

Informations complémentaires

  • Couleurs de fils/guide-fils


Caractéristiques de la règle

 Couleurs de vanisage Boîtes de dialogue (M1) Editer un commentaire Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Caractéristiques de la règle

Avec cette boîte de dialogue, vous pouvez modifier la grandeur et le point de départ de la règle affichée.
Vous appelez la boîte de dialogue avec la fonction Caractéristiques dans le menu contextuel de la règle.

Indication

Si la règle se trouve en dehors de la zone visible de l'écran, vous pouvez la rendre à nouveau visible avec la fonction Va à la règle (H) ou Va à la règle (V) dans le menu Affichage/Options/Règle.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Champ d'introduction Taille | Introduire la grandeur de la règle. Selon la règle, la valeur représente des colonnes ou des rangées.
Champ d'introduction Rangée | Introduire la rangée pour le point de départ de la règle.
Champ d'introduction Colonne | Introduire la colonne pour le point de départ de la règle.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Disposer la règle conformément aux caractéristiques. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue. La règle reste à sa position actuelle.

Informations complémentaires

  • Règles

  • Aller à la règle (H)

  • Aller à la règle (V)


Editer un commentaire

 Caractéristiques de la règle Boîtes de dialogue (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editer un commentaire

Avec cette boîte de dialogue, vous introduisez un commentaire sous forme de texte à la position du curseur ou vous modifiez un texte de commentaire existant.
Vous appelez la boîte de dialogue avec les fonctions suivantes:

  • Fonction Commentaire/Nouveau/Texte dans les menus contextuels de la vue tricot et de la vue technique.
  • Fonction Commentaire/Editer dans les menus contextuels de la vue tricot et de la vue technique.
Conseil

Les fonctions Nouveau/Texte et Editer peuvent également être sélectionnées dans le menu contextuel du commentaire actuel.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Champ d'introduction | Introduire le texte. Indication: Pour un nouveau commentaire, le nom d'utilisateur utilisé lors de l'ouverture de session est automatiquement préintroduit comme texte.
Bouton de commande OK | Reprendre un texte comme commentaire nouveau ou modifié. Le commentaire est affiché dans un champ de texte. Une ligne mince relie le champ de texte à la position à laquelle il a été accroché. Le commentaire est également visible dans l'autre vue respective.
Bouton de commande Annuler | Fermer la boîte de dialogue sans accepter le texte.

Informations complémentaires

  • Menu contextuel (vue tricot)

  • Menu contextuel (vue technique)


Couleurs

 Editer un commentaire Boîtes de dialogue (M1) Ouvrir les coupes et formes k&amp;w Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Couleurs

Cette boîte de dialogue Windows standard affiche les couleurs de base Windows et au maximum 16 couleurs définies par l'utilisateur.
Au sein du M1, vous appelez la boîte de dialogue aux endroits suivants pour modifier une couleur:

  • Fonction Modifier la couleur dans le menu contextuel d'une couleur sélectionnée dans la barre d'outils Couleurs de fil/guide-fil.
  • Dans les tableaux des paramètres de dessin, en cliquant avec le bouton de gauche de la souris sur la couleur pour une entrée.
  • Fonction Position avant (L0) dans le menu Affichage/Options/Définir la couleur de fond ou dans le menu contextuel d'une vue quelconque du dessin.
  • Fonction Position arrière (L1) dans le menu Affichage/Options/Définir la couleur de fond ou dans le menu contextuel d'une vue quelconque du dessin.
  • Fonction Les deux positions (L0+L1) dans le menu Affichage/Options/Définir la couleur de fond ou dans le menu contextuel d'une vue quelconque du dessin.
  • Bouton de commande couleur de la grille dans l'onglet vue icône/vue tricot dans la boîte de dialogue Paramètres du programme.
Conseil

Utiliser les couleurs PANTONE

Si vous installez le programme PANTONE® Color Chooser pour Windows sur le M1, vous pouvez reprendre les couleurs PANTONE® dans la barre d'outils M1 Couleurs de fils/guide-fils.
Sélectionnez à cet effet dans PANTONE® Color Chooser la couleur désirée et introduisez les valeurs RGB indiquées dans la boîte de dialogue Couleurs sous Définir la couleur.
Veillez à ce que seul PANTONE® Color Chooser soit installé (installation standard), car dans le cas contraire des fichiers système importants pour le M1 seraient modifiés!

Destination

I. Créer une couleur définie par l'utilisateur:

  1. Avec le bouton de gauche de la souris, cliquer sur une couleur de base qui est la plus proche de la couleur désirée.
    -> La couleur sélectionnée est représentée avec une bordure.
  2. Cliquer sur le bouton de commande Définir une couleur.
    -> La boîte de dialogue est élargie et les valeurs de couleur sont affichées.
  3. Régler les valeurs de couleur.
  4. Cliquer sur le bouton de commande Ajouter une couleur.
    5. Résultat

    La couleur est ajoutée au tableau Couleurs définies par l'utilisateur.

Destination

II. Sélectionner et appliquer une couleur:

  1. Avec le bouton de gauche de la souris, cliquer sur une couleur de base ou sur une couleur définie par l'utilisateur.
  2. Cliquer sur le bouton de commande OK.
    3. Résultat

    La boîte de dialogue se ferme et la couleur sélectionnée est appliquée.

Informations complémentaires

  • Barre d'outils couleurs de fils/guide-fils

  • Position avant (L0)

  • Position arrière (L1)

  • Les deux positions (L0+L1)

  • Paramètres du programme (boîte de dialogue)


Ouvrir les coupes et formes k&w

 Boîtes de dialogue (M1) Densité des mailles Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ouvrir les coupes et formes k&w

Avec cette boîte de dialogue, vous composez des fichiers de coupe (shv, shp, shr) ou vous sélectionnez une coupe k&w (type de fichier kaw) ou une forme (type de fichier shk) pour la positionner dans le dessin.
Vous appelez la boîte de dialogue avec la fonction Ouvrir et positionner une coupe k&w dans le menu Forme k&w.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Champ d'affichage pour coupe corps devant | Afficher le fichier de coupe sélectionné pour la pièce k&w Côté avant du corps.
Champ d'affichage pour coupe corps arrière | Afficher le fichier de coupe sélectionné pour la pièce k&w Côté arrière du corps.
Case à cocher pour manche | Afficher le fichier de coupe commun pour manches gauche et droite.
Champ d'affichage pour coupe manche gauche | Afficher le fichier de coupe sélectionné pour la pièce k&w manche gauche.
Champ d'affichage pour coupe manche droite | Afficher le fichier de coupe sélectionné pour la pièce k&w manche droite.
Case à cocher pour col | Afficher le fichier de coupe commun pour col avant et arrière.
Champ d'affichage pour coupe col avant | Afficher le fichier de coupe sélectionné pour la pièce k&w col avant.
Champ d'affichage pour coupe col arrière | Afficher le fichier de coupe sélectionné pour la pièce k&w col arrière.
Liste déroulante pour col avant | Sélectionner les modules pour col avant.
Liste déroulante pour col arrière | Sélectionner les modules pour col arrière.
Champs d'introduction pour la densité des mailles [100 mm] | Introduire le nombre de mailles en largeur ou en hauteur par 100 mm (pour le tricot terminé). Indication: La coupe est convertie en forme avec les valeurs introduites.
Champ d'affichage pour coupe k&w | Afficher le fichier de coupe k&w (*.kaw, *.shk).

Indication

Les réglages restent maintenus jusqu'à l'appel suivant de la boîte de dialogue.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
 | La sélection de coupe ou de module est effacée. Indication: Le bouton de commande est uniquement disponible lorsqu'un fichier de coupe est disponible.
 | Sélectionner un fichier de coupe dans la boîte de dialogue Ouvrir. Indication: Pour les pièces k&w Côté avant du corps et Côté arrière du corps, les fichiers de coupe k&w sont absolument indispensables.
 | Le fichier de coupe sélectionné s'ouvre dans l'éditeur de coupe. Indication: Le bouton de commande est uniquement disponible si une pièce k&w est sélectionnée.
OK | La coupe k&w ou les pièces de coupe sélectionnées sont positionnées dans le dessin. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans positionner la coupe dans le dessin.

Indication

La coupe est automatiquement convertie en une forme et affichée avec le dessin dans la vue tricot. Si aucune vue tricot n'est ouverte lors de la sélection de la fonction, ceci a lieu automatiquement.
La forme est placée centrée sur la première rangée après le bord-côte. La position du coin inférieur gauche est affichée dans la ligne d'état. Si une forme est déjà présente, celle-ci est supprimée avant le positionnement de la nouvelle forme.

Le processus est interrompu avec la fonction Enlever la forme / annuler le positionnement de la forme.
Avec la fonction Appliquer forme (couper, masquer, diminuer), la forme est reliée au dessin.

Informations complémentaires

  • Enlever la forme / annuler le positionnement de la forme

  • Appliquer forme (découper, masquer, diminuer)

  • Ligne d'état


Densité des mailles

 Ouvrir les coupes et formes k&amp;w Boîtes de dialogue (M1) Données de rangées techniques Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Densité des mailles

Avec cette boîte de dialogue, vous modifiez la densité des mailles de la vue tricot.
On appelle la boîte de dialogue avec la fonction Définir la densité des mailles dans le menu Affichage/Options ou dans le menu contextuel de la vue tricot. La densité des mailles momentanément actuelle est affichée.
La rubrique UL (unité de longueur) contient les champs d'option:

  • 1 pouce:
    Définit l'unité de longueur dans les champs d'introduction à 1 pouce.
  • 10 cm:
    Définit l'unité de longueur dans les champs d'introduction à 10 cm.

Champs d'introduction pour la densité des mailles:

  • Aiguilles par UL:
    Introduction de la valeur pour les aiguilles par pouce ou par 10 cm.
  • Rangées par unité de longueur:
    Introduction de la valeur pour les rangées par pouce ou par 10 cm.
Indication

L'unité de longueur découle du réglage dans la rubrique Unité de longueur.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
Valeurs normales | Reprendre dans les champs d'introduction des valeurs d'expérience, qui reproduisent l'apparence familière des mailles.
Valeurs machine | Reprendre la valeur de la densité d'aiguilles de la machine active pour le dessin dans le champ d'introduction Aiguilles par unité de longueur. La valeur d'expérience correspondante est introduite dans le champ d'introduction Rangées par UL. Ce bouton de commande n'est pas disponible dans l'éditeur de modules.
OK | Afficher la vue tricot conformément à la densité des mailles réglée. La boîte de dialogue se ferme.
Annuler | Rejeter la densité des mailles réglée et fermer la boîte de dialogue.

Informations complémentaires

  • Définir la densité des mailles


Données de rangées techniques

 Densité des mailles Boîtes de dialogue (M1) Choix de la langue Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Données de rangées techniques

Les données de rangées techniques sont des données de dessin qui ne doivent pas obligatoirement être introduites par l'utilisateur. L'élaboration de la technique vérifie si les données des dessins sont complètes et ajoute automatiquement les données manquantes.
D'autre part, vous pouvez compléter ou modifier ces données avant et après l'élaboration de la technique. En cas de modification des données de rangées techniques après l'élaboration de la technique, une nouvelle élaboration de la technique n'est pas absolument nécessaire.

Vous appelez le dialogue avec la fonction Données de rangées techniques dans le menu Technique de tricotage.

Conseil

Sélectionnez la fonction pour l'onglet qui doit être affiché à l'ouverture de la boîte de dialogue.

La boîte de dialogue est divisée dans les onglets suivants:

  • Guide-fil
  • Chevalement
  • PRINT
  • Séquence de tricotage
  • Appels de fonctions

Vous pouvez également affecter des données de rangées techniques à un module. Les données de rangées techniques du module sont reprises dans le dessin par l'élaboration de la technique.

Conseil

Dans la vue technique, vous pouvez ouvrir un onglet déterminé de la boîte de dialogue à l'aide de la touche de fonction F9. Ceci dépend de la position du curseur.

Si les champs de guide-fil sont affichés dans la vue champ de fil, vous pouvez ouvrir l'onglet séquence de tricotage dans les colonnes de commande avec la touche de fonction F9.

La boîte de dialogue est divisée en une fenêtre d'affichage et en une zone de réglage à l'intérieur des divers onglets. La zone de réglage peut être affichée et masquée avec le bouton de commande Réglages.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
Réglages | Afficher et masquer la zone de réglage de la boîte de dialogue. Indication: Dans cette zone, vous pouvez effectuer des modifications des données de rangées techniques.
OK | Accepter les modifications. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans modifier les données de rangées techniques.
Accepter | Accepter les modifications. Le bouton de commande est seulement disponible après une modification des données de rangées techniques. La boîte de dialogue reste ouverte. Indication: Les données des rubriques avec case à cocher sont uniquement reprises si la case à cocher de la rubrique respective est activée.
Standard | Dans l'onglet sélectionné, insérer des valeurs standard dans la zone de réglage pour les rangées techniques sélectionnées. Il s'agit des valeurs qui sont insérées par l'élaboration de la technique. Vous pouvez ensuite attribuer celles-ci aux rangées sélectionnées dans la fenêtre d'affichage avec le bouton de commande Accepter. Indication: Ce bouton de commande se trouve dans la zone de réglage de la boîte de dialogue. L'onglet appels de fonctions ne possède pas ce bouton de commande.

Vous pouvez sélectionner les entrées suivantes dans la boîte de dialogue Données de rangées techniques:

  • Des rangées techniques peuvent être sélectionnées dans la fenêtre d'affichage des onglets.
  • Des guide-fil peuvent être sélectionnés dans la fenêtre d'affichage de la zone de réglage de l'onglet Guide-fil.

Les rangées techniques sélectionnées dans le dessin ont un fond bleu dans la fenêtre d'affichage de l'onglet correspondant. Inversement, une sélection dans l'onglet provoque également une sélection dans le dessin.

Indication

Afin que les guide-fil soient affichés dans la fenêtre d'affichage de la zone de réglage, des rangées techniques doivent être sélectionnées.

Destination

I. Sélectionner une entrée:

Cliquer avec le bouton de gauche de la souris sur l'entrée.
Destination

II. Sélectionner des entrées formant un ensemble continu:

  1. Sélectionner la première entrée de la zone désirée.
  2. En maintenant la touche Majuscule enfoncée, sélectionner la dernière entrée de la zone désirée.
Destination

III. Sélectionner des entrées ne formant pas un ensemble continu:

  1. Sélectionner la première entrée.
  2. Sélectionner une autre entrée en maintenant la touche Ctrl enfoncée.
Indication

Vous pouvez sélectionner autant d'entrées que vous voulez en maintenant la touche Ctrl enfoncée.

Dans l'onglet Séquence de tricotage, vous pouvez uniquement sélectionner ensemble toutes les rangées techniques d'une séquence de tricotage.

Informations complémentaires

  • Données de rangées techniques

  • Tableaux


Onglet Guide-fil

 Données de rangées techniques Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Guide-fil

Les colonnes dans la fenêtre d'affichage de l'onglet:

Colonne

Signification

Rangée

Numérotation des rangées techniques. Si plusieurs guide-fil sont utilisés à l'intérieur d'une rangée technique, la rangée est présente autant de fois qu'il y a de guide-fil dans cette rangée technique.

Nom

Nom du guide-fil. Dans les rangées ne contenant pas de guide-fil, un - est affiché. Pour un module, un caractère joker apparaît si un caractère joker lui a été affecté dans une rangée.

Action

Action du guide-fil

Bord SEN

Le guide-fil est amené au bord SEN dans cette rangée.

Placer

Le fil a été placé dans la zone de tricotage.

Basculer

Un guide-fil intarsia est utilisé. Celui-ci est basculé.

Ne pas basculer

Pour un module, on a défini pour le caractère joker d'un guide-fil que celui-ci ne doit pas basculer.

Pincer/couper

Le fil est pincé dans cette rangée. Pour un module, une temporisation peut être indiquée. Dans ce cas, si le symbole [image] est suivi du caractère [image] combiné avec un chiffre, cela signifie que le pincement n'a pas lieu dans cette rangée, mais seulement après le nombre de rangées indiqué.

Ouvrir la pince

La pince est ouverte dans cette rangée.
Avant l'élaboration de la technique, vous pouvez indiquer un nombre de rangées pour un champ de fil dans l'attribution des champs de fil. Celle-ci est reprise par l'élaboration de la technique dans les données de rangées techniques. Si nécessaire, vous pouvez encore modifier la valeur dans la zone de réglage de cet onglet après l'élaboration de la technique.
Les symboles pour l'action du guide-fil sont également représentés dans les colonnes de commande. A cet effet, la barre d'affichage doit être activée pour les guide-fil. De plus, vous voyez le nom du symbole dans l'onglet Action / Parcours.

Ouvrir la pince dans cette rangée

0

Ne pas ouvrir la pince (Y-1A:R0)

n

Ouvrir la pince après n rangées

HL

Position d'arrêt du guide-fil à gauche

0

Position de base

1 à 4

Echelonnement suivant le nombre de guide-fil sur une barre de guide-fil

HR

Position d'arrêt du guide-fil à droite

0

Position de base

1 à 4

Echelonnement suivant le nombre de guide-fil sur une barre de guide-fil

Correction G

Correction d'arrêt pour la surcourse du guide-fil à gauche.
Avant l'élaboration de la technique, une correction de guide-fil peut uniquement être introduite pour un caractère joker. Dès lors, un caractère joker doit être attribué à un module utilisé dans le dessin pour que l'introduction d'une correction soit possible avant l'élaboration de la technique.
Si vous introduisez la correction après l'élaboration de la technique, faites attention que celle-ci est à nouveau effacée par la fonction Charger le dessin avant l'élaboration de la technique.
En plus de l'entrée de valeurs pour une rangée technique, une correction de guide-fil peut en outre être indiquée pour les zones suivantes:
- Rangée technique (graphiquement dans la vue technique)
- Champ de fil (dans la boîte de dialogue Attribution des champs de fil)
- Globalement pour l'ensemble du dessin (dans la boîte de dialogue Attribution des champs de fil)
Si vous avez modifié graphiquement le parcours des guide-fil dans la vue technique, la valeur de correction apparaît ici.
Si vous avez indiqué des corrections de guide-fil pour un champ de fil, celles-ci sont reprises par l'élaboration de la technique dans les données de rangées techniques. Si nécessaire, vous pouvez modifier celle-ci pour toute rangée technique au choix dans la zone de réglage de cet onglet après l'élaboration de la technique.
Veuillez lire d'autres points importants en relation avec la correction de guide-fil au chapitre Correction de guide-fil (champ de fil).

0

Pas de correction

+/- 1 à 120

Correction du nombre de pas indiqué

Correction D

Correction d'arrêt pour la surcourse du guide-fil à droite

0

Pas de correction

+/- 1 à 120

Correction du nombre de pas indiqué

La zone de réglage est constituée d'une fenêtre d'affichage et de plusieurs onglets. Les onglets suivants sont disponibles dans la zone de réglage:

  • Position d'arrêt / correction
  • Action / Parcours
  • Ajouter

Dans l'onglet Position d'arrêt/correction, vous effectuez les réglages suivants:

Element | Signification
Rubrique Position d'arrêt
Case à cocher | Activer la rubrique. : Les positions d'arrêt sont uniquement reprises dans le programme de tricotage (Sintral) si au moins deux guide-fils sont utilisés sur cette piste des guide-fils et si les guide-fils dans cette rangée travaillent jusqu'à la lisière.
Liste déroulante HL | Sélectionner la position d'arrêt de gauche.
Liste déroulante HR | Sélectionner la position d'arrêt de droite.
Rubrique Correction
Case à cocher | Activer la rubrique. : Avec cette fonction, vous pouvez attribuer une correction d'arrêt à plusieurs rangées avec des positions d'arrêt différentes.
Liste déroulante A gauche | Sélectionner la valeur de correction de gauche.
Liste déroulante A droite | Sélectionner la valeur de correction de droite.

Dans l'onglet Action / Parcours, vous effectuez les réglages suivants:

Element | Signification
Rubrique Action
Case à cocher | Activer la rubrique.
Case à cocher Placer | Activer ou désactiver l'action Placer.
Case à cocher Basculer | Activer ou désactiver l'action Basculer. : Les actions basculer et pincer/couper s'excluent mutuellement.
Case à cocher Pincer/couper | Activer ou désactiver l'action Pincer/couper. : Les actions basculer et pincer/couper s'excluent mutuellement.
Case à cocher Ouvrir la pince | Option + sélection après ... Rangées | Activer ou désactiver l'action Ouvrir la pince et indiquer le nombre de rangées après lesquelles la pince est ouverte.
 | Option immédiatement | Activer ou désactiver l'action Ouvrir immédiatement la pince.
 | Option Ne pas ouvrir la pince | Activer ou désactiver l'action Ne pas ouvrir la pince. Correspond à Y-1A:Rn;
Rubrique Parcours
Case à cocher | Activer la rubrique.
Champs d'introduction | Afficher et modifier le parcours des guide-fil (sans surcourse).
Rubrique Position du bord
Case à cocher | Activer la rubrique.
Case à cocher Bord SEN | Le guide-fil est amené au bord SEN. Conseil: Vous disposez d'une autre possibilité de modifier le parcours des guide-fil avec la fonction Modifier le parcours des guide-fil dans le menu contextuel de la vue technique.
Case à cocher et champ d'introduction Position+ | Le guide-fil est positionné avec une distance supplémentaire (aiguilles) à la lisière. Cette position d'attente est conservée jusqu'à une nouvelle utilisation du guide-fil.

Dans l'onglet Ajouter, vous effectuez les réglages suivants:

Element | Signification
Rubrique Ajouter
Champ d'affichage | Les guide-fil utilisés dans le dessin sont affichés ici après l'élaboration de la technique. Vous pouvez attribuer un guide-fil supplémentaire à une rangée ou changer un guide-fil en effaçant un guide-fil et en ajoutant un autre guide-fil. Afin de pouvoir attribuer à un module des caractéristiques concernant le guide-fil, vous pouvez ajouter un caractère joker à celui-ci. Les caractéristiques suivantes sont attribuées de la sorte: - position et correction d'arrêt - pincer/couper après x rangées - ouvrir la pince après x rangées - amener le guide-fil en dehors de la zone SEN A l'aide de la boîte de dialogue Attribution des champs de fil, vous pouvez alors déterminer pendant l'élaboration de la technique quel guide-fil vous vouez utiliser à la place du caractère joker.

Indication

Vous pouvez déjà attribuer un guide-fil à une rangée technique avant l'élaboration de la technique si vous avez déjà attribué celui-ci à un champ de fil dans la boîte de dialogue Attribution des champs de fil.

Destination

I. Attribuer un nouveau guide-fil à une rangée technique:

  1. Sélectionner les rangées techniques dans le dessin ou dans la fenêtre d'affichage de l'onglet.
    -> Les guide-fil des rangées techniques sélectionnées sont repris dans la fenêtre d'affichage de la zone de réglage.
  2. Amener par Glisser-Coller le guide-fil de l'onglet Ajouter dans la fenêtre d'affichage du côté gauche de la zone de réglage.
    - ou -
    Double clic sur le guide-fil dans l'onglet Ajouter.
  3. Cliquer sur le bouton de commande Accepter.
Destination

II. Supprimer un guide-fil dans la fenêtre d'affichage de la zone de réglage:

Condition préalable

Les guide-fil qui doivent être supprimés sont sélectionnés dans la fenêtre d'affichage.

Cliquer sur la touche Suppr.
- ou -
Afficher le menu contextuel avec le bouton de droite de la souris et appeler la fonction Supprime guide-fil.

Informations complémentaires

  • Attribution des champs de fil (boîte de dialogue)

  • Barre d'affichage Guide-fil

  • Modifier le parcours des guide-fil

  • Correction de guide-fil (champ de fil)

  • KI / K<I> (boîte de dialogue)


Onglet Chevalement

 Données de rangées techniques Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Chevalement

Indication

Si une correction de chevalement est déjà présente dans les colonnes de commande, l'entrée dans la boîte de dialogue Données de rangées techniques est ignorée.

Les colonnes dans la fenêtre d'affichage de l'onglet:

Colonne | Signification
Rangée | Numérotation des rangées techniques
V | Chevalement et chevalement de report de chaque rangée. Le chevalement ne peut pas être modifié dans la boîte de dialogue Données de rangées techniques. Conseil: Le chevalement peut également être affiché dans les colonnes de commande.
V derrière | Chevalement et chevalement de report de chaque rangée. Indication: Uniquement pour les machines pour lesquelles la fonture avant peut également être chevalée (machines TC4).
V avant | Chevalement et chevalement de report de chaque rangée. Indication: Uniquement pour les machines pour lesquelles la fonture avant peut également être chevalée (machines TC4).
VZ^ | Chevalement et chevalement de report de chaque rangée. Indication: Uniquement pour les machines pour lesquelles la fonture arrière peut également être chevalée (machines TC-T).
VZV | Chevalement et chevalement de report de chaque rangée. Indication: Uniquement pour les machines pour lesquelles la fonture supplémentaire avant peut également être chevalée (machines TC-T).
VZL | Chevalement et chevalement de report de chaque rangée. Indication: Uniquement pour les machines pour lesquelles la partie gauche de la fonture supplémentaire avant peut également être chevalée (machines TC-R).
VZR | Chevalement et chevalement de report de chaque rangée. Indication: Uniquement pour les machines pour lesquelles la partie droite de la fonture supplémentaire avant peut également être chevalée (machines TC-R).
VV+/- | Surchevalement de la fonture avant
- | Pas de surchevalement
+/- 1 à 24 | Nombre de pas dont la fonture doit être chevalée en plus du chevalement indiqué. Huit pas correspondent à une aiguille. On peut donc indiquer au maximum trois aiguilles. Pour une valeur positive, la fonture se déplace dans la direction de chevalement au-delà de la position de chevalement et ensuite en position de chevalement. Pour une valeur négative, la fonture se déplace d'abord dans le sens opposé de la direction de chevalement et ensuite en position de chevalement.
V+/- | Surchevalement de la fonture arrière
- | Pas de surchevalement
+/- 1 à 24 | Nombre de pas dont la fonture doit être chevalée en plus du chevalement indiqué. Huit pas correspondent à une aiguille. On peut donc indiquer au maximum trois aiguilles. Pour une valeur positive, la fonture se déplace dans la direction de chevalement au-delà de la position de chevalement et ensuite en position de chevalement. Pour une valeur négative, la fonture se déplace d'abord dans le sens opposé de la direction de chevalement et ensuite en position de chevalement.
VVKm | Correction du chevalement de la fonture avant
- | Pas de correction du chevalement
+/- 1 à 10 | Pas de correction à gauche et à droite de la position de report
VKm | Correction du chevalement de la fonture arrière
- | Pas de correction du chevalement
+/- 1 à 10 | Pas de correction à gauche et à droite de la position de report
VV=n | Vitesse de chevalement de la fonture avant
- | Vitesse de chevalement maximale (correspond à la valeur 32)
1 à 32 | Niveaux de vitesse différents
V=n | Vitesse de chevalement de la fonture arrière
- | Vitesse de chevalement maximale (correspond à la valeur 32)
1 à 32 | Niveaux de vitesse différents
VVZ^=n | Vitesse de la fonture supplémentaire en haut à l'arrière
VVZV=n | Vitesse de la fonture supplémentaire en haut à l'avant
VZ^+/- | Surchevalement de la fonture supplémentaire en haut à l'arrière
VZV+/- | Surchevalement de la fonture supplémentaire en haut à l'avant
VZ^Km | Correction de la fonture supplémentaire en haut à l'arrière
VZVKm | Correction de la fonture supplémentaire en haut à l'avant
VVZ=n | Vitesse de la fonture supplémentaire en haut à gauche
VZL+/- | Surchevalement de la fonture supplémentaire en haut à gauche
VZR+/- | Surchevalement de la fonture supplémentaire en haut à droite
VZLKm | Correction de la fonture supplémentaire en haut à gauche
VZRKm | Correction de la fonture supplémentaire en haut à droite

Indication

Si, pour une faible vitesse de chevalement, la vitesse du chariot ne peut pas être respectée, le chariot attend au point d'inversion que le processus de chevalement soit terminé.

Dans la zone de réglage de l'onglet Chevalement, vous pouvez sélectionner des valeurs dans des listes déroulantes.

Liste déroulante | Signification
VVV | Sélectionner la vitesse de la fonture avant.
VV | Sélectionner la vitesse de la fonture arrière.
VV+/- | Sélectionner le surchevalement de la fonture avant.
V+/- | Sélectionner le surchevalement de la fonture arrière.
VVK | Sélectionner la correction de la fonture avant.
VK | Sélectionner la correction de la fonture arrière.
VVZV | Sélectionner la vitesse de la fonture supplémentaire en haut à l'avant.
VZV+/- | Sélectionner le surchevalement de la fonture supplémentaire en haut à l'avant.
VZVK | Sélectionner la correction de la fonture supplémentaire en haut à l'avant.
VVZ^ | Sélectionner la vitesse de la fonture supplémentaire en haut à l'arrière.
VZ^+/- | Sélectionner le surchevalement de la fonture supplémentaire en haut à l'arrière.
VZ^K | Sélectionner la correction de la fonture supplémentaire en haut à l'arrière.
VVZ | Sélectionner la vitesse de la fonture supplémentaire en haut à gauche.
VZL+/- | Sélectionner le surchevalement de la fonture supplémentaire en haut à gauche.
VZLK | Sélectionner la correction de la fonture supplémentaire en haut à gauche.
VVRV | Sélectionner la vitesse de la fonture supplémentaire en haut à droite. Indication: La valeur de VVZ est reprise.
VZR+/- | Sélectionner le surchevalement de la fonture supplémentaire en haut à droite. Indication: La valeur de VZL+/- est reprise.
VZRK | Sélectionner la correction de la fonture supplémentaire en haut à droite. Indication: La valeur de VZLK est reprise.


Onglet PRINT

 Données de rangées techniques Onglet Séquence de tricotage Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet PRINT

Les indications présentes dans la fenêtre d'affichage sont reprises dans le programme de tricotage (Sintral) lors de l'élaboration de celui-ci. Pour plusieurs rangées de tricotage en une course, les indications doivent être attribuées à la première rangée de tricotage.

Les colonnes dans la fenêtre d'affichage de l'onglet:

Colonne | Signification
Rangée | Numérotation des rangées techniques
Instruction PRINT [Langue] | Texte qui est affiché à l'écran de la machine lors de l'exécution de cette rangée. Conseil: Si vous cliquez avec le bouton de droite de la souris sur la ligne de tête, la boîte de dialogue Choix de la langue instruction PRINT est ouverte, dans laquelle vous pouvez définir la langue.
SINTRAL X | Cette rangée contient une commande Sintral.
Arrêter la machine
- | Inscrire l'ordre Arrêt de la machine dans le programme de tricotage (Sintral).
0 | Inscrire l'ordre MS dans le programme de tricotage (Sintral). La machine s'arrête après le point d'inversion de gauche et y reste à l'arrêt.
0,1 à 4,0 | Ordre Arrêt de la machine au point d'inversion pendant n secondes.

Les rubriques suivantes sont disponibles dans la zone de réglage:

Element | Signification
Rubrique PRINT
Case à cocher | Activer la rubrique.
Champ d'introduction Instruction | Introduire l'instruction. Indication: L'instruction PRINT peut être introduite en plusieurs langues pour chaque rangée.
Liste déroulante Langue | Sélectionner la langue pour laquelle vous voulez introduire l'instruction.
Champ d'introduction Commande SINTRAL | Introduire une commande SINTRAL pour chaque rangée. Conseil: Pour les introductions de grande longueur, vous pouvez forcer le début d'une nouvelle ligne Sintral avec la commande <LF>. Exemple: <LF> #99=1 <LF> #98=2 <LF> #97=1 Dans le Sintral, chaque indication de compteur apparaît dans une ligne séparée.
Rubrique Arrêt de la machine
Case à cocher | Activer la rubrique.
Liste déroulante Secondes | Sélectionner la durée de l'arrêt de la machine (en secondes).

Conseil

Vous pouvez introduire toutes les commandes SINTRAL dans le champ d'introduction commande SINTRAL.
Exemples pour le champ d'introduction Commande SINTRAL:
CL=n: course de nettoyage (n nombre de tours avant la prochaine course de nettoyage)
AS=0/1: désactiver/activer le dispositif d'aspiration

Informations complémentaires

  • Choix de la langue de l'instruction PRINT


Onglet Séquence de tricotage

 Données de rangées techniques Onglet Appels de fonctions Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Séquence de tricotage

Les colonnes dans la fenêtre d'affichage de l'onglet:

Colonne | Signification
Rangée | Numérotation des rangées techniques
Séquence de tricotage | La moitié de gauche de la colonne présente les couleurs des champs de guide-fil en fonction de la séquence de tricotage pour la course de droite à gauche et la moitié de droite pour la course de gauche à droite.

Dans la zone de réglage, vous pouvez définir ou supprimer une séquence de tricotage.

Eléments | Signification
Rubrique Règles de reprise des séquences de tricotage
Option Reprendre uniquement les séquences de tricotage modifiées | Avec le bouton de commande Accepter, accepter toutes les séquences de tricotage modifiées manuellement des rangées de dessin sélectionnées.
Option Reprendre toutes les séquences de tricotage | Avec le bouton de commande Accepter, accepter toutes les séquences de tricotage des rangées de dessin sélectionnées.
Boutons de commande
OK | Accepter les modifications et fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans mémoriser les modifications.
Accepter | Selon l'option Reprendre uniquement séquences de tricotage modifiées ou Reprendre toutes les séquences de tricotage
<< --> >> | Reprendre la séquence de tricotage pour la direction du chariot de droite à gauche dans l'ordre inverse de la direction du chariot de gauche à droite.
<< <-- >> | Reprendre la séquence de tricotage pour la direction du chariot de gauche à droite dans l'ordre inverse de la direction du chariot de droite à gauche.
Supprimer | Supprimer toutes les séquences de tricotage modifiées manuellement des rangées de dessin sélectionnées.

Les colonnes dans la zone de réglage de l'onglet:

Colonne | Signification
<< | Séquence de tricotage pour la direction du chariot de droite à gauche
>> | Séquence de tricotage pour la direction du chariot de gauche à droite

Exemple pour une séquence de tricotage

Dans une séquence de tricotage, on peut représenter jusqu'à 32 couleurs. Les différents champs de couleur sont séparés par un commutateur. Si vous cliquez sur le commutateur, vous activez ou désactivez la séparation des systèmes.
Un commutateur noir indique une séparation de système. Chaque couleur travaille dans un autre système.
Si le commutateur est gris, la séparation des systèmes est désactivée. Les champs de couleur entre lesquels la séparation des systèmes a été supprimée travaillent alors si possible ensemble dans un système.
L'ordre des champs de couleur peut être interverti par Glisser-Coller au sein d'une même direction du chariot. A cet effet, vous devez cliquer sur le champ de couleur désiré et le faire glisser en maintenant le bouton de la souris enfoncé vers la position où il doit être inséré. Dès que vous relâchez le bouton de la souris, la séquence de couleurs change.
D'un double clic sur une couleur, le champ de fil correspondant est sélectionné dans la boîte de dialogue Attribution des champs de fil et sélectionnée dans la vue champ de fil.

Indication

Si, à l'intérieur d'une zone avec une séquence de tricotage, la case à cocher ne pas retrier est cochée sur l'onglet Zones de cette boîte de dialogue, la séquence de tricotage est désactivée pour cette zone.
La case à cocher ne pas retrier a donc la priorité la plus élevée avant la séquence de tricotage et la case à cocher Rassembler les guide-fil dans la boîte de dialogue Configuration.

Dans les cas suivants, une séquence de tricotage prédéfinie n'est pas prise en compte:

  • Pour les jacquards
  • Les actions d'aiguilles report, abattage ou démaillage se trouvent à l'intérieur de champs de fil superposés.
  • La case à cocher ne pas retrier est cochée dans une zone avec une séquence de tricotage.
Indication

Si vous voulez influencer la séquence de tricotage pour un jacquard, vous devez d'abord transformer celui-ci en actions d'aiguilles. De la sorte, un entrelacement ne peut plus être introduit automatiquement dans cette zone par l'élaboration de la technique. Vous devez dès lors attribuer celui-ci aux champs de fil correspondants dans la boîte de dialogue attribution des champs de fil avec le bouton de commande entrelacement [image] ou [image] .


Onglet Appels de fonctions

 Onglet Séquence de tricotage Données de rangées techniques Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Appels de fonctions

Les colonnes dans la fenêtre d'affichage de l'onglet:

Colonne | Signification
Rangée | Numérotation des rangées techniques
Ordres supplémentaires | Nom des ordres supplémentaires
Fonction | Nom de la fonction
Repeat | Nombre de répétitions pour la fonction

Les éléments suivants sont contenus dans la zone de réglage de la rubrique Fonction:

Element | Signification
Case à cocher | Activer la rubrique.
Champ d'introduction Ordres supplémentaires | Introduire le nom de l'ordre supplémentaire.
Liste déroulante Fonction | Sélectionner une fonction Sintral. Indication: Les fonctions Sintral des paramètres de dessin avec le type Rangées techniques sont proposées comme entrées dans la liste déroulante. Avec l'entrée Autres fonctions... apparaît la boîte de dialogue Ouvrir, via laquelle de nouvelles fonctions Sintral peuvent être chargées. Avec l'entrée Champ vide, on peut enlever la fonction de la rangée technique.
Champ d'introduction Repeat | Introduire le nombre de répétitions pour la fonction Sintral.
Champs d'option Exécution avant course/après course | Sélectionner la position d'insertion dans la rangée technique pour l'ordre supplémentaire et/ou la fonction Sintral.


Choix de la langue

 Données de rangées techniques Boîtes de dialogue (M1) Choix de la langue de l'instruction PRINT Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Choix de la langue

Vous pouvez sélectionner diverses langues pour l'affichage du nom de l'entrée.

Destination

Sélectionner une langue pour les noms des entrées de tableaux:

Indication

La langue est uniquement modifiée pour le tableau momentanément ouvert.

  1. Cliquer avec le bouton de droite de la souris sur la ligne de tête de la colonne Nom.
    -> La boîte de dialogue Choix de la langue apparaît.
  2. Cliquer avec le bouton de gauche de la souris sur le symbole [image] dans la boîte de dialogue.
    -> La liste déroulante s'ouvre et les langues disponibles sont affichées.
  3. Cliquer sur la langue désirée avec le bouton de gauche de la souris.
  4. Cliquer sur le bouton de commande OK.
Résultat

La boîte de dialogue se ferme et les noms du tableau sont affichés dans la langue désirée.

S'il n'y a pas encore de noms introduits dans la langue sélectionnée, ceux-ci peuvent être attribués maintenant.

Informations complémentaires

  • Nom


Choix de la langue de l'instruction PRINT

 Choix de la langue Boîtes de dialogue (M1) Remplacer une entrée de tableau Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Choix de la langue de l'instruction PRINT

Vous pouvez sélectionner diverses langues pour l'affichage de l'instruction PRINT.

Destination

Sélectionner une langue pour l'instruction PRINT:

  1. Cliquer avec le bouton de droite de la souris sur la ligne de tête de la colonne Instruction PRINT.
    -> La boîte de dialogue Choix de la langue instruction PRINT apparaît.
  2. Cliquer avec le bouton de gauche de la souris sur le symbole [image] dans la boîte de dialogue.
    -> La liste déroulante s'ouvre et les langues disponibles sont affichées.
  3. Cliquer sur la langue désirée avec le bouton de gauche de la souris.
  4. Cliquer sur le bouton de commande OK.
Résultat

La boîte de dialogue se ferme et les noms sont affichés dans la langue sélectionnée dans la fenêtre d'affichage.

S'il n'y a pas encore de noms introduits dans la langue sélectionnée, ceux-ci peuvent être attribués maintenant.


Remplacer une entrée de tableau

 Choix de la langue de l'instruction PRINT Boîtes de dialogue (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Remplacer une entrée de tableau

Cette boîte de dialogue apparaît lors du processus suivant:
Deux dessins ou plus sont ouverts et, avec les fonctions Copier et Coller du menu contextuel, on doit copier une entrée d'un tableau de paramètres de dessin dans le tableau de l'autre dessin. Dans ce tableau, il y a cependant déjà une entrée avec le même numéro d'identification.
La boîte de dialogue comprend l'interrogation L'entrée x doit-elle être écrasée?
Les boutons de commande suivants sont disponibles pour la réponse:

Bouton de commande | Fonction
Oui | Ecraser l'entrée.
Non | Ne pas écraser l'entrée affichée. Indication: Si d'autres entrées à écraser sont présentes, l'interrogation apparaît pour l'entrée suivante.
Nouvelle entrée | Ne pas écraser l'entrée. Créer une nouvelle entrée avec un nouveau numéro d'identification.
Tout écraser | Ecraser l'entrée affichée et toutes les autres entrées qui correspondent.
Annuler | Annuler le processus.
Tous nouveaux | Créer l'entrée affichée et toutes les autres entrées qui correspondent comme nouvelles entrées avec un nouveau numéro d'identification chacune.

Indication

La boîte de dialogue se ferme pour tous les boutons de commande.

Informations complémentaires

  • Copier

  • Coller

  • Tableaux des paramètres de dessin


Cadre

 Remplacer une entrée de tableau Boîtes de dialogue (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Cadre

Avec cette boîte de dialogue, vous créez un cadre de couleur autour d'une sélection. Vous appelez la boîte de dialogue avec l'icône [image] dans la barre d'outils Outils de dessin.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Case à cocher symétrique | Si la case à cocher est cochée, une valeur dans un champ d'introduction est automatiquement reprise pour les autres champs d'introduction.
Case à cocher Avec coins en diagonale | Lorsque la case à cocher est cochée, un cadre est également dessiné aux points des coins de la sélection.
Case à cocher Sélectionner cadre | Lorsque la case à cocher est cochée, la sélection d'origine est remplacée par la sélection de la bordure.
Champs d'introduction pour le bord supérieur, le bord inférieur, le bord gauche et le bord droit du cadre | Introduire l'épaisseur du bord aux quatre côtés du cadre.

Avec le bouton de commande OK, vous créez un cadre avec les épaisseurs de cadre indiquées et vous fermez la boîte de dialogue.


Rapports

 Boîtes de dialogue (M1) Occupation des guide-fil Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Rapports

Avec cette boîte de dialogue, vous pouvez attribuer des rapports de rangées ou de largeur au dessin. Les réglages sont repris dans le tableau Rapports. Dans la description des colonnes de ce tableau, vous trouverez également une explication plus détaillée des différents éléments.

Eléments | Signification
Champ d'introduction Nom | Introduction du nom du rapport. Dans le cas d'un nouveau rapport, le nom Nouveau rapport est automatiquement proposé ici.
Liste déroulante RS | Sélectionner un commutateur du rapport (RS 1 à RS 19) ou un compteur (#1 à #99) pour les rapports de rangées. Avec l'entrée de liste ?, on attribue automatiquement le commutateur du rapport le plus bas qui est libre. Autres possibilités de sélection: Jauge =^= Direct
Rubrique Rapport | Sélectionner le type de rapport Rangée ou Colonne. Indication: En cas d'utilisation de rapports de largeur, un tableau des tailles est créé dans le programme de tricotage (Sintral). Pour celui-ci, vous pouvez imposer un commutateur du rapport / compteur dans la configuration à la rubrique tableau des tailles. Pour les dessins pour machines avec peigne, les rapports de largeur peuvent uniquement être utilisés si le fil du peigne n'est pas introduit dans le tricot avec les modules, mais bien avec une fonction Sintral.
Rubrique Nombre de répétitions | Le champ d'introduction Standard propose combien de fois le rapport doit être répété. Par défaut, le nombre 1 est indiqué. Le champ Standard est influencé par la liste déroulante comportement et inversement. Pour un rapport de rangée, l'entrée Rapport apparaît dans la liste déroulante comportement. Pour un rapport de largeur apparaît l'entrée pièce répétable. La valeur dans le champ Standard peut uniquement être éditée pour ces deux entrées. Pour ces entrées, les valeurs dans les champs Min. et Max. sont sans signification. Si une autre entrée est sélectionnée, des valeurs négatives apparaissent dans le champ Standard. Celles-ci ne peuvent pas être éditées. Les rapports ont un autre comportement pour ces entrées. On peut indiquer une plage de valeur dans les champs d'introduction Min. et Max.. Les valeurs 0 et 20 sont introduites ici par défaut.
Comportement | Sélectionner un commutateur. La valeur correspondante est réglée dans le champ d'introduction Standard.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Accepter les modifications. La boîte de dialogue se ferme.
Accepter | Reprendre les réglages de la boîte de dialogue dans la boîte de dialogue Rapports.
Annuler | Fermer la boîte de dialogue sans créer de rapport.
Afficher les rapports >> | Afficher le tableau Rapports.

Destination

Attribuer un rapport au dessin:

Condition préalable

La vue technique doit être active.

  1. Sélectionner dans le dessin des rangées auxquelles un rapport doit être attribué.
  2. Appeler la fonction Rapport dans le menu Technique de tricotage.
    -> La boîte de dialogue Rapports apparaît.
    3. Indication

    Cette fonction n'existe pas dans la vue tricot. La boîte de dialogue peut cependant être ouverte avec la combinaison des touches Ctrl + R.

  3. Introduire un nom pour le rapport.
    - ou -
    Conserver le nom prédéfini.
  4. Sélectionner le comportement du rapport dans la liste déroulante comportement.
    - ou -
    Utiliser le comportement prédéfini.
  5. Introduire les valeurs pour Min., Max. et Standard.
    - ou -
    Conserver les valeurs prédéfinies.
  6. Cliquer sur le bouton de commande Accepter.
    --> Les entrées sont reprises dans les colonnes du même nom du tableau. Les champs d'introduction de la boîte de dialogue deviennent grisés. On ne peut maintenant plus effectuer de modification ici.
    La couleur de l'entrée est également affichée dans la colonne de commande ou la barre de colonnes de la vue technique.
  7. Cliquer sur le bouton de commande OK.
    8. Résultat

    La boîte de dialogue se ferme.


Occupation des guide-fil

 Boîtes de dialogue (M1) STIXX Configuration des roues de mesure Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Occupation des guide-fil

Pour chaque machine, il existe dans la base de données de machines des valeurs prédéfinies pour la distance des guide-fil à la lisière et, pour l'occupation des guide-fil, des valeurs prédéfinies pour le départ.
Ces valeurs prédéfinies sont reprises pour un nouveau dessin dans les attributs de la machine des paramètres de dessin et inscrites depuis ceux-ci dans la boîte de dialogue attribution des champs de fil, rubrique occupation des guide-fil.

Indication

Seuls sont inscrits les guide-fil dont le fil est contenu dans la fenêtre d'affichage de la boîte de dialogue attribution des champs de fil.

Ces valeurs prédéfinies de guide-fil peuvent être affichées et modifiées dans la boîte de dialogue Occupation des guide-fil.

Les guide-fil sont représentés sous forme de symboles. Dans le symbole sont dessinés le type de guide-fil et le type de fil pour le départ du bord-côte.

Type de guide-fil et type de fil

Indéfini

Normal

Intarsia

Vaniser

Trennfaden

Fil de caoutchouc

Fil de protection

Fil peigne

Fil de bord-côte

La boîte de dialogue comporte les rubriques:

Valeur | Signification
Rubrique Nouveau
 | Magasin de guide-fil pour nouveau guide-fil.
Rubrique Paramètres
Distance Fully Fashion | Champ d'introduction pour la distance supplémentaire de guide-fil lors du tricotage en forme. La plage de valeurs (en aiguilles) est comprise entre 0 et 20. La valeur est reprise dans la boîte de dialogue Attribution des champs de fil, champ d'introduction YDF.
Rubrique Caractéristiques des guide-fil
 | Affichage des caractéristiques d'un guide-fil lorsque le curseur se trouve sur un guide-fil. Pour modifier les caractéristiques, le guide-fil doit être sélectionné en cliquant dessus. Un guide-fil sélectionné se reconnaît à son bord rouge.
Type de guide-fil | Liste déroulante pour la sélection du type de guide-fil Indéfini, Normal, Intarsia ou Vaniser.
Numéro du fil | Champ d'introduction pour le numéro de fil (couleur) du guide-fil.
Type de fil | Liste déroulante pour la sélection d'une désignation de fil (nom) pour le guide-fil. Entre le numéro de fil et le type de fil, il existe l'affectation fixe suivante: #201= fil de bord-côte 1 #202= fil de bord-côte 2 #203= fil de bord-côte 3 #204= fil de bord-côte 4 #205= fil de protection 1 #206= fil de protection 2 #207= fil de séparation #208= fil du peigne #209= fil de caoutchouc Un autre numéro de fil se voit attribuer le type de fil Inconnu.
Case à cocher Fully Fashion | Lorsque la case à cocher est cochée, les guide-fil viennent en réglage de base lors du tricotage en forme. Un guide-fil avec ce réglage est amené à la position bord gauche (compteur #L) ou bord droit (compteur #R).
Rubrique Valeurs prédéfinies
 | Représentation graphique des barres des guide-fil 1 à 8 avec les positions d'arrêt disponibles à gauche et à droite.
Distance à gauche et à droite | Champ d'introduction pour la distance de guide-fil à la lisière gauche et droite. La plage de valeurs (en 1/16 pouce) est comprise entre 0 et 160. Les modifications provoquent dans le graphique le décalage des positions d'arrêt sur le rail. Les valeurs sont reprises dans la boîte de dialogue Attribution des champs de fil, champs d'introduction YD.

Les guide-fil peuvent être amenés à une position par Glisser-Coller. Vous disposez des possibilités suivantes:

  • depuis la rubrique Nouveau sur une barre de guide-fil
  • à l'intérieur de la barre des guide-fil de l'autre côté
  • de la barre des guide-fil vers une autre barre de guide-fil
  • de la barre des guide-fil vers la position position de base indéfinie
  • de la barre des guide-fil ou de la position position de base indéfinie dans la corbeille (zone vide de la boîte de dialogue)

Forme du curseur lors du Glisser-Coller | Signification
 | Position autorisée sur une barre de guide-fil. Lors de la dépose, le guide-fil est automatiquement disposé à la position d'arrêt correcte, en commençant par l'intérieur. Si des guide-fil sont déjà présents de l'autre côté, les guide-fil sont disposés en conséquence, en tenant compte de la position libre correspondante requise du côté opposé.
 | Position non autorisée de dépôt du guide-fil
 | Le curseur se trouve dans la rubrique Nouveau.
 | Position de la corbeille. Vous pouvez effacer le guide-fil en relâchant le bouton de gauche de la souris.

Indication

Vous pouvez utiliser la position position de base indéfinie pour parquer temporairement un guide-fil en dehors des barres de guide-fil pour le tri. Les guide-fil situés dans cette position ne sont pas mémorisés.
Vous pouvez interrompre le déplacement d'un guide-fil avec la Echap. Le guide-fil est placé à son ancienne position.

Conseil

Si vous déplacez légèrement un guide-fil sur la barre, ses caractéristiques sont reprises dans la rubrique Nouveau. De la sorte, vous pouvez créer sur la barre un nouveau guide-fil avec des caractéristiques existantes.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Accepter les modifications. La boîte de dialogue se ferme.
Annuler | Rejeter les modifications et fermer la boîte de dialogue.

Destination

I. Afficher les valeurs prédéfinies de guide-fil de la base de données de machines:

  1. Appeler la fonction Explorateur de machines dans le menu Affichage.
    -> Le programme McExplorer est lancé et la boîte de dialogue Explorateur de machines s'affiche.
  2. Dans l'onglet Machines client ou Favoris, ouvrir le menu contextuel de la machine et appeler la fonction Caractéristiques.
    -> La boîte de dialogue Caractéristiques de: <nom de la machine (machines client)> s'ouvre.
  3. Sélectionner l'onglet Options.
  4. Dans la rubrique valeurs prédéfinies de guide-fil, cliquer sur le bouton de commande Sans pincement/coupe, Avec pincement/coupe ou knit and wear.
Résultat

La boîte de dialogue Occupation des guide-fil s'ouvre pour le mode de fonctionnement sélectionné. Les valeurs prédéfinies sont affichées et peuvent être traitées.

Destination

II. Afficher les valeurs prédéfinies des guide-fil du dessin:

Condition préalable

Le dessin est ouvert.

  1. Appeler la fonction Paramètres de dessin dans le menu Technique de tricotage.
    -> La boîte de dialogue Attributs de machine s'ouvre.
  2. Sélectionner l'onglet Options.
  3. Dans la rubrique valeurs prédéfinies des guide-fil, cliquer sur le bouton de commande Valeurs d'initialisation.
Résultat

La boîte de dialogue Occupation des guide-fil s'ouvre. Les valeurs prédéfinies sont affichées et peuvent être traitées.


STIXX Configuration des roues de mesure

 Occupation des guide-fil Boîtes de dialogue (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

STIXX Configuration des roues de mesure

Vous appelez la boîte de dialogue comme suit:

  • Bouton de commande Configuration dans l'onglet Options de la boîte de dialogue Attributs de la machine.
  • Bouton de commande Configuration dans l'onglet Options de la boîte de dialogue Caractéristiques de: <nom de la machine> des machines client.
  • Bouton de commande STIXX dans la boîte de dialogue Attribution des champs de fil.

Pour chaque machine, les valeurs pour le STIXX peuvent être définies dans la base de données de machines client à l'aide de la boîte de dialogue Caractéristiques de: <nom de la machine>. Lors de l'élaboration d'un nouveau dessin, vous pouvez ouvrir la boîte de dialogue STIXX dans la boîte de dialogue Occupation des guide-fil et/ou Attributs de la machine et consulter ces valeurs et les modifier si nécessaire.

Dans la rubrique roues de mesure à gauche ou roues de mesure à droite, vous effectuez les réglages suivants:

Indication

En cliquant sur les boutons de commande roues de mesure à gauche et roues de mesure à droite, vous pouvez alterner entre les roues de mesure à gauche et à droite.

Element | Signification
Rubrique Roue de mesure
 | Numéro 1-8 des roues de mesure d'un côté
Rubrique Guide-fil
Liste déroulante | Définir la roue de mesure avec laquelle le guide-fil travaille. Pour les machines tandem, on fait en outre la distinction entre chariot de gauche et de droite.
Rubrique Fil supplémentaire
Liste déroulante | Un seul fil peut être utilisé par roue de mesure. Si deux fils sont utilisés pour un guide-fil, le deuxième fil est amené au guide-fil par le côté opposé. Choisir le côté de l'alimentation du fil: <: Alimentation par la droite >: Alimentation par la gauche -: Aucun fil supplémentaire n'est alimenté.
Rubrique Qualité du fil
Champs d'introduction | Introduire la qualité du fil dans les champs sur fond jaune: 1er champ: Nombre de bobines utilisées 2e champ: Titrage du fil des bobines 3e champ: Nombre de fils par bobine
Champs d'option Nm/Tex | Sélectionner l'unité de mesure pour le titrage du fil utilisé.
Rubrique Correction
Champ d'introduction +/-[%] | Introduire la valeur de correction pour une roue de mesure individuelle. Ces valeurs sont introduites dans le fichier de Setup dans la rubrique Configuration des roues de mesure (STIXX). A partir de la rubrique roues de mesure gauche/droite, seules les valeurs de la roue de mesure de droite sont pour le moment introduites dans le fichier de Setup. Ce faisant, seules sont également reprises les valeurs de la roue de mesure dont le guide-fil attribué est présent dans le dessin.

Dans la rubrique Régler la longueur de la maille, vous effectuez les réglages suivants:

Element | Signification
Champs d'option Une fonture 0-R Une fonture R-0 sur deux fontures 1x1 Deux fontures 2x1 Deux fontures 2x2 Deux fontures double face | Avant le début de la production, un tricot de test peut être réalisé avec le fil de production. Ce faisant, la longueur de maille effective peut être déterminée pour tous les guide-fil indiqués dans la boîte de dialogue et corrigée si nécessaire. Ces valeurs de correction sont mémorisées. Pour un tricot deux fontures, sélectionner le réglage qui correspond le mieux au tricot.
Champ d'introduction Longueur de maille [mm] | Introduire la longueur de maille en mm. Cette valeur est introduite dans le fichier de Setup dans la rubrique Réglage de longueur de maille pour STIXX.

Dans la boîte de dialogue, vous effectuez les réglages supplémentaires suivants:

Element | Signification
Champ d'introduction Valeur de correction pour toutes les roues de mesure: [%] | Introduire la valeur avec laquelle toutes les roues de mesure sont corrigées.
Champ d'introduction Erreur maximale: [%] | Introduire la déviation maximale admissible des longueurs de fil lors d'une course du chariot. Si l'indication en pour cent est dépassée, la machine s'arrête avec un messages d'erreur.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Accepter les réglages. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans accepter les réglages.

Indication

La production se déroule sans régulation avec l'appareil STIXX. Comme les conditions de travail changent en cours de production, le processus d'ajustage devrait être répété de temps en temps.

Dans l'onglet STIXX de la boîte de dialogue Données de rangées techniques, sélectionnez le mode pour l'appareil de mesure de la longueur du fil. Dans les rangées techniques dans lesquelles le mode STIXX 1 est indiqué, les entrées de la rubrique roues de mesure à gauche/à droite sont utilisées. Dans les rangées techniques dans lesquelles le mode STIXX 3 est indiqué, les entrées de la rubrique Régler la longueur de la maille sont utilisées.

Indication

Pour plus d'informations concernant STIXX, veuillez consulter le mode d'emploi du même nom concernant ce dispositif spécial.

Informations complémentaires

  • Données de rangées techniques (boîte de dialogue)


KI/K<I>

 STIXX Configuration des roues de mesure Boîtes de dialogue (M1) Paramètres du programme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

KI/K<I>

Dans cette boîte de dialogue, vous introduisez les valeurs de correction pour l'état basculé et non basculé du guide-fil globalement pour l'ensemble du dessin. Ces valeurs de correction sont reprises par la fonction Sintral / Jacquard / Elaborer Setup dans les données de Setup du programme de tricotage.
Vous pouvez ouvrir la boîte de dialogue après l'élaboration de la technique dans la boîte de dialogue attribution des champs de fil dans la rubrique occupation des guide-fil avec le bouton de commande Setup KI/K<I>. Pour les guide-fil du dessin, les champs d'introduction sont disponibles.

Conseil

Après l'ouverture de la boîte de dialogue, le curseur d'introduction se trouve dans le premier champ de guide-fil disponible. Vous pouvez passer aux autres champs d'introduction avec la touche tabulateur ou cliquer directement avec le bouton de gauche de la souris sur un champ d'introduction.

La boîte de dialogue contient les champs d'introduction suivants pour les guide-fil Y aux positions de rails 1A à 8D:

Element | Signification
Champ d'introduction Ka | Valeur de correction pour le bord gauche du guide-fil non incliné
Champ d'introduction -b | Valeur de correction pour le bord droit du guide-fil non incliné
Champ d'introduction K<I>a | Valeur de correction pour le bord gauche du guide-fil incliné
Champ d'introduction -b | Valeur de correction pour le bord droit du guide-fil incliné

Comme valeurs de correction, on peut introduire des valeurs entre 0 et 120. L'ampleur des pas est de 1,6 mm.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Accepter les entrées. La boîte de dialogue se ferme.
Cancel | Fermer la boîte de dialogue sans accepter les modifications.

Conseil

Après chaque modification dans cette boîte de dialogue, vous devez appeler à nouveau la fonction Sintral / Jacquard / Elaborer Setup. Tenez compte de ce qu'une nouvelle élaboration de la technique efface à nouveau les valeurs dans cette boîte de dialogue.

Indication

Une correction de guide-fil peut en outre être indiquée pour les zones suivantes:

  • Rangée technique: graphique (Modifier le parcours des guide-fils) ou par introduction de valeur (onglet Guide-fil)
  • Correction de guide-fil (champ de fil)

Veuillez lire d'autres points importants en relation avec la correction de guide-fil au chapitre Correction de guide-fil (champ de fil).

Informations complémentaires

  • Sintral / Jacquard / Elaborer Setup

  • Occupation des guide-fil

  • Editeur de Setup


Paramètres du programme

 Boîtes de dialogue (M1) Editer l'élément rapport Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Paramètres du programme

Dans cette boîte de dialogue, vous réglez divers paramètres de programme. Vous appelez la boîte de dialogue Paramètres du programme avec la fonction Paramètres du programme dans le menu Extras.

La boîte de dialogue est divisée dans les onglets suivants:

  • Enregistrer
  • Charger
  • Modules
  • Vue icônes/vue tricot
  • Vue technique
  • Vue forme
  • Editeur jacquard (pas d'options disponibles.)
  • Polices
  • Répertoires
  • Système d'aide
  • Divers
  • Matériel
  • Sintral

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Mémoriser les réglages. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans accepter les réglages.


Onglet Enregistrer

 Paramètres du programme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Enregistrer

Dans cet onglet, vous enclenchez l'enregistrement automatique du dessin après l'élaboration de la technique ou l'élaboration du Sintral. Si le logiciel du poste de travail de dessin se termine anormalement, p. ex. en cas de panne de courant), l'état de la dernière sauvegarde est automatiquement chargé lors du redémarrage.

Dans l'onglet Enregistrer, vous effectuez les réglages suivants:

Element | Signification
Case à cocher Enregistrement automatique toutes les ... minutes | Lorsque la case à cocher est cochée, tous les dessins ouverts sont automatiquement enregistrés à l'intervalle de temps introduit dans le champ d'introduction.
Case à cocher Sauvegarder un dessin après l'élaboration de la technique | Lorsque la case à cocher est cochée, le dessin est enregistré à la fin de l'élaboration de la technique. Si le dessin n'a encore jamais été enregistré, la boîte de dialogue Enregistrer le dessin sous... apparaît.
Case à cocher Enregistrer avec compression | Si la case à cocher est cochée, l'enregistrement a toujours lieu de manière comprimée.
Case à cocher Sauvegarder un dessin après l'élaboration du Sintral | Lorsque la case à cocher est cochée, le dessin est enregistré après l'élaboration du Sintral. Si le dessin n'a encore jamais été enregistré, la boîte de dialogue Enregistrer le dessin sous... apparaît.
Case à cocher Générer les fichiers jac/sin/set après le Sintral | Lorsque la case à cocher est activée, le programme de tricotage (Sintral) est automatiquement élaboré pour le dessin. Indication: Le message final dans l'assistant technique n'est pas affiché après l'élaboration de la technique.

Informations complémentaires

  • Sauvegarde intermédiaire

  • Assistant technique (message final)


Onglet Charger

 Paramètres du programme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Charger

Dans l'onglet Charger, vous effectuez les réglages suivants:

Element | Signification
Rubrique Dessin
Champs d'option Vue icônes Vue tricot Vue technique | Définir les vues qui doivent être affichées lors du chargement ou de l'élaboration d'un dessin.
Case à cocher Fichier avec indication du chemin dans la barre de titre | En plus du nom du fichier du dessin actuel, afficher également le chemin du fichier dans la barre de titre.
Rubrique Module
Champs d'option Vue icônes Vue tricot Vue technique | Définir les vues qui doivent être affichées lors du chargement ou de l'élaboration d'un module.


Onglet Modules

 Paramètres du programme Onglet Vue icône/vue tricot Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Modules

Dans l'onglet Modules, vous effectuez les réglages suivants:

Element | Signification
Champ d'affichage Dossier pour base de données de modules: | Afficher le chemin actuel.
Bouton de commande Rechercher... | Appeler la boîte de dialogue Windows standard Ouvrir, dans laquelle vous sélectionnez un dossier.
Bouton de commande Défaut | Définir le dossier standard.
Rubrique Serveur de verrouillage
Champs d'introduction Domaine:, Ordinateur:, Compte:, Mot de passe: | Introduire le domaine, l'ordinateur, le compte et le mot de passe.


Onglet Vue icône/vue tricot

 Paramètres du programme Onglet vue technique Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Vue icône/vue tricot

Dans l'onglet Vue tricot/vue tricot, vous effectuez les réglages suivants:

Element | Signification
Bouton de commande pour couleur de grille | Appeler la boîte de dialogue Couleurs. Vous pouvez sélectionner ici la couleur dans laquelle la grille apparaît dans la vue icône ou dans la vue tricot. La couleur sélectionnée est représentée sur le bouton de commande. Indication: Vous affichez ou masquez la grille via une icône dans la barre d'outils Représentation de dessin.

Informations complémentaires

  • Couleurs (boîte de dialogue)

  • Représentation de dessin


Onglet vue technique

 Onglet Vue icône/vue tricot Paramètres du programme Onglet Vue forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet vue technique

Dans l'onglet Vue technique, vous effectuez les réglages suivants:

Element | Signification
Case à cocher Afficher le report en couleur | Lorsque la case à cocher est cochée, les processus de report sont affichés dans la vue technique dans des couleurs différentes selon la direction.


Onglet Vue forme

 Onglet vue technique Paramètres du programme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Vue forme

Dans l'onglet Vue forme, vous effectuez les réglages suivants:

Element | Signification
Bouton de commande pour la couleur des bords de référence | Appeler la boîte de dialogue Couleurs. Vous pouvez sélectionner ici la couleur dans laquelle les bords de référence apparaissent dans la vue forme. La couleur sélectionnée est représentée sur le bouton de commande.

Informations complémentaires

  • Couleurs (boîte de dialogue)


Onglet Polices

 Onglet Vue forme Paramètres du programme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Polices

Dans l'onglet Polices, vous effectuez les réglages suivants:

Element | Signification
Liste déroulante Polices pour | Sélectionner la langue.
Liste déroulante Police proportionnelle: | Sélectionner la police proportionnelle avec des lettres de largeurs différentes. Indication: La police sélectionnée est utilisée pour l'affichage des règles lors de l'élaboration de la technique, dans le tableau des fonctions Sintral et dans le tableau des bords des attributs de forme.
Champ d'affichage Police de largeur fixe: | Affichage de la police de largeur fixe. Indication: La police affichée est utilisée pour le contrôle Sintral.

Indication

Une liste déroulante vide pour police proportionnelle ou police de largeur fixe signifie qu'aucune police appropriée n'est disponible pour la langue sélectionnée.


Onglet Dossiers

 Paramètres du programme Onglet Système d'aide Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Dossiers

Dans l'onglet Dossiers, vous effectuez les réglages suivants:

Element | Signification
Champ d'affichage Dossier principal de programme: | Affichage du chemin actuel du programme
Champ d'affichage Dossier principal de données: | Affichage du chemin actuel du dossier principal de données
Champ d'affichage Dossier pour fichiers bitmap: | Affichage du chemin actuel des fichiers bitmap
Champ d'affichage Dossier pour schémas de couleurs: | Affichage du chemin actuel des schémas de couleurs
Champ d'affichage Dossier pour base de données de machines: | Affichage du chemin actuel de la base de données de machines
Bouton de commande Rechercher... | Appeler la boîte de dialogue Windows standard Rechercher dossier pour sélectionner un autre dossier.
Bouton de commande Par défaut | Définir le dossier standard.


Onglet Système d'aide

 Paramètres du programme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Système d'aide

Dans l'onglet Système d'aide, vous effectuez les réglages suivants:

Element | Signification
Champ d'affichage Dossier pour fichiers d'aide: | Afficher le chemin actuel.
Bouton de commande Rechercher... | Appeler la boîte de dialogue standard Windows Rechercher des fichiers ou des dossiers. Vous sélectionnez ici le dossier dans lequel le poste de travail de dessin doit chercher les fichiers d'aide en cas d'appel de l'aide.
Bouton de commande Défaut | Définir le dossier standard.

Indication

Les modifications sont seulement actives après redémarrage du poste de travail de dessin.


Onglet Divers

 Onglet Système d'aide Paramètres du programme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Divers

Dans l'onglet Divers, vous effectuez les réglages suivants:

Element | Signification
Champ d'introduction Taille de tampon pour Annuler/Rétablir ... MB | Introduire la taille du tampon pour la fonction Annuler et Répéter dans le menu Edition. : Augmentez cette valeur si la fonction ne peut pas être exécutée et que Dépassement apparaît dans la liste déroulante à côté du symbole [image] dans la barre d'outils Standard.
Case à cocher Générer le Sintral après l'élaboration de la technique | Générer le Sintral sans interrogation de confirmation après l'élaboration automatique de la technique.
Case à cocher Affichage élargi des coordonnées: afficher uniquement la taille du rectangle? | Masquer toutes les autres informations que la taille du rectangle lors de l'affichage élargi des coordonnées.
Case à cocher Afficher le fichier journal après l'élaboration de la technique | Si un problème a été résolu lors de l'élaboration de la technique, le fichier journal est automatiquement affiché après l'élaboration de la technique.
Case à cocher (cadrer/inverser miroir) la sélection avec des points de saisie | Pour la fonction Cadrer/inverser miroir la sélection, la taille du cadre de la zone sélectionnée peut être modifiée avec le bouton de droite de la souris. : Avec le bouton central de la souris, on peut déplacer la sélection.
Case à cocher Utiliser un compteur de forme pour le panneau tricoté de gauche et de droite (#L1, #L2, ...) | A partir du logiciel de machine V3.005, lorsque la case à cocher est activée, on utilise des compteurs de forme différetns pour les panneaux tricotés de gauche et de droite. Ce réglage permet des fonctions Sintral.
Case à cocher Positions d'arrêt des guide-fils optimisées (sans course de chevalement) | Uniquement pour la STx68 avec logiciel machine V 3.007 ou supérieur et machines OKC: Utiliser ^0 dans la définition des symboles des champ de guide-fils. La course de chevalement n'est pas prise en compte pour la position d'arrêt des guide-fils. De la sorte, des distances plus courtes sont possibles.

Informations complémentaires

  • Paramètres du programme...

  • Affichage des coordonnées

  • Cadrer/inverser miroir la sélection


Onglet Matériel

 Paramètres du programme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Matériel

Dans la rubrique A ppareil de pointage supplémentaire, vous introduisez le type de l'appareil de pointage, l'interface série à laquelle l'appareil de pointage est raccordé et les réglages de la boule de pointage.

Dans l'onglet Matériel, vous effectuez les réglages suivants:

Element | Signification
Rubrique Type
Champs d'option | Sélectionner l'appareil de pointage désiré.
Rubrique Interface série
Champs d'option | Sélectionner le raccordement pour l'appareil de pointage sélectionné. L'appareil de pointage sélectionné est raccordé à l'interface série COM 1 à COM 4.
Rubrique Paramètres de boule de pointage
Liste déroulante Multiplicateur de défilement réglable | Régler le multiplicateur de défilement pour la boule de pointage. La sélection donne le nombre de lignes ou de pixels par pas de défilement.
Champ d'option par ligne | Lignes par pas de défilement
Champ d'option par pixel | Pixels par pas de défilement


Onglet Sintral

 Paramètres du programme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Sintral

Dans l'onglet Sintral, vous effectuez les réglages suivants:

Element | Signification
Rubrique Commutateur du rapport dans le Sintral
Champ d'option avant le DEMARRAGE | Introduire le commutateur du rapport avant le DEMARRAGE.
Champ d'option après le DEMARRAGE | Introduire le commutateur du rapport après le DEMARRAGE.
Champ d'option sans | Ne pas introduire le commutateur du rapport.
Champ d'option comme commentaire | Introduire le commutateur du rapport comme commentaire.
Rubrique Editeur Sintral
Champ d'option UltraEdit-32 | Editer le Sintral avec UltraEdit-32.
Champ d'option Editeur Sintral TC | Editer le Sintral avec l'éditeur Sintral TC.

Indication

La sélection d'un éditeur Sintral n'influence pas l'appel de l'éditeur lors d'un double clic sur un fichier Sintral dans l'explorateur de Windows.

Destination

Ouvrir les fichiers Sintral dans l'éditeur Sintral TC d'un double clic dans l'explorateur de Windows:

  1. Ouvrir le menu contextuel d'un fichier Sintral avec le bouton de droite de la souris dans l'explorateur de Windows.
  2. Sélectionner Ouvrir avec....
  3. Avec Parcourir, sélectionner le programme Sinedit.exe dans C:\Programmes\Stoll\M1\Bin (ou C:\Program Files\Stoll\M1\Bin).
  4. Cocher la case à cocher Toujours utiliser le programme sélectionné pour ouvrir ce type de fichier.


Editer l'élément rapport

 Paramètres du programme Boîtes de dialogue (M1) Importation de Setup Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editer l'élément rapport

Avec cette boîte de dialogue, vous créez un nouveau type de ligne. Les types de ligne ne sont pas spécifiques au dessin et sont valables pour le M1.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Champ d'affichage | Affichage de l'élément rapport. Le bouton de commande Dessiner étant enfoncé, éditer l'élément rapport.
Bouton de commande | Dessiner le rapport à la hauteur et à la largeur de la zone d'édition.
Bouton de commande | Avec le rectangle vert, définir le point de départ de l'élément rapport.
Bouton de commande | Avec le rectangle rouge, définir le point final de l'élément rapport.
Champ d'introduction Commentaire | Introduire le nom de l'élément rapport.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Enregistrer le type de ligne et fermer la boîte de dialogue.
Cancel | Fermer la boîte de dialogue sans enregistrer le nouveau type de ligne.


Importation de Setup

 Editer l'élément rapport Boîtes de dialogue (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Importation de Setup

La boîte de dialogue Importer Setup correspond à la boîte de dialogue Windows standard pour la fonction Ouvrir, mais avec des fonctions étendues. Avec cette boîte de dialogue, vous sélectionnez un fichier (type de fichier set) pour l'importation dans le poste de travail de dessin M1.

Dans une boîte de dialogue supplémentaire, vous pouvez sélectionner les données suivantes pour l'importation:

  • NP
  • WMF
  • YD
  • KI
  • MSEC
  • STIXX
  • NPS
  • PNP

Pendant l'importation, les données sont reprises aux endroits suivants:

  • Tableaux des longueurs de mailles, tableau de tirage du tricot, tableau des vitesses du chariot, tableau PNP et boîte de dialogue Configuration)
  • Boîte de dialogue attribution des champs de fil (rubrique occupation des guide-fil)
  • Boîte de dialogue STIXX Configuration des roues de mesure
  • Programme de tricotage (Setup) qui est mémorisé dans le dessin
Indication

Les valeurs du fichier de Setup ne sont attribuées de manière univoque que si leurs indices sont présents dans les paramètres de dessin et utilisés dans le dessin.

Vous appelez la boîte de dialogue avec la fonction Importer SETUP dans le menu Sintral.

Les boutons de commande dans les boîtes de dialogue:

Bouton de commande | Fonction
Importation | Sélectionner le fichier marqué. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans importer les données.
OK | Importer les données marquées. La boîte de dialogue se ferme.

Informations complémentaires

  • Importation de Setup

  • Tableaux des paramètres de dessin

  • Configuration (boîte de dialogue)

  • Attribution des champs de fil (boîte de dialogue)

  • STIXX (boîte de dialogue)


Attributs MC

 Importation de Setup Boîtes de dialogue (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Attributs MC

Dans cette boîte de dialogue, on peut afficher et modifier les caractéristiques de la machine utilisée pour le dessin. Cette modification est sans effet sur la base de données de machines. Les modifications que vous effectuez après l'élaboration de la technique restent maintenues, même si vous appelez la fonction Charger le dessin avant l'élaboration de la technique dans le même menu.

La boîte de dialogue contient les onglets suivants:

  • Généralités
  • Options
  • Fonctions système

Les informations suivantes sont affichées dans la rubrique Identification:

Element | Signification
Champ d'affichage N° de machine client | Numéro de machine client de la base de données de machines client. Si vous avez sélectionné une machine qui n'est pas contenue dans la base de données de machines client, cette entrée n'est pas affichée.
Champ d'affichage N° de machine Stoll | Numéro de machine de la base de données de machines Stoll.
Champ d'affichage Désignation | Désignation de la machine de la base de données de machines client.
Champ d'affichage Désignation de type | Désignation de la machine de la base de données de machines Stoll.
Champ d'affichage Classe | Les générations de machine sont divisées en classes.
Champ d'affichage UC | Type d'ordinateur (Unité Centrale).
Champ d'affichage Classification | Numéro de classification
Champ d'affichage Version | Version de système d'exploitation

Les boutons de commande dans cette boîte de dialogue:

Bouton de commande | Fonction
OK | Fermer les attributs de la machine et enregistrer les valeurs modifiées.
Accepter | Mémoriser les valeurs modifiées de l'onglet actuel.
Annuler | Après une modification, les valeurs qui ont été mémorisées la dernière fois sont rétablies dans l'onglet actuel.

Indication

Si une entrée est modifiée et n'est pas mémorisée avec le bouton de commande Accepter, il est demandé au moment de quitter l'onglet ou la boîte de dialogue si les caractéristiques de la page doivent être mémorisées.


Onglet Généralités

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Généralités

Cet onglet comporte des informations générales concernant la machine sélectionnée.
Les rubriques suivantes sont présentes dans l'onglet:

Element | Signification
Rubrique Jauge et densité d'aiguilles
Liste déroulante Jauge | Sélectionner les jauges de cette machine.
Liste déroulante Jauge de la tête de l'aiguille | Sélectionner les jauges de la tête de l'aiguille utilisables par jauge.
Densité d'aiguilles | A fficher la densité d'aiguilles.
Nombre d'aiguilles | Afficher le nombre d'aiguilles pour la jauge sélectionnée et le nombre de chariots sous forme d'icône.
Rubrique réglages pour opération en tandem
Case à cocher Opération en tandem | Mettre l'opération en tandem en service. Indication: La case à cocher n'est pas disponible pour les machines à un chariot.
Liste déroulante Largeur de couplage[pouces] | Sélectionner la largeur de couplage avec laquelle la machine fonctionne en tandem.
Zone de travail de la fonture [pouces] | Afficher en pouces la zone de travail qui découle de la largeur de couplage.

Indication

Les données contenues dans la base de données de machines à propos de la machine utilisée pour le dessin sont affichées. Vous pouvez modifier ces données après coup pour le dessin actif.

Conseil

Lors de l'élaboration d'un nouveau dessin, le nombre d'aiguilles résultant de la largeur de couplage est visible dans la boîte de dialogue Nouveau dessin ou dans la boîte de dialogue Importation d'image. Lors de l'élaboration de la technique, il est vérifié si la largeur du dessin a place dans l'espace des aiguilles disponible.


Onglet Options

 Onglet fonctions système Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Options

L'onglet est divisé dans les rubriques suivantes:

Element | Signification
Rubrique Options
Liste déroulante STIXX (mesure de la longueur du fil) | Sélectionner le côté de la machine où est installée une mesure de la longueur du fil.
Liste déroulante Fournisseur | Indiquer le côté de la machine où est installé un fournisseur.
Case à cocher Tirage auxiliaire | Cochez la case à cocher si la machine possède un tirage auxiliaire. Lorsque la case à cocher n'est pas cochée, les valeurs directes ne sont pas écrites dans le programme de tricotage.
Rubrique Entraînement des guide-fils
Champ d'option Type 1 | Utiliser le guide-fil intarsia type 1 (120 mm)
Champ d'option Type 2 | Utiliser le guide-fil intarsia type 2 (85 mm)
Rubrique Points de pince et de coupe | Seulement active pour Entraînement des guide-fils type 2
Champ d'option inactif | Activer le champ d'option si les fils ne doivent être ni pincés ni coupés dans le dessin actif. : Si le peigne est utilisé pour le dessin, cette case à cocher est également automatiquement cochée.
Champ d'option 2 x 8 | Activer le champ d'option si la machine possède deux fontures de pince et de coupe à 8 points et si les fils doivent être pincés et coupés dans le dessin actif.
Champ d'option 2 x 16 | Activer le champ d'option si la machine possède deux fontures de pince et de coupe à 16 points et si les fils doivent être pincés et coupés dans le dessin actif.
Champ d'option 2 x 16 / 8 | Activer le champ d'option si la machine possède deux fontures de pince et de coupe à 16 points et si les fils doivent être pincés et coupés dans le dessin actif seulement dans un point sur deux.
Rubrique STIXX
Bouton de commande Configuration | Appeler la boîte de dialogue STIXX pour les réglages de l'appareil de mesure de la longueur du fil.
Rubrique Valeurs prédéfinies des guide-fil
Bouton de commande Valeurs d'initialisation | Afficher la boîte de dialogue Occupation des guide-fil avec les valeurs prédéfinies de guide-fil qui ont été indiquées lors de l'élaboration du dessin pour la machine utilisée. Cette valeur prédéfinie peut encore être modifiée ici. Lorsqu'on appuie sur le bouton de commande Initialiser dans la boîte de dialogue Attribution des champs de fil, les valeurs prédéfinies des guide-fil sont reprises des attributs de la machine dans l'occupation des guide-fil correspondante.

Indication

Les indications contenues dans la base de données de machines à propos de la machine utilisée pour le dessin sont affichées. Vous pouvez modifier ces données après coup pour le dessin actif.


Onglet fonctions système

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet fonctions système

Dans cet onglet, vous pouvez activer et désactiver diverses fonctions pour chaque système de tricotage dans la rubrique Fonctions de cames. Ces réglages peuvent être effectués pour chaque fonture. Ces réglages ont un effet sur l'élaboration de la technique. Celle-ci utilise p. ex. pour le bouche-trou uniquement les systèmes qui étaient prévus à cet effet dans les fonctions de cames.

Element | Signification
Rubrique Système de tricotage
avant/arrière | Cliquez sur un des systèmes représentés graphiquement pour afficher les fonctions possibles dans ce système dans la rubrique Fonctions système Système avant/arrière.
Case à cocher Dispositif peluche actif | Cochez cette case à cocher si vous voulez travailler avec peluche sur la machine. Comme, avec peluche, le report n'est plus possible dans tous les systèmes, une interrogation apparaît lorsque vous activez cette fonction pour demander si les fonctions système doivent être adaptées en conséquence. Pour les machines pour lesquelles aucun dispositif peluche n'est disponible, la case à cocher n'est pas disponible. Pour plus d'informations concernant la peluche, veuillez consulter le mode d'emploi Dispositif peluche pour machines CMS.
Systèmes peluche | Dans les systèmes affichés ici, on peut travailler avec peluche.
Bouton de commande Régler les valeurs standard | Lorsqu'on clique sur ce bouton de commande, les fonctions système prédéfinies par Stoll sont rétablies. Ce faisant, les valeurs de la base de données de machines Stoll sont reprises.
Rubrique Fonctions de cames
Système avant/arrière | Les fonctions possibles pour le système sélectionné dans la rubrique système de tricotage sont affichées.
Fonture supplémentaire systèmes avant/arrière | Cette rubrique est uniquement affichée pour les machines avec fontures supplémentaires. Comme pour les fontures, les fonctions possibles pour le système sélectionné dans la rubrique système de tricotage sont affichées.

Indication

Les données contenues dans la base de données de machines à propos de la machine utilisée pour le dessin sont affichées Vous pouvez modifier ces données après coup pour le dessin actif.


Fonctions Sintral

 Boîtes de dialogue (M1) Attributs de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fonctions Sintral

La boîte de dialogue Fonctions Sintral comporte les rubriques suivantes:

  • Tableau des fonctions Sintral
  • Tête / transition / départ
  • Paramètres
Indication

Les fonctions Sintral sont enregistrées en standard dans le dossier D:\Stoll\m1\Database\Sintral\transition\.
Pour les fonctions Sintral client, le dossier D:\Stoll\m1\Database\Sintral\transition_private\ est prévu.


Tableau des fonctions Sintral

 Tête / transition / départ Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Tableau des fonctions Sintral

Dans le tableau des fonctions Sintral sont affichées toutes les fonctions Sintral contenues dans le dessin.

Conseil

Vous pouvez annuler la sélection des rangées avec la touche Echap.

Les colonnes du tableau ont la signification suivante:

Colonne | Signification
Numéro de ligne | Les fonctions Sintral sont automatiquement pourvues d'un numéro de ligne correspondant à l'ordre de leur insertion.
Utilisé |
Case à cocher | La fonction Sintral peut être activée ou désactivée pour le dessin. Indication: Par type, on peut utiliser une fonction Sintral. Les types Transition FF et Transition peigne ne peuvent pas être utilisés conjointement. Dans les Paramètres globaux de dessin, seul le type Tête peut être utilisé. Pour le dessin, la case à cocher n'est pas disponible dans les cas suivants: - La fonction Sintral possède le type rangées techniques et est utilisée dans la boîte de dialogue Données de rangées techniques. La case à cocher est affichée activée. - La fonction Sintral possède le type départ, dans le dessin, le départ est déjà présent sous la forme d'un module. La case à cocher est affichée désactivée.
cochée | Depuis la rubrique Paramètres, les guide-fil sont repris dans la boîte de dialogue Attribution des champs de fil et NP, WMF et MSEC comme nouvelle entrée dans le tableau des paramètres de dessin correspondant. En fonction du type, la fonction Sintral est utilisée par l'élaboration de la technique et insérée dans le programme de tricotage lors de l'Elaboration Sintral / Jacquard / Setup. Ce faisant, sauf pour le type tête, la fonction Sintral est ajoutée à la fin et un appel de fonction est généré. Pour le type rangées techniques, aucun appel de la fonction n'est généré si la fonction Sintral n'est pas utilisée dans la boîte de dialogue Données de rangées techniques. Indication: Pour l'appel de la fonction, on utilise le nom du premier FBEG dans la fonction Sintral.
Type | Le type caractérise la fonction Sintral et définit à quelle position dans le programme de tricotage l'appel de la fonction doit être inséré. Indication: Le type peut être modifié via une liste déroulante. Cliquez sur la colonne pour afficher la liste déroulante.
Tête | La fonction Sintral est insérée dans le programme de tricotage à partir de la ligne 2. Indication: Utilisez ce type pour insérer des commentaires. Tenez compte de ce que les lignes de commentaire doivent commencer par un C.
Départ | La fonction Sintral est appelée avant la ligne F:M1-Sintral. Indication: Dans la fonction M1-Sintral, le programme de tricotage proprement dit commence à la rangée de dessin 1.
Transition GDF | Pour la transition Fully Fashion, la fonction Sintral est appelée avant et après la ligne F:M1-Sintral. Indication: L'appel de la fonction est uniquement créé pour un dessin Fully Fashion. Vous pouvez obtenir l'appel de la fonction pour d'autres dessins en créant une vue forme avec la fonction Créer une forme.
Transition peigne | Aucun module de fil du peigne n'est inséré dans le dessin par l'élaboration de la technique. Au lieu de cela, la fonction Sintral est appelée dans le programme de tricotage avant la ligne F:M1-Sintral.
Rangées techniques | La fonction Sintral peut être insérée avec et sans appel de la fonction dans le programme de tricotage. Si la fonction Sintral est utilisée dans la boîte de dialogue Données de rangées techniques et est affectée à une rangée technique quelconque, l'appel de la fonction a lieu avant ou après la ligne pour la rangée rangée technique.
Fonction | Le nom de la fonction Sintral est affiché.

Le poste de travail de dessin M1 ajoute et utilise automatiquement les fonctions Sintral suivantes dans un nouveau dessin:

  • FF-TRANS avec le type transition GDF si le champ d'option Sintral est actif dans la rubrique Transition de la boîte de dialogue Nouveau dessin.
  • COMBTHREAD avec le type transition peigne si aucun module n'a été sélectionné pour le départ ou si le champ d'option Sintral est actif dans la rubrique Départ de la boîte de dialogue Nouveau dessin.
Indication

Tenez compte de ce que FF-Trans ne peut pas être utilisé pour les dessins Fully Fashion sur les machines sans peigne mais avec pincement.
Tenez compte de ce que pour un dessin Fully Fashion sur une machine sans peigne on utilise une fonction du type transition FF. Dans le cas contraire, la fonction TRANSITION FF est utilisée lors d'Elaborer Sintral / Jacquard / Setup.

Les boutons de commande suivants sont contenus dans le tableau des fonctions Sintral:

Bouton de commande | Fonction
Charger | Charger une nouvelle fonction Sintral dans le dessin. La boîte de dialogue Ouvrir apparaît, dans laquelle vous pouvez sélectionner la fonction Sintral. Indication: Après le chargement, la fonction Sintral est affichée dans une nouvelle ligne du tableau avec le type rangées techniques. Une nouvelle fonction peut également être chargée directement dans la boîte de dialogue Données de rangées techniques.
Supprimer | Supprimer du dessin les fonctions Sintral sélectionnées dans le tableau et supprimer les lignes du tableau. Indication: Les fonctions Sintral dont la case à cocher est cochée dans la colonne Utilisée ne peuvent pas être effacées. Ce bouton de commande n'est pas disponible en l'absence de sélection. Pour les fonctions effacées, les entrées présentes dans les tableaux des paramètres de dessin sont également supprimées.
Editer | Extraire la fonction Sintral sélectionnée du dessin et l'ouvrir sous forme de fichier temporaire dans le programme Editeur Sintral. Indication: La fonction n'est pas disponible si aucune fonction Sintral n'est sélectionnée ou si plusieurs fonctions Sintral sont sélectionnées. Vous devez enregistrer les modifications dans l'Editeur Sintral et les reprendre ensuite dans la fonction Sintral du dessin avec le bouton de commande Actualiser.
Actualiser | Remplacer les fonctions Sintral du dessin par les fonctions Sintral modifiées. Indication: Le bouton de commande est uniquement disponible pour les fonctions Sintral qui ont été ouvertes avec le bouton de commande Editer.

Indication

Les fonctions Sintral sont enregistrées en standard dans le dossier D:\Stoll\m1\Database\Sintral\transition\.
Pour les fonctions Sintral client, le dossier D:\Stoll\m1\Database\Sintral\transition_private\ est prévu.

Informations complémentaires

  • Tableaux

  • Nouveau dessin


Tête / transition / départ

 Tableau des fonctions Sintral Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Tête / transition / départ

Les fonctions Sintral utilisées pour le dessin sont affichées avec leur nom dans ces champs d'affichage.

Element | Signification
Champ d'affichage Tête | La fonction Sintral est utilisée comme type tête.
Champ d'affichage Transition | La fonction Sintral est utilisée comme type transition GDF ou transition peigne.
Champ d'affichage Départ | La fonction Sintral est utilisée comme type Départ.

Indication

Le type définit le lieu de la fonction dans le programme de tricotage (Sintral). Dans le tableau des fonctions Sintral, le type peut être modifié et la fonction Sintral activée pour le dessin.


Paramètres

 Tête / transition / départ Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Paramètres

Dans cette rubrique sont affichées les indications lues dans l'en-tête de la fonction Sintral en ce qui concerne les guide-fil, la longueur de maille, le tirage du tricot et la vitesse du chariot.
Pour l'affichage, la fonction Sintral doit être sélectionnée dans le tableau des fonctions Sintral. Le nom de la fonction sélectionnée apparaît dans le champ d'affichage Fonction.

Indication

L'affichage n'est pas disponible si aucune fonction Sintral n'est sélectionnée ou si plusieurs fonctions Sintral sont sélectionnées.
Pour les fonctions Sintral du type tête, il n'y a pas d'informations lues ni affichées, ce type devant être utilisé uniquement pour des commentaires.

Les paramètres sont visibles dans des tableaux avec numérotation continue des lignes dans les onglets suivants:

Onglet | Colonne | Signification
GDF |  | Contient les relations des guide-fil avec le fil et la position des guide-fil. Si la case à cocher Utilisée de la fonction Sintral est activée, les entrées sont reprises dans la boîte de dialogue attribution des champs de fil. Indication: Si les entrées sont absentes dans l'attribution des champs de fil, utilisez le bouton de commande Initialiser. Les entrées dans l'onglet GDF peuvent être éditées. Cliquez à cet effet dans la colonne correspondante pour afficher le curseur d'introduction ou une liste déroulante.
 | Barre de GDF | Indication de la barre des guide-fil
 | Type de GDF | Indication du type de guide-fil. Indication: La liste déroulante contient les entrées N (Normal), I (Intarsia) et champ vide (sans type).
 | N° de fil | Indication du numéro de fil
 | Sorte de fil | Indication de la sorte de fil
 | Position | Indication de la position du guide-fil Indication: La liste déroulante contient les entrées gauche et droite.
NP |  | Contient les indications sur la longueur de maille. Si la fonction Sintral avec case à cocher Utilisée est activée, les entrées sont reprises dans le tableau des longueurs de mailles. Indication: Les entrées dans l'onglet ne peuvent pas être éditées.
 | Indice NP | Indication de l'indice NP
 | Valeur | Indication de la valeur NP
 | mm | Indication de la valeur en mm
WMF |  | Contient les indications sur le tirage du tricot. Si la fonction Sintral avec case à cocher Utilisée est activée, les entrées sont reprises dans le tableau de tirage du tricot. Indication: Les entrées dans l'onglet ne peuvent pas être éditées.
 | Indice WMF | Indication de l'indice WMF Les valeurs du tirage du tricot doivent être définies dans le tableau de tirage du tricot.
MSEC |  | Contient les indications sur la vitesse du chariot. Si la fonction Sintral avec case à cocher Utilisée est activée, les entrées sont reprises dans le tableau des vitesses du chariot. Indication: Les entrées dans l'onglet ne peuvent pas être éditées.
 | Indice MSEC | Indication de l'indice MSEC
 | m/s | Indication de la valeur de vitesse en mètres/seconde

Indication

En cas d'utilisation du même indice (NP, WMF ou MSEC) dans le dessin et dans la fonction Sintral, seul celui du dessin est utilisé.

Les boutons de commande suivants sont présents dans la rubrique:

Bouton de commande | Fonction
Accepter | Les modifications dans l'onglet GDF sont reprises pour le dessin. Indication: Le bouton de commande est disponible si le curseur d'introduction a été placé dans un autre champ après la modification.
Annuler | Les modifications dans l'onglet GDF sont annulées et remplacées par les valeurs antérieures. Indication: Le bouton de commande est disponible si le bouton de commande Accepter est disponible.
Charger à nouveau: | Les paramètres de la fonction Sintral sont à nouveau chargés dans l'affichage. Indication: La fonction n'est pas disponible si aucune fonction Sintral n'est sélectionnée ou si plusieurs fonctions Sintral sont sélectionnées.

Informations complémentaires

  • Tableaux


Attributs de forme

 Boîtes de dialogue (M1) Diminuer M/Supprimer la diminution M Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Attributs de forme

Avec les attributs de forme, on peut afficher et modifier les caractéristiques des bords de forme et marquages utilisés pour le dessin. Pour afficher les bords de forme ou les marquages, on peut sélectionner les onglets Bords ou Marquages. Les bords de forme ou marquages sont affichés dans un tableau dans l'onglet Tous.

Indication

Pour k&w, les bords de forme peuvent en outre être affichés rapportés aux panneaux tricotés. Les onglets manche gauche, manche droite et corps/col sont disponibles à cet effet. Pour les marquages, seul l'onglet Tous est disponible.

Pour afficher les attributs, on doit d'abord sélectionner un bord de forme ou un marquage dans le tableau. Les attributs sont à leur tour affichés dans des onglets différents.

Les onglets suivants avec les attributs des bords de forme/marquages sélectionnés sont contenus dans la boîte de dialogue Attributs de forme:

  • Généralités (bord de forme)
  • Généralités (marquage)
  • Diminuer/diminuer M
  • Chaînette
  • Augmenter
  • Fade out
  • Départ
  • End
  • connections
Indication

Pour les marquages, seul l'onglet Généralités est disponible.

Dans les onglets Diminuer, Chaînette et Augmenter, des groupes de modules sont disponibles pour sélection pour différents modes de tricotage.

Si un autre groupe de modules que celui pouvant être sélectionné dans la liste déroulante doit être attribué, ceci est possible par Glisser-Coller. A cet effet, le groupe de modules doit être tiré de l'explorateur de modules vers le mode de tricotage désiré. Ce groupe de modules est uniquement utilisé pour ce dessin et n'est donc plus disponible pour un nouveau dessin.

Indication

Il faut tenir compte de ce que, en cas de nouvelle modification de l'attribution de module pour ce mode de tricotage, le groupe de modules attribué par Glisser-Coller disparaît à nouveau de la sélection.

On peut également attribuer à une coupe un module ou un groupe de modules par Glisser-Coller. Si le tricot est élaboré avec cette coupe, ces modules ou groupes de modules sont également disponibles dans les attributs de forme pour ce dessin.

Conseil

Si le groupe de modules doit également être disponible pour d'autres dessins, celui-ci doit être glissé dans l'explorateur de modules dans le dossier correspondant (voir la description respective de la liste déroulante dans l'onglet correspondant).

Dans les onglets Masquer, Départ et Fin, on n'utilise pas de groupes de modules, mais des modules. Dans les onglets, les groupes de modules attribués aux différents types de tricot dan s le champ d'affichage [image] peuvent être affichés et l'attribution modifiée. Ceci se fait de la même manière que pour les groupes de modules.

Conseil

Un module peut également être tiré par Glisser-Coller de la barre de modules vers le mode de tricotage.

Indication

Les attributs de forme sont introduits automatiquement dans cette boîte de dialogue depuis la coupe lors de l'élaboration de la forme à partir d'une coupe. Dans ce cas, le nom du fichier de la coupe et le dossier dans lequel celui-ci est enregistré sont également affichés.

Conseil

Vous pouvez annuler la sélection des rangées avec la touche Echap.

Les colonnes du tableau:

Colonne | Signification
N° | Boutons de commande avec numérotation continue des bords de forme/marquages. En cliquant sur le bouton de commande, on sélectionne le bord de forme/marquage correspondant. Le numéro correspond au numéro du bord de forme/marquage dans la vue forme.
Couleur | Couleur du bord de forme/marquage. Celle-ci correspond à la couleur dans la vue forme. En cliquant sur la couleur, on sélectionne également le bord de forme/marquage correspondant.
Groupe | Affichage et sélection d'un groupe d'attributs de forme pour le bord de forme/marquage respectif. Du fait de la sélection d'un autre groupe d'attributs de forme, les caractéristiques de ce groupe sont attribués au bord de forme/marquage sélectionné. On peut également créer un nouveau groupe.
Fonction | Bouton de commande avec affichage de la fonction d'un bord de forme/marquage. En cliquant sur le bouton de commande, on sélectionne le bord de forme/marquage correspondant.

Les bords de forme/marquages présents sont numérotés en continu. Le numéro correspond au numéro du bord de forme/marquage dans la vue forme.
Pour sélectionner un bord de forme/marquage, vous devez sélectionner la ligne correspondante en cliquant sur le numéro dans cette colonne. Les caractéristiques du bord de forme/marquage sont alors disponibles dans les onglets correspondants.

Indication

Vous pouvez modifier à volonté la largeur des colonnes. A cet effet, vous déplacez le pointeur de la souris sur la ligne de séparation à l'intérieur de la ligne de tête. Le curseur change de forme. En maintenant enfoncé le bouton de la souris, déplacez maintenant le pointeur de la souris vers la gauche ou vers la droite jusqu'à ce que la colonne ait la largeur désirée. Ensuite, vous relâchez le bouton de la souris.

Dans la rubrique bord de forme/groupe sélectionné est affiché de quel bord de forme les attributs sont affichés et quel groupe d'attributs est affecté à ce bord.
De manière analogue, la rubrique s'appelle pour les marquages Marquage/groupe sélectionné.
Barre d'outils dans la boîte de dialogue:

 | Fonction | Destination
 | Effacer une entrée | Effacer l'élément de forme sélectionné.
 | Nouveau | Créer un nouveau bord de forme/marquage à l'aide de la boîte de dialogue Nouvel élément de forme.
 | Copier | Copier tous les attributs de forme d'un bord de forme/marquage à un autre avec la boîte de dialogue Copier les attributs. Le bouton de commande est seulement disponible lorsque deux bords de forme/marquages sont sélectionnés.
 | Grouper | Créer un nouveau groupe pour les attributs d'un bord avec la boîte de dialogue Nouveau groupe d'attributs. Le bouton de commande est seulement disponible lorsqu'un bord de forme est sélectionné.
Menu contextuel Modifier la couleur |  | Modifier la couleur du bord de forme/marquage. La boîte de dialogue Couleurs apparaît.
Menu contextuel Effacer les bords de forme / marquages de forme non utilisés |  | Effacer les éléments de forme qui ne sont pas présents dans le dessin.

Les boutons de commande dans cette boîte de dialogue:

Bouton de commande | Fonction
Reprendre dans la vue forme | Les attributs modifiés sont repris dans la vue forme et affichés.
Initialiser la vue forme | Les attributs modifiés sont réaffichés dans la vue forme.

Indication

Si une entrée a été modifiée et n'a pas été enregistrée avec le bouton de commande Initialiser la vue forme, une interrogation correspondante apparaît au moment de quitter la boîte de dialogue.

Informations complémentaires

  • Elaborer une forme manuellement


Onglet Généralités (bord de forme)

 Attributs de forme Onglet Généralités (marquages) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Généralités (bord de forme)

Cet onglet est disponible pour tous les bords de forme. Pour chaque bord de forme, on peut indiquer une longueur de maille et une largeur du bord pour son application.

Indication

Les rubriques sont uniquement actives si un bord de forme a été sélectionné.

Dans l'onglet Généralités (bord de forme), vous effectuez les réglages suivants:

Element

Signification

Rubrique Fonction

Liste déroulante

Afficher la fonction d'un bord de forme sélectionné ou attribuer une fonction à un bord de forme sélectionné.

Les fonctions suivantes sont à votre disposition: augmenter, diminuer et chaînette. Pour k&w, la fonction gousset est en plus disponible.

Rubrique Désignation de pièce k&w

Cette rubrique est uniquement disponible, si ce mode de fonctionnement a été sélectionné dans la boîte de dialogue Nouveau dessin.

Liste déroulante
Forme de base

Afficher la pièce k&w (type de coupe) d'un bord de forme sélectionné ou attribuer une pièce k&w à un bord de forme sélectionné.

Les fonctions suivantes sont à votre disposition: corps devant, corps derrière, manche gauche, manche droite, col.
Indication: L'attribution aux bords de forme des pièces k&w déterminées à partir de la coupe k&w ne devrait pas être modifiée.

Liste déroulante
Elément de coupe

Afficher l'élément de coupe de la coupe k&w auquel le bord de forme sélectionné est attribué.

Les fonctions suivantes sont à votre disposition: base, encolure, trou, gousset.

Liste déroulante
Côté

Afficher le côté (gauche, droit) où se trouve le bord de forme sélectionné.

Rubrique Longueur de maille au bord de forme

La modification de longueur de maille indiquée ici par rapport au reste du dessin est reconnaissable dans la vue forme au symbole [image] .

Champ d'introduction
NP avant

Introduire la valeur NP pour devant.

Champ d'introduction
NP arrière

Introduire la valeur NP pour derrière.

Champ d'introduction
Largeur

Indiquer la largeur en aiguilles sur laquelle la longueur de maille doit être utilisée au bord de forme.

Afin que la longueur de maille soit appliquée au bord de forme lors de l'élaboration de la technique, la case à cocher Longueurs de mailles différentes au bord de forme doit être cochée dans la boîte de dialogue Configuration.


Onglet Généralités (marquages)

 Onglet Généralités (bord de forme) Attributs de forme Onglet Diminuer/diminuer M Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Généralités (marquages)

Cet onglet est disponible pour les marquages. Avec l'onglet Généralités, un module peut être inséré dans le dessin avec une distance au marquage qui peut être définie.

Dans l'onglet Généralités (marquages), vous effectuez les réglages suivants:

Element | Signification
Rubrique Fonction
Liste déroulante | Sélectionner la désignation pour le module inséré.
Rubrique Côté
Liste déroulante | Sélectionner le côté (à gauche, à droite).
Rubrique Attribution de module
Champ d'affichage | Afficher divers modes de tricotage auxquels un groupe de modules peut être attribué. : Seuls les modes de tricotage possibles pour ce mode de fonctionnement sont affichés.
Liste déroulante | Sélectionner des modules.
Bouton de commande X | Supprimer le contenu de la liste déroulante.
Champ d'affichage | Afficher les modules sélectionnées comme image. Appeler le menu contextuel avec le bouton de droite de la souris:
 | Afficher un module dans l'explorateur de modules | Afficher le module dans l'explorateur de modules
 | Editer un module | Editer le module dans l'éditeur de module
Case à cocher valable pour tous les modes de tricotage | Attribution des modules de forme pour tous les modes de tricotage. : Lorsque la case à cocher est cochée, le module attribué est utilisé sans contrôle lors de l'application de la forme au bord de forme.
Rubrique Décalage
Champ d'introduction | Introduire la valeur. Une valeur négative déplace le module du nombre d'aiguilles indiqué vers la gauche depuis le point de départ du marquage, une valeur positive vers la droite. Comme point de départ, on considère l'aiguille extérieure de la première rangée à l'intérieur du bord de forme.
Champ d'introduction | Introduire la valeur. Une valeur négative déplace le module du nombre de rangées de dessin indiqué vers le bas depuis le point de départ du marquage, une valeur positive vers le haut. Si le module est constitué uniquement de rangées de report, celui-ci est regroupé avant ou après en une rangée de dessin.


Onglet Diminuer/diminuer M

 Onglet Généralités (marquages) Attributs de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Diminuer/diminuer M

Cet onglet est uniquement disponible pour un bord de forme avec la fonction diminuer ou diminuer M.
Les onglets diminuer et diminuer M diffèrent par leurs éléments.

Dans les onglets Diminuer et Diminuer M, vous effectuez les réglages suivants:

Element

Signification

Champ d'introduction
Largeur

Introduire la largeur de la lisière de diminution en aiguilles.

Champ d'introduction Chaînette à partir de la gradation

Si la gradation d'une rangée à la suivante au sein du bord de forme est égale ou supérieure à la valeur indiquée ici, on utilise le module de chaînette de l'onglet Chaînette au lieu du module de diminution.

Bouton de commande Chaînette >>

Passer à l'onglet Chaînette.

Case à cocher Exécuter la diminution avec retard

Si la case à cocher est cochée, les modules de diminution sont seulement insérés avant la rangée qui tricote plus étroitement dans la même position.

Case à cocher effectuer immédiatement la diminution

La diminution est immédiatement effectuée.
Indication: Si on utilise des modules de décolleté pour L0 et L1, la case à cocher doit être cochée.

Case à cocher Diminuer la largeur totale de la manche

Diminuer la largeur totale de la manche.

Champ d'introduction
Nombre de mailles pour chaînette avec gousset d'épaule

Introduire le nombre de mailles pour manche k&w qui doivent être tricotées en chaînette avec gousset d'épaule.
Indication: Le champ d'introduction est uniquement actif si l'attribut ne pas tricoter ou diminuer sans tricoter est actif sur l'onglet Jonctions.

Case à cocher à plusieurs niveaux

Si la case à cocher est cochée, les réglages pour diminution à plusieurs niveaux peuvent être introduits dans la rubrique Modules affectés.

Rubrique Attribution de module

Champs d'option
diminuer avant le report existant,
diminuer avec le report existant et
diminuer après un report existant

Exécuter la diminution avant, avec (si ceci est possible) ou après un report existant.

Champs d'option
en dessous et
au-dessus

Sélectionner la position pour la diminution à plusieurs niveaux.

Champ de sélection

Afficher divers modes de tricotage auxquels un groupe de modules peut être attribué.
Indication: Seuls les modes de tricotage possibles pour ce mode de fonctionnement sont affichés.

Liste déroulante

Dans l'explorateur de modules, des sous-dossiers dont le nom correspond aux modes de tricotage visibles dans le champ d'affichage [image] sont disponibles dans le dossier Technique/Diminuer. Lors de la sélection d'un mode de tricotage dans le champ d'affichage [image] , les groupes de modules du dossier du même nom sont affichés dans la liste déroulante et sous forme d'image (de la boîte de dialogue Caractéristiques de <module>). Ils contiennent les modules conteneurs techniques pour la diminution. Pour plus d'informations sur la construction et l'insertion de ces modules, veuillez lire le chapitre Modules conteneurs techniques.

Les groupes de modules du dossier Technique k&w/Diminution sont proposés pour sélection.

Si la case à cocher à plusieurs niveaux est cochée, les modules pour la diminution à plusieurs niveaux (Fair Isle) sont affichés.

Champ d'affichage

Afficher le module sélectionné comme image.
Appeler le menu contextuel avec le bouton de droite de la souris:

Afficher un module dans l'explorateur de modules

Afficher le module dans l'explorateur de modules

Editer un module

Editer le module dans l'éditeur de module

Case à cocher Afficher tous les modules

La liste déroulante Module montre tous les modules pouvant être sélectionnés pour ces modes de tricotage.

Case à cocher
valable pour tous les modes de tricotage

Attribution des modules de forme pour tous les modes de tricotage.
Indication: Lorsque la case à cocher est cochée, le module attribué est utilisé sans contrôle lors de l'application de la forme au bord de forme.


Onglet Chaînette

 Onglet Diminuer/diminuer M Attributs de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Chaînette

Cet onglet est disponible pour les bords de forme suivants:

  • Bord de forme avec la fonction chaînette
  • Bord de forme avec la fonction diminuer (si la gradation d'une rangée à la suivante est égale ou supérieure à la valeur indiquée sur l'onglet diminuer, on doit appliquer la chaînette)
  • Bord de forme avec la fonction gousset (la chaînette est insérée à la fin de la zone de gousset).

Dans l'onglet Chaînette, vous effectuez les réglages suivants:

Element

Signification

Rubrique Attribution de module

Champ de sélection

Affichage de divers modes de tricotage auxquels un groupe de modules peut être attribué.

Seuls les modes de tricotage possibles pour ce mode de fonctionnement sont affichés.

Liste déroulante
Dossier:

(uniquement pour:
k&w - corps devant
k&w - corps derrière
Manche k&w
col k&w)

Dans l'explorateur de modules, des sous-dossiers dont le nom correspond aux modes de tricotage visibles dans le champ d'affichage [image] sont disponibles dans le dossier Technique/Chaînette. Lors de la sélection d'un mode de tricotage dans le champ d'affichage [image] , les groupes de modules du dossier du même nom sont affichés dans les listes déroulantes et sous forme d'image (de la boîte de dialogue Caractéristiques de <module>).

Les groupes de modules du dossier Technique k&w/Chaînette sont proposés pour sélection dans la liste déroulante Dossier.
Les modules dans les sous-groupes sont proposés pour sélection dans la liste déroulante Module.

: On peut également placer des modules client dans le dossier Client. Ces modules définissent comment les modules correspondants sont insérés dans la chaînette (modules de définition).
Les modules de définition ont les propriétés suivantes:
- valeur générale 1 = 0
- valeur générale 2 = 0
- direction = indéfinie
En outre, les données de forme doivent être présentes et le module doit être placé sous le noeud de la méthode de chaînette.

Liste déroulante
Module:

Champ d'affichage

Afficher le module sélectionné comme image.
Appeler le menu contextuel avec le bouton de droite de la souris:

Afficher un module dans l'explorateur de modules

Afficher le module dans l'explorateur de modules

Editer un module

Editer le module dans l'éditeur de module

Case à cocher
valable pour tous les modes de tricotage

Attribution des modules de forme pour tous les modes de tricotage.

Indication: Lorsque la case à cocher est cochée, le module attribué est utilisé sans contrôle lors de l'application de la forme au bord de forme.


Onglet Augmenter

 Attributs de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Augmenter

Cet onglet est uniquement disponible pour un bord de forme avec la fonction augmenter.

Dans l'onglet Augmenter, vous effectuez les réglages suivants:

Element | Signification
Champ d'introduction Largeur | Introduire la largeur pour l'augmentation. Indication en aiguilles
Case à cocher effectuer immédiatement l'augmentation | L'augmentation est immédiatement effectuée.
Rubrique Attribution de module
Champs d'option pour le report | Exécuter la diminution avant, avec (si ceci est possible) ou après un report existant.
Champ de sélection | Affichage de divers modes de tricotage auxquels un groupe de modules peut être attribué. Seuls les modes de tricotage possibles pour ce mode de fonctionnement sont affichés.
Liste déroulante | Dans l'explorateur de modules, des sous-dossiers dont le nom correspond aux modes de tricotage visibles dans le champ d'affichage [image] sont disponibles dans le dossier Technique/Augmentation. Lors de la sélection d'un mode de tricotage dans le champ d'affichage [image] , les groupes de modules du dossier du même nom sont affichés dans la liste déroulante et sous forme d'image (de la boîte de dialogue Caractéristiques de <module>). Les groupes de modules du dossier Technique k&w/Augmentation sont proposés pour sélection.
Champ d'affichage | Afficher le module sélectionné comme image. Appeler le menu contextuel avec le bouton de droite de la souris:
 | Afficher un module dans l'explorateur de modules | Afficher le module dans l'explorateur de modules
 | Editer un module | Editer le module dans l'éditeur de module
Case à cocher valable pour tous les modes de tricotage | Attribution des modules de forme pour tous les modes de tricotage. Indication: Lorsque la case à cocher est cochée, le module attribué est utilisé sans contrôle lors de l'application de la forme au bord de forme.


Onglet Masquer

 Attributs de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Masquer

Cet onglet est disponible pour tous les bords de forme. Pour chaque bord de forme, on peut définir une zone de masquage. Celle-ci écrase la technique de tricotage du dessin le long du bord de forme.

Dans l'onglet Masquer, vous effectuez les réglages suivants:

Element | Signification
Champ d'introduction Largeur | Largeur de la zone de masquage en colonnes. Indication: La largeur de diminution ou d'augmentation se situe à l'intérieur de la zone de masquage.
Rubrique Attributs indépendants de l'attribution de module
Case à cocher Utiliser la couleur du module | Lorsque la case à cocher est désactivée, on utilise pour le module attribué la couleur du dessin, lorsqu'elle est cochée la couleur du module.
Case à cocher pas de masquage automatique pour jacquard | Pour le flottage Jac, le bord de forme est automatiquement édité si aucun module n'est attribué pour le masquage pour ce mode de tricotage. Ce faisant, les couleurs utilisées dans le jacquard sont utilisées en alternance (piqué). Si la case à cocher est cochée, cette opération n'est pas réalisée pour le bord de forme sélectionné.
Champ d'introduction de décalage | Cette valeur est uniquement évaluée pour k&w. Une valeur positive entraîne un décalage du masquage vers la droite et une valeur négative un décalage vers la gauche.
Rubrique Attribution de module
Champ de sélection | Affichage de divers modes de tricotage auxquels un groupe de modules peut être attribué. Seuls les modes de tricotage possibles pour ce mode de fonctionnement sont affichés.
Liste déroulante | Dans l'explorateur de modules, des sous-dossiers dont le nom correspond aux modes de tricotage visibles dans le champ d'affichage [image] sont disponibles dans le dossier Technique/Masquer. Lors de la sélection d'un mode de tricotage dans le champ d'affichage [image] , les modules du dossier du même nom sont affichés dans la liste déroulante et sous forme d'image (de la boîte de dialogue Caractéristiques de <module>). Les modules du dossier Technique k&w/Masquer sont proposés pour sélection.
Champ d'affichage | Afficher les modules sélectionnées comme image. Appeler le menu contextuel avec le bouton de droite de la souris:
 | Afficher un module dans l'explorateur de modules | Afficher le module dans l'explorateur de modules
 | Editer un module | Editer le module dans l'éditeur de module

Rubrique valable pour tous les modes de tricotage

Case à cocher

Attribution des modules de forme pour tous les modes de tricotage.
Indication: Lorsque la case à cocher est cochée, le module attribué est utilisé sans contrôle lors de l'application de la forme au bord de forme.


Onglet Départ

 Attributs de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Départ

Cet onglet est disponible pour tous les bords de forme. Avec l'onglet Départ, un module peut être inséré dans le dessin avec une distance pouvant être définie au point de départ du bord de forme. Cette possibilité est principalement utilisée pour une encolure en V, lorsqu'on doit effectuer p. ex. un croisement des mailles avant le début de la diminution. Dans ce cas, le module correspondant est attribué dans cet onglet avec un décalage au bord de forme de gauche ou de droite du décolleté en V.

Dans l'onglet Départ, vous effectuez les réglages suivants:

Element

Signification

Liste déroulante
Fonction

Sélection d'une désignation pour le module inséré. Celles-ci ont une influence sur les modules affichés pour l'attribution dans la liste déroulante. Les fonctions suivantes sont à votre disposition:
- Normal
- Décolleté en bas au milieu

Rubrique Attribution de module

Champ de sélection

Affichage de divers modes de tricotage auxquels un groupe de modules peut être attribué.

Seuls les modes de tricotage possibles pour ce mode de fonctionnement sont affichés.

Liste déroulante
Modules

Dans l'explorateur de modules, des sous-dossiers dont le nom correspond aux modes de tricotage visibles dans le champ d'affichage [image] sont disponibles dans le dossier Technique/Démarrage du décolleté en V/Structure à une fonture. Lors de la sélection d'un mode de tricotage dans le champ d'affichage [image] , les modules du dossier du même nom sont affichés dans la liste déroulante et sous forme d'image (de la boîte de dialogue Caractéristiques de <module>), si la fonction Encolure en bas au milieu est sélectionnée.
Pour les autres fonctions, les modules du dossier Formkante Anfang sont proposés.

Pour la fonction décolleté en bas au milieu, les modules du dossier k&w-Technik/Start-V-Ausschnitt sont proposés au choix et pour les autres fonctions les modules du dossier Formkante Anfang.

Champ d'affichage

Afficher les modules sélectionnées comme image.
Appeler le menu contextuel avec le bouton de droite de la souris:

Afficher un module dans l'explorateur de modules

Afficher le module dans l'explorateur de modules

Editer un module

Editer le module dans l'éditeur de module

Case à cocher valable pour tous les modes de tricotage

Attribution des modules de forme pour tous les modes de tricotage.
Indication: Lorsque la case à cocher est cochée, le module attribué est utilisé sans contrôle lors de l'application de la forme au bord de forme.

Rubrique Décalage

Champ d'introduction

Une valeur négative déplace le module du nombre d'aiguilles indiqué vers la gauche depuis le point de départ du bord de forme, une valeur positive vers la droite. Comme point de départ, on considère l'aiguille extérieure de la première rangée à l'intérieur du bord de forme.

Champ d'introduction

Une valeur négative déplace le module du nombre de rangées de dessin indiqué vers le bas depuis le point de départ du bord de forme, une valeur positive vers le haut. Si le module est constitué uniquement de rangées de report, celui-ci est regroupé avant ou après en une rangée de dessin.


Onglet Fin

 Attributs de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Fin

Avec l'onglet Fin, un module peut être inséré dans le dessin avec une distance pouvant être définie au point final du bord de forme.

Dans l'onglet Fin, vous effectuez les réglages suivants:

Element | Signification
Liste déroulante Fonction | Sélection d'une désignation pour le module inséré. Les fonctions suivantes sont à votre disposition: - Normal - Décolleté en bas au milieu
Rubrique Attribution de module
Champ d'affichage | Affichage de divers modes de tricotage auxquels un groupe de modules peut être attribué. Seuls les modes de tricotage possibles pour ce mode de fonctionnement sont affichés.
Liste déroulante Modules | Dans l'explorateur de modules, des sous-dossiers dont le nom correspond aux modes de tricotage visibles dans le champ d'affichage [image] sont disponibles dans le dossier Technique/Formkante Ende. Lors de la sélection d'un mode de tricotage dans le champ d'affichage [image] , les modules du dossier du même nom sont affichés dans la liste déroulante et sous forme d'image (de la boîte de dialogue Caractéristiques de <module>). Les modules du dossier k&w-Technik/Formkante Ende sont proposés pour sélection.
Champ d'affichage | Afficher les modules sélectionnées comme image. Appeler le menu contextuel avec le bouton de droite de la souris:
 | Afficher un module dans l'explorateur de modules | Afficher le module dans l'explorateur de modules
 | Editer un module | Editer le module dans l'éditeur de module
Case à cocher valable pour tous les modes de tricotage | Attribution des modules de forme pour tous les modes de tricotage. Indication: Lorsque la case à cocher est cochée, le module attribué est utilisé sans contrôle lors de l'application de la forme au bord de forme.
Rubrique Décalage
Champ d'introduction | Une valeur négative déplace le module du nombre d'aiguilles indiqué vers la gauche depuis le point final du bord de forme, une valeur positive vers la droite. Comme point final, on considère l'aiguille extérieure de la dernière rangée à l'intérieur du bord de forme.
Champ d'introduction | Une valeur négative déplace le module du nombre de rangées de dessin indiqué vers le bas depuis le point final du bord de forme, une valeur positive vers le haut. Si le module est constitué uniquement de rangées de report, celui-ci est regroupé avant ou après en une rangée de dessin.


Onglet Jonctions

 Attributs de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Jonctions

Des séquences de tricotage spéciales peuvent être attribuées aux bords de forme. Divers points sont disponibles à cet effet et sont proposés dans un champ d'affichage sous la forme de cases à cocher.

Indication

Les pièces k&w pour lesquelles la case à cocher doit être cochée sont indiquées entre crochets angulaires dans le nom des points. Les caractères signifient: VT = devant, RT = dos, ARM = manche


Couleur

 Attributs de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Couleur

La couleur affichée correspond à la couleur du bord de forme/marquage dans la vue forme.

Destination

Modifier la couleur du bord de forme/marquage:

Condition préalable

Un bord de forme/marquage doit être sélectionné.

Cliquer sur la fonction Modifier la couleur dans le menu contextuel du tableau.
Résultat

La boîte de dialogue Couleurs apparaît, dans laquelle vous pouvez définir la couleur.

Informations complémentaires

  • Sélectionner des entrées de tableau


Groupe

 Attributs de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Groupe

Lors de la création d'une forme, un groupe d'attributs de forme est affecté à chaque bord de forme/marquage. Un groupe d'attributs de forme d'un autre bord de forme/marquage peut être sélectionné pour chaque bord de forme/marquage. Ses attributs de forme sont alors repris dans le bord de forme/marquage sélectionné.

Indication

Si des bords de forme/marquages ont déjà été regroupés dans l'éditeur de coupe, ceux-ci reçoivent le même groupe d'attributs de forme.

Destination

Sélectionner un groupe:

  1. Cliquer sur le groupe du bord de forme/marquage pour lequel un autre groupe d'attributs de forme doit être sélectionné.
    -> Une liste des groupes d'attributs de forme contenus dans la forme s'ouvre.
  2. Cliquer sur le groupe d'attributs de forme désiré.
    - ou -
    Cliquer sur le bouton de commande [image] .
    -> La boîte de dialogue Copier les attributs apparaît, dans laquelle vous pouvez reprendre le groupe d'attributs d'un bord de forme/marquage dans l'autre.

    3. Avec l'entrée Nouveau, vous pouvez également attribuer un nouveau groupe d'attributs de forme. La boîte de dialogue Nouveau groupe d'attributs s'ouvre à cet effet. Celle-ci peut également être appelée avec le bouton de commande [image] .

Informations complémentaires

  • Nouveau groupe d'attributs (boîte de dialogue)

  • Copier les attributs (boîte de dialogue)


Fonction

 Attributs de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fonction

La fonction d'un bord de forme est représentée dans cette colonne. Les fonctions suivantes sont à votre disposition:

  • Augmenter
  • Narrowing
  • Chaînette
  • Gousset

La fonction peut être modifiée dans l'onglet Généralités.
Si vous cliquez sur un bouton de commande de cette colonne, l'onglet avec les caractéristiques pour cette fonction est affiché.


Diminuer M/Supprimer la diminution M

 Attributs de forme Boîtes de dialogue (M1) Diviser le dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Diminuer M/Supprimer la diminution M

Avec cette boîte de dialogue, vous introduisez les réglages pour les outils de dessin Diminution à plusieurs niveaux et Supprimer la diminution à plusieurs niveaux.
Vous appelez la boîte de dialogue avec les icônes [image] et [image] dans la barre d'outils Outils de forme.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
 | Sélectionner position en dessous ou au-dessus pour la diminution à plusieurs niveaux.
 | Régler la largeur de rapprochement 1, 2 ou 3.
 | Sélectionner la position L0, la position L1 ou les deux positions.

Les réglages sont conservés après la fermeture de la boîte de dialogue.


Diviser le dessin

 Diminuer M/Supprimer la diminution M Boîtes de dialogue (M1) Texte dans la partie de dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Diviser le dessin

Avec cette boîte de dialogue, vous divisez le dessin après avoir élaboré le Sintral.
La boîte de dialogue apparaît automatiquement dans les cas suivants, après que la fonction Elaborer Sintral/Jacquard/Setup a été appelée dans le menu Sintral:

  • Les numéros de lignes ne suffisent pas.
  • Le besoin en mémoire du dessin est à la limite (zone jaune ou rouge) de la mémoire disponible sur la machine.
  • Le réglage Diviser le dessin dans tous les cas est activé dans le programme Diviser le dessin (splitsintral.exe).

Dans la boîte de dialogue, la raison de la division est indiquée et le besoin en mémoire pour le dessin est comparé avec la mémoire disponible dans le machine.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Case à cocher Diviser le Sintral et le jacquard | Si la case à cocher est cochée, le dessin est divisé.
Champs d'option 3 - 9 | Régler le nombre de pièces.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Confirmer les réglages. La boîte de dialogue se ferme.

Informations complémentaires

  • Diviser le dessin (splitsintral.exe)


Texte dans la partie de dessin

 Diviser le dessin Boîtes de dialogue (M1) Aligner la forme sur les champs de couleur Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Texte dans la partie de dessin

Dans cette boîte de dialogue, vous créez des textes qui doivent apparaître dans le dessin.
Le texte introduit apparaît comme partie de dessin dans la barre de modules.
Vous appelez la boîte de dialogue avec l'icône [image] de la barre d'outils Outils de dessin.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Champ d'introduction | Introduire le texte. Le texte introduit apparaît dans la prévisualisation.
 | Définir la police. Ouvrir la boîte de dialogue Polices et formater le texte.
 | Tourner le texte Faire afficher le texte verticalement ou horizontalement.
 | Sélectionner la couleur de police (couleur de fil). Accepter la couleur de la barre d'outils Couleurs de fils.
 | Sélectionner la couleur de fond. Accepter la couleur de la barre d'outils Couleurs de fils.
Prévisualisation | Le texte introduit est affiché numérisé dans la couleur, la taille et la police sélectionnées. Chaque point d'image correspond à une maille
Régleur à coulisse de zoom | Zoomer sur la prévisualisation.
Case à cocher Fond transparent | Lorsque la case à cocher est cochée, le dessin de base est conservé.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
Créer une partie de dessin | Fermer la boîte de dialogue. La partie de dessin avec le texte introduit est créée.
Fermer | Annuler le processus et fermer la boîte de dialogue.


Aligner la forme sur les champs de couleur

 Texte dans la partie de dessin Boîtes de dialogue (M1) Editeur de séquence système jacquard Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Aligner la forme sur les champs de couleur

Avec cette boîte de dialogue, vous pouvez décaler le milieu du corps à la limite de couleur de gauche ou de droite d'un champ intarsia.
Vous appelez la boîte de dialogue avec la fonction Aligner la forme sur les champs de couleur dans le menu Forme k&w.

Les éléments dans la boîte de dialogue:

Element | Signification
Champ d'introduction de couleur | Sélectionner les couleurs pour les deux moitiés du corps. Sélectionner la couleur du champ intarsia désiré dans la barre d'outils Couleurs de fils et cliquer sur le champ d'introduction de la couleur. Pour désactiver une couleur, cliquer sans sélection de couleur dans le champ d'introduction de couleur. Pour le champs d'introduction de couleur de gauche et de droite, vous pouvez uniquement sélectionner des couleurs différentes. La couleur gris (réglage standard) signifie aucune sélection. Si les deux couleurs sont sélectionnées, le milieu du corps est décalé sur la transition de la couleur de gauche à la couleur de droite.
 | Couleur de gauche | Si seule la couleur de gauche est sélectionnée, le milieu du corps est décalé sur la transition de la couleur de gauche vers n'importe quelle autre couleur.
 | Couleur de droite | Si seule la couleur de droite est sélectionnée, le milieu du corps est décalé sur la transition de n'importe quelle autre couleur vers la couleur de droite.
OK | Le milieu du corps est décalé à la limite de couleur du champ intarsia. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans décaler le milieu du corps.

Destination

Décaler la séparation de la forme à une limite de couleur prédéfinie:

    Situation de départ: Dessin intarsia dans la partie corps de la position de tricotage avant (L0)

  1. Ouvrir le dessin dans la vue forme.
  2. Dans les rangées de la zone intarsia, dessiner une séquence de tricotage compatible avec intarsia avec ouverture de la position L0.
    P. ex: A8-3 Tubulaire avec ouverture (L0).
    La séquence de tricotage place la séparation de L0 au milieu du corps.
  3. Dans la vue tricot, sélectionner Représentation k&w avec diminution.
  4. Appeler la fonction Superposer les données de forme dans le menu Affichage/Options
  5. Appeler la fonction Aligner la forme sur les champs de couleur dans le menu Forme k&w.
  6. Définir les couleurs de la limite de couleur de gauche.
  7. Confirmer avec OK.
    -> La séparation est placée à la limite de couleur prédéfinie.

    8. La séquence de tricotage ne permet pas de modification de la forme entre les rangées de début du tricotage et de fin du tricotage (séparation).
    Pour cette raison, il reste de la couleur rouge (début du tricotage) dans le devant de gauche.

  8. Appeler la fonction Adapter les champs de couleur à la forme dans le menu Forme k&w pour décaler la limite de couleur à la séparation.
    9. Indication

    Avant l'élaboration de la technique, forcer l'entrelacement intarsia pour les champs de fil correspondants dans l'attribution des champs de fil.

Informations complémentaires

  • Aligner la forme sur les champs de couleur

  • Adapter les champs de couleur à la forme


Editeur de séquence système jacquard

 Aligner la forme sur les champs de couleur Boîtes de dialogue (M1) Fonction de mesure Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editeur de séquence système jacquard

Avec cette boîte de dialogue, vous créez vos propres séquences système. Vous appelez la boîte de dialogue Editeur de séquence de système jacquard avec la fonction Editeur de séquence de système jacquard... dans le menu Technique de tricotage auf.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Champ d'introduction Séquence système n°: | Les séquences système prédéfinies par Stoll sont numérotées 1-999. Les séquences système propres sont numérotées en continu (à partir de 1000).
Champ d'introduction Désignation | Introduire le texte de désignation de la séquence système. Pour les séquences système existantes, la désignation donne le nombre de guide-fils par couleur. Par exemple, le nom 1Y indique qu'un guide-fil est utilisé par couleur.
Liste déroulante Nombre de systèmes | Sélectionner le nombre de systèmes de tricotage.
Liste déroulante Nombre de couleurs | Sélectionner le nombre de couleurs dans le jacquard.
Champ d'affichage Nombre de rangées de dessin | Le nombre de rangées de dessin découle du nombre de courses et de systèmes qui tricotent
Champ d'affichage ID | Affichage du numéro de séquence système, de la position actuelle et du nombre total de séquences système répondant aux critères de sélection.

Le tableau position de base:

Element | Signification
Ligne Couleur | les indications ci-contre appartiennent à cette couleur.
Colonne L | Nombre de guide-fils avec position de base des guide-fils du côté gauche pour la couleur indiquée. Cliquez sur la cellule pour modifier la direction du chariot.
Colonne R | Nombre de guide-fils avec position de base des guide-fils du côté droit pour la couleur indiquée.

Le tableau dans la rubrique Séquence:

Element | Signification
Ligne Course | les indications ci-contre appartiennent à cette course. Indication: Cliquez avec le bouton de droite de la souris dans la cellule de course pour insérer une ligne ou effacer la ligne suivante.
Colonne <> | Définir la direction du chariot. Cliquez sur la cellule pour modifier la direction du chariot.
Colonne S | Colonne pour le système de tricotage respectif
 | Première cellule | Cliquez dans la cellule pour définir la couleur du fil pour le système et la course. Avec le bouton de gauche de la souris, vous augmentez le numéro de la couleur; avec celui de droite, vous sélectionnez le plus petit numéro de couleur suivant.
 | Deuxième cellule | Cliquez dans la cellule pour modifier l'indication du système. Sans coche: l'indication du système est variable Avec coche: l'indication du système est fixe

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
 | Sauter à un numéro déterminé de séquence système.
 | Sélectionner l'élément adjacent comme critère de sélection. Les sélections multiples sont possibles.
 | Les séquences système qui correspondent au critère adjacent sont sélectionnées. La première séquence système correspondant aux critères de sélection est affichée.
 | Afficher la séquence système précédente correspondant aux critères de sélection. Pour les séquences système non enregistrées, l'interrogation Accepter la séquence système? apparaît.
 | Afficher la séquence système suivante correspondant aux critères de sélection. Pour les séquences système non enregistrées, l'interrogation Accepter la séquence système? apparaît.
Supprimer | Effacer la séquence système affichée. Uniquement pour les séquences système propres (n°: >999).
Nouveau | Créer une nouvelle séquence système. Dans le champ Séquence système n°: , le premier numéro libre > 999 est automatiquement inséré.
Copier | Copier la séquence système avec les données affichées. Dans le champ Séquence système n°: , le premier numéro libre > 999 est inséré.
Accepter | Enregistrer la séquence système avec les données affichées. La boîte de dialogue reste ouverte.
Annuler | Fermer la boîte de dialogue. Les séquences système non enregistrées sont perdues.
OK | Fermer la boîte de dialogue. Pour les séquences système non enregistrées, l'interrogation Accepter la séquence système? apparaît.


Fonction de mesure

 Editeur de séquence système jacquard Boîtes de dialogue (M1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fonction de mesure

Avec cette boîte de dialogue, vous pouvez déterminer les dimensions des fonctions crayon, ligne, rectangle, ellipse et polygone.
Toutes les indications de coordonnées sont affichées en mm ou pouce dans la représentation de rangées de dessin.
Pour le crayon, la ligne et le polygone, la longueur totale des lignes est affichée.
Vous appelez la boîte de dialogue avec la fonction Curseur / Affichage des coordonnées / Elargi + Mesure dans le menu contextuel de la vue.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Champ d'introduction Valeur de seuil pour la mesure horizontale | Introduire une valeur de seuil. Lorsque celle-ci est atteinte et dépassée, le marquage <<>> est affiché
Champ d'option mm | Sélectionner l'unité de mesure mm.
Champ d'option 1 / 100 inch | Sélectionner l'unité de mesure 1/100 pouce.
Champ d'option: rapportée à la densité des mailles réglée | Calculer les dimensions par rapport à la densité des mailles réglée.
Champ d'option: rapportée aux aiguilles | Calculer les dimensions par rapport à la jauge.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Configurer la fonction de mesure conformément aux réglages. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue. Les réglages existants restent valables.

Conseil

Appuyer sur la touche M pour activer ou désactiver la fonction de mesure.


Module - Le travail avec les modules

 Programme principal M1 Aide en ligne et manuel d'instructions du logiciel de dessin STOLL M1 M1 - Le travail avec les dessins sans forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Module - Le travail avec les modules

Les modules sont les éléments d'un dessin et représentent des séquences de technique de tricotage prédéfinies. Pour introduire un dessin le plus vite possible, on peut utiliser des modules.

Exemple de module (vue technique et vue tricot)

Vous rencontrez déjà les modules lors de l'ouverture d'un dessin de base avec la boîte de dialogue Nouveau dessin ou également lors de l'élaboration d'un dessin avec l'Importation d'image. Les modules sont indépendants de la machine sélectionnée. Afin de profiter pleinement des possibilités du poste de travail de dessin, vous ne devriez pas renoncer aux modules lors de l'élaboration des dessins.

Stoll fournit avec le M1 une base de données de modules comportant un grand nombre de modules pour tous les tricots de base. Vous pouvez modifier des modules existants ou également créer vous-même de nouveaux modules de manière simple. Tous les modules sont gérés dans l'explorateur de modules. Stoll met à votre disposition de nombreux modules qui sont regroupés dans des groupes de modules.

Explorateur de modules

Afin d'avoir un accès rapide aux principaux modules, la barre de modules est à votre disposition pendant l'introduction du dessin.

Barre de modules

Informations complémentaires

  • Explorateur de modules

  • Groupes de modules

  • Barre de modules

Rubriques

  • Noms de modules
  • Descriptions des modules conteneurs techniques
  • Liste des descriptions de modules conteneurs
  • Types de modules
  • Créer des modules
  • Editer et enregistrer des modules
  • Insérer des modules
  • Gérer les modules
  • Zones transparentes dans le module


Explorateur de modules

 Module - Le travail avec les modules Noms de modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Explorateur de modules

Les modules sont organisés en groupes de modules. Ceux-ci sont affichés dans la fenêtre de gauche dans ce qu'on appelle l'arborescence des modules. Le nom du groupe de modules sélectionné est affiché en gras. De plus, vous voyez le nom du groupe de modules sélectionné dans une barre au-dessus de l'arborescence des modules. Un groupe de modules est sélectionné lorsqu'on clique sur le nom avec le bouton de gauche de la souris.

Conseil

Le bouton de gauche de la souris étant enfoncé, vous pouvez déplacer les groupes de modules à l'intérieur de l'arborescence des modules. Le groupe de modules qui est déplacé devient un sous-groupe du groupe de modules sur lequel vous relâchez le bouton de gauche de la souris.

Divers groupes de modules sont prédéfinis par Stoll. Ceux-ci contiennent d'autres sous-groupes avec des modules et des parties de dessin. Dans la fenêtre de droite, vous voyez les images des modules qui se trouvent dans le groupe de modules sélectionné. Il s'agit ici de liens avec les modules dans la base de données. Les images sont automatiquement calculées à partir de la séquence de tricotage. Le nom du module se trouve en dessous de l'image. Si vous restez un moment avec le pointeur de la souris sur l'image, la taille du module est affichée en plus du nom du module. Le premier chiffre donne la largeur et le deuxième chiffre le nombre de rangées de dessin du module.
Pour sélectionner un module, vous cliquez sur l'image avec le bouton de gauche de la souris. La sélection est annulée lorsque vous cliquez à nouveau sur le module.
Le nom du module sélectionné apparaît en plus dans une barre au-dessus de l'image et dans la ligne d'état.
Lorsqu'un dessin est ouvert, un module sélectionné peut être placé directement dans le dessin.

Un double clic ouvre le module pour édition dans l'éditeur de modules.

Avec Alt et un double clic, vous affichez les caractéristiques d'un module.

Dans la barre de modules et dans l'explorateur de modules, vous pouvez sélectionner et effacer plusieurs modules:

  • En maintenant enfoncé le bouton de gauche de la souris, tirer un cadre rectangulaire sur les modules.
  • Avec la touche Ctrl et d'un clic gauche de la souris, ajouter des modules supplémentaires.
  • Avec la combinaison de touches Ctrl+A (sélectionne tous les modules du groupe de modules ouvert).

Afin de pouvoir reconnaître rapidement de quel type de module il s'agit pour le lien de module, les image ont diverses caractéristiques:

Caractéristique | Type de module
dans le coin inférieur droit | Modules limites
barre rouge au bord inférieur | Modules avec condition(s) de limite
dans le coin inférieur droit | Modules de combinaison avec rapports
dans le coin inférieur droit | Modules à gradations
dans le coin inférieur droit | Modules conteneurs
en diagonale à travers l'image | Modules sans rangée de mailles
Vue icônes | Modules uniquement avec actions de report
dans le coin inférieur droit | Elémentos de dessin
dans le coin inférieur droit | Modules avec points de raccordement Indication: Un module limite peut p. ex. contenir des points de raccordement. La caractéristique de module limite est alors affichée. La caractéristique pour les points de raccordement n'apparaît pas dans ce cas.
Fond noir | Modules JDV
dans le coin inférieur droit | Module conteneur d'inversion miroir En relation avec le module conteneur d'inversion miroir, il existe les caractéristiques suivantes: Le module individuel supérieur de gauche du conteneur est sélectionné pour insertion dans le dessin. Selon le module individuel qui a été sélectionné, le carré gris clair apparaît à la position correspondante. Le module individuel inférieur de droite a été inséré dans le dessin et apparaît dans le groupe local au dessin de la barre de modules. Selon le module individuel qui a été inséré, le carré vert apparaît à la position correspondante. L'inversion miroir horizontale est désactivée.

Conseil

En maintenant enfoncé le bouton de gauche de la souris, vous pouvez trier les liens de modules à l'intérieur d'un groupe de modules. A cet effet, vous devez faire glisser par Glisser-Coller l'image à déplacer sur une autre image. L'image à déplacer est triée devant cette image. Si une image est déplacée dans la zone de fond, elle est accrochée à la fin.

Destination

Appeler l'explorateur de modules et afficher et masquer les sous-groupes des groupes de modules:

  1. Appeler la fonction Explorateur de modules dans le menu Module.
    -> L'Explorateur de modules apparaît.
  2. Cliquez sur le signe [image] .
    -> L'arborescence des modules est élargie des sous-groupes. Le signe [image] devient un [image] .
  3. Cliquez sur le signe [image] .
    -> Les sous-groupes du groupe de modules avec un signe [image] disparaissent de l'arborescence des modules. Le signe [image] redevient un [image] .

Informations complémentaires

  • Barre de modules

Rubriques

  • Liens de modules
  • Groupes de modules
  • Menu contextuel (liens de modules)
  • Menu contextuel (groupes de modules)


Liens de modules

 Explorateur de modules Groupes de modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Liens de modules

Seuls des liens de modules sont présents dans l'explorateur de modules. Un lien de module est un pointeur sur un certain module dans la base de données de modules. Le module est contenu seulement une fois dans la base de données. Les liens vers ce module peuvent cependant être présents dans plusieurs groupes de modules dans l'explorateur de modules. Si le module est modifié depuis un groupe de modules, les liens dan les autres groupes de modules renvoient également vers le module modifié.

Informations complémentaires

  • Barre de modules


Groupes de modules

 Liens de modules Explorateur de modules Menu contextuel (liens de modules) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Groupes de modules

Divers groupes de modules sont prédéfinis par Stoll. Ceux-ci contiennent d'autres sous-groupes avec des modules et des parties de dessin.

Les groupes de modules suivants sont prédéfinis:

Groupe de modules | Description | Modules et parties de dessin
Nouveaux modules | Le lien vers un module nouvellement créé dans la base de données est automatiquement enregistré ici. |
Lost & Found | Les modules perdus suite à une erreur de la base de données sont déposés dans ce groupe de modules lors d'un contrôle de la base de données. |
Operateur | Pour chaque utilisateur qui s'annonce au poste de travail de dessin, le sous-groupe <Domaine>\<nom d'utilisateur> est automatiquement créé ici. |
Départs | Les départs prédéfinis par Stoll se trouvent ici dans le sous-groupe Stoll. | Départs; avec/sans peigne; avec/sans fil de caoutchouc; 1 / 2 systèmes; MG / Standard: etc. Egalement départs pour technique 1x1 et k&w.
Favoris (Barre de modules) | Les sous-groupes se trouvant dans ce groupe de modules sont affichés dans la barre de modules avec les liens de modules. Le contenu de la barre de modules peut ainsi être déterminé par l'utilisateur. | Eléments de liaison; torsades; aran; trous pétinet; structures
Jacquard | Ce groupe de modules contient les générateurs jacquard et les modules jacquard. | Flottage, rayure, piqué, réseau, réseau 1x1, réseau 1x2, réseau 1x3, réseau relief Egalement jacquards pour k&w.
Favoris éditeur jacquard | Ce groupe de modules contient les symboles jacquards pour la vue icone. | Sous-groupes: Jacquard AYT... Symboles jacquard
Stoll | Ce groupe de modules contient les modules prédéfinis par Stoll, que vous pouvez utiliser pour placement dans le dessin. | Modules et parties de dessin pour torsade, aran, trou pétinet, générateurs jacquard, technique 1x1, doublage, etc.
Technique | Les modules à insérer dans le dessin par l'élaboration de la technique. | Modules et groupes de modules pour l'élaboration de la technique
k&w-Départs | Ce groupe de modules contient les départs que vous sélectionnez dans la boîte de dialogue Insérer / remplacer le départ k&w. | Modules et groupes de modules pour les départs pour différents articles tricotés et pour différentes machines.
k&w_Favorites | Les sous-groupes se trouvant dans ce groupe de modules sont affichés dans la barre de modules avec les liens de modules lorsque le mode de fonctionnement k&w est utilisé. Le contenu de la barre de modules peut ainsi être déterminé par l'utilisateur. | Eléments de liaison; torsades; aran; trous pétinet
Knit and Wear | Ce groupe de modules contient les modules prédéfinis par Stoll que vous pouvez utiliser pour placement dans le dessin lorsque le mode de fonctionnement k&w est utilisé. | Modules pour torsade, aran, trou pétinet, etc.
Séquences de tricotage k&w | Ce groupe de modules contient les séquences de tricotage prédéfinis par Stoll. Les séquences de tricotage commandent la séquence des rangées de tricotage et les ajustages de forme pour les tricots k&w. | Jeux de séquences de tricotage pour pull-over avec manche incorporée, pull-over avec épaule française, pull-over avec raglan, débardeur, gilet, veste
k&w Technique | Les modules à insérer dans le dessin par l'élaboration de la technique lorsqu'on utilise le mode de fonctionnement k&w. | Modules et groupes de modules pour l'élaboration de la technique

Conseil

Si jamais vous avez effacé un groupe de modules prédéfini par Stoll, vous pouvez réimporter celui-ci. Les fichiers d'exportation se trouvent dans le dossier D:\STOLL\M1\EXPORT\MODULE.

Informations complémentaires

  • Importer des modules


Nouveaux modules

 Groupes de modules Lost &amp; Found Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Nouveaux modules

Si vous créez un nouveau module, le lien avec le module est automatiquement déposé dans le groupe de modules Nouveaux modules. Le nouveau module est enregistré dans la base de données de modules.

Indication

Afin de conserver la vue d'ensemble, vous devriez déplacer les liens de modules dans le groupe de modules de votre choix après l'élaboration de nouveaux modules.

Informations complémentaires

  • Créer des modules

  • Liens de modules


Lost & Found

 Groupes de modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Lost & Found

Le groupe Perdu & Retrouvé est utilisé pour enregistrer des modules perdus en cas d'erreurs de la base de données (p. ex. en cas de panne de courant). Lors d'un contrôle de base de données, on dépose dans ce groupe de modules les liens vers les modules perdus. Pour des raisons de sécurité des données, ce contrôle de base de données devrait être effectué par du personnel de Stoll.

Conseil

Les modules trouvés devraient être définitivement supprimés ou attribués à d'autres groupes de modules afin de garantir la transparence du groupe de modules Perdu & Retrouvé.

Informations complémentaires

  • Liens de modules


Operateur

 Lost &amp; Found Groupes de modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Operateur

Pour chaque utilisateur qui s'annonce au poste de travail de dessin, le sous-groupe <Domaine>\<nom d'utilisateur> est automatiquement créé dans le groupe de modules Utilisateur. Dans ce sous-groupe, vous pouvez organiser vos propres modules.
A l'intérieur de cette arborescence des modules apparaît en premier lieu le sous-groupe Parties de dessin. Les parties de dessin locales de la barre de modules sont enregistrées ici avec la fonction Enregistrer dans la base de données.
Si des modules locaux se trouvent dans la partie de dessin lors de l'élaboration d'une partie de dessin, ceux-ci sont enregistrés dans le sous-groupe modules requis par des parties de dessin.


Départs

 Groupes de modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Départs

Ce groupe de modules contient dans le sous-groupe Stoll les départs préparés par Stoll respectivement dans le dernier sous-groupe à l'intérieur de l'arborescence des modules.
Vous pouvez régler l'arborescence des modules dans les boîtes de dialogue Nouveau dessin, Importation d'image, Technique 1x1 et Importation d'image afin de sélectionner un départ.
Vous devez placer vos propres départs à l'intérieur de l'arborescence des modules du sous-groupe Client afin que ceux-ci soient également sélectionnables dans les boîtes de dialogues mentionnées.

Informations complémentaires

  • Nouveau dessin

  • Importation d'image

  • Technique 1x1

  • Remplacer des départs


Favoris

 Groupes de modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Favoris

Dans la barre de modules, vous disposez d'une disposition claire et d'un accès rapide aux modules au sein de ce groupe de modules.
Toutes les modifications qui sont effectuées sur ce groupe de modules sont répercutées immédiatement dans la barre de modules.
Un groupe de modules avec sous-groupes ne peut pas être copié dans le groupe de modules Favoris.

Indication

Afin de garantir la clarté de la barre de modules, les entrées inutiles devraient être supprimées de ce groupe de modules.

Informations complémentaires

  • Barre de modules


Jacquard

 Groupes de modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Jacquard

Ce groupe de modules comprend les générateurs jacquard et les modules jacquard pour rayure relief et piqué relief.

Indication

Les générateurs jacquard sont en outre contenus dans le groupe de modules Stoll en tant que sous-groupe à part entière.


k&w Technique

 Groupes de modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

k&w Technique

Des modules sont insérés dans le dessin par l'élaboration de la technique. Ces modules sont rassemblés dans le groupe de modules Technique k&w pour le mode de fonctionnement k&w.

Indication

Ces modules influencent directement l'élaboration de la technique.
Ne procédez dès lors à des modifications de ces modules que si vous connaissez exactement leur mode de fonctionnement.

Informations complémentaires

  • Les modules conteneurs techniques du M1

  • Elaboration de la technique

  • Nouveau module conteneur technique

  • Créer un module conteneur technique


k&w_Favorites

 Groupes de modules Knit and Wear Stoll Customer Support, le numéro de client et le PIN sont nécessaires

k&w_Favorites

Dans la barre de modules, vous disposez d'une disposition claire et d'un accès rapide aux modules au sein de ce groupe de modules.
Toutes les modifications qui sont effectuées sur ce groupe de modules sont répercutées immédiatement dans la barre de modules.
Un groupe de modules avec sous-groupes ne peut pas être copié dans le groupe de modules Favoris k&w.

Indication

Afin de garantir la clarté de la barre de modules, les entrées inutiles devraient être supprimées de ce groupe de modules.

Informations complémentaires

  • Barre de modules


Knit and Wear

 Groupes de modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Knit and Wear

Tous les modules prédéfinis par Stoll que vous pouvez utiliser pour l'élaboration du dessin dans le mode de fonctionnement k&w sont rangés dans le groupe de modules knit & wear.


Stoll

 Knit and Wear Groupes de modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Stoll

Tous les modules prédéfinis par Stoll qui peuvent être utilisés pour l'élaboration du dessin sont déposés dans le groupe de modules Stoll.


Technique

 Groupes de modules Séquences de tricotage k&amp;w dans l'explorateur de modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Technique

Des modules sont insérés dans le dessin par l'élaboration de la technique. Ces modules sont rassemblés dans le groupe de modules Technique.

Indication

Ces modules influencent directement l'élaboration de la technique.
Ne procédez dès lors à des modifications de ces modules que si vous connaissez exactement leur mode de fonctionnement.

Informations complémentaires

  • Modules conteneurs techniques

  • Elaboration de la technique


Séquences de tricotage k&w dans l'explorateur de modules

 Groupes de modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Séquences de tricotage k&w dans l'explorateur de modules

Obtenir une vue d'ensemble du dossier des séquences de tricotage k&w dans l'explorateur de modules.

Pour l'identification des différentes séquences de tricotage k&w, on utilise différentes désignations.
Utilisez les séquences de tricotage k&w en fonction de leur désignation:

Désignation | Séquence de tricotage | Zone de tricotage | Application
A | 1 tubular | Corps | En dessous de la jonction manche-corps
 | 2 tubulars | Manche / - / manche
 | 3 tubulars | Manche / corps / manche
B | Type 1 | Sans ouverture | Jonction manche-corps
 |  | Avec ouverture
C | 3 zones avec / sans gousset |  | Au-dessus de la jonction manche-corps jusqu'au début du col
D | Chaînette et col |  | Cou, nuque, épaule, col

Groupes de modules Stoll et Client

Désignation: | Séquence de tricotage pour: | Application:
3 areas | Manche / corps / manche | Au-dessus de la jonction manche-corps.
1 area | - / corps / - | Débardeur, top, col.
connections | Jonction manche-corps | Jonction manche et corps
3 tubulars | Manche / corps / manche | En dessous de la jonction manche-corps.
2 tubulars | Manche / - / manche, | En dessous de la jonction manche-corps.
1 tubular | - / corps / - | En dessous de la jonction manche-corps.
Collar | Collar | Col sans / avec ouverture, sans gousset

Indication

Le groupe de modules Client contient la structure de dossiers du groupe de modules Stoll et sert au rangement des séquences de tricotage k&w client.

Groupe de modules Stoll / 3 zones

Désignation | Utilisation et rapport des mailles
Rapport | Rangées de mailles |  |  |  | Application
 | Manche |  | Corps | Manche |
1:1:1 | 1 |  | 1 | 1 |
1:2:1 | 1 |  | 2 | 1 | Compensation de longueur manche
1:3:1 | 1 |  | 3 | 1 | Compensation de longueur manche
2:1:2 | 2 |  | 1 | 2 | Compensation de longueur corps pour épaule avec empiècement
3:1:3 | 3 |  | 1 | 3 | Compensation de longueur corps pour épaule avec empiècement
2:0:2:- 2:2:2 | L0 | 2 | 0 | 2 | Compensation de longueur manche - corps arrière
 | L1 | 2 | 2 | 2
Ne pas tricoter la diminution restante | Séquence de tricotage pour manche incorporée ou manche chaînette avec effet, avec diminution restante sans tricoter.
Chaînette | Séquences de tricotage pour chaînette encolure avec/sans ouverture
F-Shoulder | Séquences de tricotage pour la forme de coupe épaule française

Groupe de modules Stoll / 3 zones / ouverture / gousset

Désignation |  | Zone de tricotage | Séquence de tricotage
Sans ouverture | Sans gousset | Manche / corps / manche | Tubulaire dans manche / corps / manche
 | Avec gousset | Manche / corps / manche | Gousset avec entrelacement dans le corps en L0 ou L1 Exemple: Gousset de col
Avec ouverture | Sans gousset | Manche / corps / manche | Ouverture dans le corps en L0 ou L1
 | Avec gousset | Manche / corps / manche | Gousset avec entrelacement et ouverture dans le corps en L0 ou L1

Groupe de modules Stoll / 3 zones / jonctions

Désignation |  |  | Zone de tricotage
3 tubulars | Sans ouverture | Sans gousset | Jonction manche / corps / manche
 |  | Avec gousset | Pas de séquences de tricotage disponibles
 | Avec ouverture | Sans gousset | Jonction manche / corps / manche
 |  | Avec gousset | Pas de séquences de tricotage disponibles

Groupe de modules Favoris / Formes de base

Forme standard | Contenu
set in sleeve | Jeux de séquences de tricotage pour les formes standard: Pull-over avec manche incorporée Pull-over avec épaule française Pull-over avec raglan slipover Gilet sans manches Gilet
set in sleeve as cardigan
Epaule avec empiècement
Epaule avec empiècement comme veste
raglan
raglan as cardigan
slipover
Gilet sans manches

Groupe de modules uniquement pour automatique

Désignation |  |  | Contenu
3 tubulars 0:2:0 ratio | Sans ouverture | Sans gousset | Jeux de séquences de tricotage pour la compensation de longueur dans ShapeSizer et ShapeWizard. Ces séquences de tricotage peuvent uniquement être affectées automatiquement.
 |  | Avec gousset
 | Avec ouverture | Sans gousset
 |  | Avec gousset


Menu contextuel (liens de modules)

 Groupes de modules Explorateur de modules Menu contextuel (groupes de modules) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Menu contextuel (liens de modules)

Il y a quelques fonctions que vous pouvez également appeler via un menu contextuel. Cliquez à cet effet avec le bouton de droite de la souris sur un lien de module quelconque.

Les fonctions suivantes sont contenues dans le menu contextuel du lien de module dans l'explorateur de modules:

Fonction | Destination
Faire une copie | Copier un module de la base de données de modules.
Créer lien -> presse-papiers | Copier le lien de module dans le presse-papiers.
Insérer lien <- presse-papiers | Insérer des liens de modules du presse-papiers dans un groupe de modules.
Supprimer un module / lien de module | Supprimer un module ou un lien de module.
Renommer | Attribuer un nouveau nom à un lien de module.
Editer | Modifier des modules avec l'éditeur de modules.
Exporter | Exporter un module de la base de données de modules afin de transférer celui-ci vers un autre poste de travail de dessin.
Affichage des liens | Afficher les groupes de modules dans lesquels se trouve le lien de module.
Caractéristiques | Afficher et le cas échéant modifier les caractéristiques de module.
Versions | Afficher les versions du module dans une boîte de dialogue.
Activer la protection contre l'écriture | Activer une protection contre l'écriture pour le module sélectionné afin que celui-ci ne puisse plus être modifié.
Annuler la protection en écriture | Désactiver à nouveau la protection en écriture.


Faire une copie

 Menu contextuel (liens de modules) Créer lien -&gt; presse-papiers Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Faire une copie

Destination

Copier un module dans la base de données de modules:

Indication

Le nom de module est automatiquement précédé du préfixe Copie de . Les modifications dans le module copié sont sans effet sur le module sélectionné pour la copie.

Appeler la fonction Faire une copie dans le menu contextuel du lien de module à copier.
Résultat

Une image du module correspondant au lien de module sélectionné est placée dans la base de données de modules. La boîte de dialogue Caractéristiques de: <nom du module> apparaît ensuite. Vous introduisez ici les caractéristiques du nouveau module. Le lien de module vers le nouveau module apparaît dans le même groupe de modules que le lien de module sélectionné pour la copie.

Informations complémentaires

  • Caractéristiques de: <nom de module>


Créer lien -> presse-papiers

 Faire une copie Menu contextuel (liens de modules) Insérer lien &lt;- presse-papiers Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Créer lien -> presse-papiers

Destination

Copier le lien de module sélectionné dans le presse-papiers:

Appeler la fonction Créer lien -> presse-papiers dans le menu contextuel des liens de modules
Indication

Avec la fonction Insérer lien <- presse-papiers dans le menu contextuel des liens de modules, on peut insérer le lien de module dans un autre groupe de modules.
Cette fonction est également disponible dans la barre de modules au sein du groupe local au dessin. On peut y reprendre dans la barre de modules un lien qui a été copié dans le presse-papiers au sein de l'explorateur de modules.

Conseil

Les liens de modules peuvent également être déplacés par Glisser-Coller dans un autre groupe de modules dans la moitié de gauche de l'explorateur de modules. Si on appuie simultanément sur la touche Ctrl, le lien de module est copié.
Par Glisser-Coller, on peut également copier les liens dans la barre de modules.

Informations complémentaires

  • Barre de modules


Insérer lien <- presse-papiers

 Créer lien -&gt; presse-papiers Menu contextuel (liens de modules) Supprimer un module / lien de module Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Insérer lien <- presse-papiers

Destination

Insérer des liens de modules du presse-papiers dans un groupe de modules:

Indication

Le nom du lien de module dans le presse-papiers est affiché derrière la fonction Insérer lien <- presse-papiers dans le menu contextuel des liens de modules.

Condition préalable

Un lien de module a été copié dans le presse-papiers avec la fonction Créer lien -> presse-papiers.

Appeler la fonction Insérer lien <- presse-papiers dans le menu contextuel des liens de modules.
- ou -
Appeler la fonction Insérer lien <- presse-papiers dans le menu contextuel de la Barre de modules au sein du groupe local au dessin.
Résultat

Le lien de module est inséré depuis le presse-papiers dans le groupe de modules sélectionné.

Conseil

Les liens de modules peuvent également être déplacés par Glisser-Coller. Si on appuie simultanément sur la touche Ctrl, le lien de module est copié.
Par Glisser-Coller, on peut également copier les liens dans la barre de modules.

Informations complémentaires

  • Barre de modules


Supprimer un module / lien de module

 Insérer lien &lt;- presse-papiers Menu contextuel (liens de modules) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Supprimer un module / lien de module

En fonction du nombre de fois que le lien de module sélectionné est présent dans l'explorateur de modules, une fonction différente apparaît dans le menu contextuel. Si le lien de module sélectionné n'est présent qu'une seule fois, la fonction Supprimer le module apparaît. Si le lien de module sélectionné est présent plusieurs seule fois, la fonction Supprimer le lien apparaît.

Destination

Supprimer des liens de modules:

Appeler la fonction Supprimer module ou Supprimer lien dans le menu contextuel des liens de modules.
Résultat

Le lien de module est supprimé du groupe de modules après une interrogation de sécurité.

Indication

Pour les modules pour lesquels seul un lien est encore présent dans la base de données, le module est supprimé physiquement de la base de données.
Pour les modules pour lesquels il y a encore d'autres liens vers le module dans la base de données, seul le lien est supprimé. Le module reste alors présent dans la base de données.


Renommer

 Supprimer un module / lien de module Menu contextuel (liens de modules) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Renommer

Destination

Attribuer un nouveau nom à un lien de module sélectionné:

  1. Appeler la fonction Renommer dans le menu contextuel des liens de modules.
  2. Introduire un nouveau nom.
  3. Appuyer sur la touche ENTREE.
Indication

Il est possible de donner le même nom à plusieurs liens de modules. Ceci est cependant à éviter pour des raisons de clarté.
Autre possibilité pour renommer le lien de module sélectionné:
Cliquer avec le bouton de gauche de la souris sur le nom et introduire un nouveau nom.


Editer

 Menu contextuel (liens de modules) Exporter des modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editer

Destination

Modifier des modules avec l'éditeur de modules:

Appeler la fonction Editer dans le menu contextuel des liens de modules.
Résultat

L'éditeur de modules apparaît, dans lequel vous pouvez modifier le module sur lequel vous avez cliqué avec le bouton de droite de la souris.

Si vous sélectionnez cette fonction pour un générateur jacquard, la boîte de dialogue Indiquer le nombre de couleurs du générateur apparaît, dans laquelle vous pouvez élaborer un module jacquard supplémentaire à partir du générateur jacquard.

Informations complémentaires

  • Créer des modules


Exporter des modules

 Menu contextuel (liens de modules) Affichage des liens Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Exporter des modules

Pour transférer un module d'un poste de travail de dessin dans un autre, celui-ci est exporté d'un poste de travail et importé dans l'autre poste de travail.

Destination

Exporter un module:

Appeler la fonction Exporter dans le menu contextuel des liens de modules.
-> La boîte de dialogue Enregistrer fichier sous apparaît. Pour le nom de fichier, le nom du module est automatiquement repris. Ce faisant, il faut tenir compte de ce que les caractères spéciaux (*, :, ?, <, >, \, /, |) ne sont pas autorisés dans les noms de fichiers et ne sont dès lors pas repris non plus.

Dans la boîte de dialogue, introduisez le chemin où le lien de module sélectionné doit être enregistré avec le module correspondant.
Pour les modules qui contiennent des modules individuels (module de combinaison, module à gradations, module conteneur technique, module conteneur d'inversion miroir), seul le module de niveau supérieur est exporté, sans les modules individuels.

Conseil

Pour enregistrer un module avec modules individuels complètement avec ses modules individuels, vous pouvez procéder comme suit:
Enregistrez les modules individuels dans un groupe de modules. Celui-ci doit être un sous-groupe du groupe de modules avec le module de niveau supérieur. Ensuite, vous exportez le groupe de modules avec le module de niveau supérieur.

Indication

Avec la fonction Modules dans le menu Fichier/Importer, on peut réimporter le lien de module avec le module dans l'explorateur de modules.

Informations complémentaires

  • Importer des modules

  • Exportation de données


Affichage des liens

 Exporter des modules Menu contextuel (liens de modules) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Affichage des liens

Destination

Afficher dans quels groupes de modules se trouve le lien de module sélectionné:

Appeler la fonction Afficher les liens de modules dans le menu contextuel des liens de modules.
Résultat

On détermine d'abord combien de fois chaque lien de module est contenu dans l'arborescence des modules. Ce processus peut durer un certain temps selon le nombre de modules. Ensuite, une fenêtre s'ouvre, dans laquelle est affiché dans quels groupes de modules se trouve le lien de module sélectionné.

Informations complémentaires

  • Liens de modules


Caractéristiques

 Affichage des liens Menu contextuel (liens de modules) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Caractéristiques

Destination

Afficher et modifier les caractéristiques de module:

Appeler la fonction Caractéristiques dans le menu contextuel des liens de modules.
Résultat

La boîte de dialogue Caractéristiques de: <Nom du module> du module apparaît. Vous pouvez afficher et modifier ici les caractéristiques du module.

Informations complémentaires

  • Caractéristiques de: <nom de module>


Versions

 Menu contextuel (liens de modules) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Versions

Destination

Afficher et effacer des versions de modules:

Appeler la fonction Versions dans le menu contextuel des liens de modules.
Résultat

La boîte de dialogue Liste de version pour <Nom du module> du module apparaît. Vous voyez ici le n° d'ident. et la date d'enregistrement des versions. De plus, vous pouvez effacer individuellement les versions du module.

Informations complémentaires

  • Liste de version pour <nom de module>


Menu contextuel (groupes de modules)

 Menu contextuel (liens de modules) Explorateur de modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Menu contextuel (groupes de modules)

Il y a quelques fonctions que vous pouvez également appeler via un menu contextuel. Cliquez à cet effet avec le bouton de droite de la souris sur un groupe de modules quelconque.

Les fonctions suivantes sont contenues dans le menu contextuel du groupe de modules dans l'explorateur de modules:

Fonction | Destination
Nouveau groupe de modules | Créer un nouveau groupe de modules aux fins d'organisation des modules.
Faire une copie | Faire une copie d'un groupe de modules dans la base de données de modules.
Créer lien -> presse-papiers | Copier le groupe de modules dans le presse-papiers avec tous les sous-groupes et liens de modules correspondants.
Insérer lien <- presse-papiers | Insérer des groupes de modules du presse-papiers dans l'arborescence des modules.
Supprimer un dossier / lien de module | Supprimer le dossier de l'explorateur de modules.
Renommer | Attribuer un nouveau nom à un groupe de modules.
Exporter | Exporter un groupe de modules afin de transférer celui-ci vers un autre poste de travail de dessin.
Affichage des liens | Afficher les endroits de l'arborescence des modules auxquels se trouve le groupe de modules sélectionné.
Caractéristiques | Modifier le nom et/ou la description d'un groupe de modules.
Activer la protection contre l'écriture | Activer une protection contre l'écriture pour le groupe de modules sélectionné afin que celui-ci ne puisse plus être modifié.
Annuler la protection en écriture | Désactiver à nouveau la protection en écriture.


Nouveau groupe de modules

 Menu contextuel (groupes de modules) Faire une copie Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Nouveau groupe de modules

Destination

Créer un nouveau groupe de modules aux fins d'organisation des modules:

Appeler la fonction Nouveau groupe de modules dans le menu contextuel des groupes de modules.
Résultat

Un nouveau groupe de modules est créé avec le nom Nouveau groupe de modules. Le nouveau groupe de modules apparaît comme sous-groupe du groupe de modules sélectionné.

Indication

Pour plus de clarté, renommer le nouveau groupe de modules.


Faire une copie

 Nouveau groupe de modules Menu contextuel (groupes de modules) Créer lien -&gt; presse-papiers Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Faire une copie

Destination

Faire une copie d'un groupe de modules dans la base de données de modules:

Indication

Lors de la réalisation d'une copie d'un groupe de modules, tous les modules qui se trouvent dans le groupe sont copiés. Le nom de module est automatiquement précédé du préfixe Copie de . Les modifications dans le module copié sont sans effet sur le module sélectionné pour la copie.

Appeler la fonction Faire une copie dans le menu contextuel du groupe de modules à copier.
Résultat

Une image du groupe de modules sélectionné est placée dans la base de données de modules. Pendant ce temps apparaît la fenêtre Faire une copie. La boîte de dialogue Caractéristiques de: <nom du groupe de modules> apparaît ensuite. Vous introduisez ici le nom et une description pour le nouveau groupe de modules.

Informations complémentaires

  • Caractéristiques de: <nom du groupe de modules>


Créer lien -> presse-papiers

 Faire une copie Menu contextuel (groupes de modules) Insérer lien &lt;- presse-papiers Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Créer lien -> presse-papiers

Destination

Copier dans le presse-papiers le groupe de modules sélectionné avec tous les sous-groupes et liens de modules correspondants:

Appeler la fonction Créer lien -> presse-papiers dans le menu contextuel des groupes de modules.
Indication

Avec la fonction Insérer lien <- presse-papiers dans le menu contextuel des groupes de modules, on peut insérer le groupe de modules à un autre endroit dans l'arborescence des modules. Les liens de modules sont conservés.
Les groupes de modules peuvent également être déplacés par Glisser-Coller. Si on appuie simultanément sur la touche Ctrl, le groupe de modules est copié sans lien avec l'original.


Insérer lien <- presse-papiers

 Créer lien -&gt; presse-papiers Menu contextuel (groupes de modules) Supprimer un dossier / lien de module Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Insérer lien <- presse-papiers

Destination

Insérer des groupes de modules depuis le presse-papiers:

Indication

Le nom du groupe de modules dans le presse-papiers est affiché derrière la fonction Insérer lien <- presse-papiers dans le menu contextuel des groupes de modules.

Condition préalable

Un groupe de modules a été copié dans le presse-papiers avec la fonction Créer lien -> presse-papiers.

Appeler la fonction Insérer Lien <- presse-papiers dans le menu contextuel des groupes de modules.
Résultat

Le groupe de modules se trouvant dans le presse-papiers est inséré depuis celui-ci avec tous les sous-groupes et les liens de modules correspondants. Le groupe de modules du presse-papiers apparaît comme sous-groupe du groupe de modules sélectionné dans l'arborescence des modules.

Conseil

Les groupes de modules peuvent également être déplacés par Glisser-Coller. Si on appuie simultanément sur la touche Ctrl, le groupe de modules est copié.


Supprimer un dossier / lien de module

 Insérer lien &lt;- presse-papiers Menu contextuel (groupes de modules) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Supprimer un dossier / lien de module

En fonction du nombre de fois que le groupe de modules sélectionné est présent dans l'explorateur de modules, une fonction différente apparaît dans le menu contextuel. Si le groupe de modules sélectionné n'est présent qu'une seule fois, la fonction Supprimer le dossier apparaît. Si le groupe de modules sélectionné est présent plusieurs seule fois, la fonction Supprimer le lien apparaît.

Destination

Supprimer le dossier sélectionné de l'explorateur de modules:

Appeler la fonction Supprimer dossier ou Supprimer lien dans le menu contextuel des groupes de modules.
Résultat

Une interrogation apparaît pour demander si vous voulez vraiment supprimer le dossier.

Indication

Attention: Pour les modules du dossier sélectionné pour lesquels seul un lien est encore présent dans la base de données, le module est supprimé physiquement de la base de données.
Pour les modules pour lesquels il y a encore d'autres liens vers le module dans la base de données, seul le lien est supprimé.


Renommer

 Supprimer un dossier / lien de module Menu contextuel (groupes de modules) Exporter un groupe de modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Renommer

Destination

Attribuer un nouveau nom à un groupe de modules sélectionné:

  1. Appeler la fonction Renommer dans le menu contextuel des groupes de modules.
  2. Introduire un nouveau nom.
  3. Appuyer sur la touche ENTREE.
Indication

Il est possible de donner le même nom à plusieurs groupes de modules. Ceci est cependant à éviter pour des raisons de clarté.
Autre possibilité pour renommer le lien de module sélectionné:
Cliquer avec le bouton de gauche de la souris sur le nom et introduire un nouveau nom.


Exporter un groupe de modules

 Menu contextuel (groupes de modules) Affichage des liens Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Exporter un groupe de modules

Pour transférer des modules d'un poste de travail de dessin dans un autre, ceux-ci sont exportés d'un poste de travail et importés dans l'autre poste de travail.

Destination

Exporter un groupe de modules:

Appeler la fonction Exporter dans le menu contextuel des groupes de modules.
-> La boîte de dialogue Enregistrer fichier sous apparaît. Pour le nom de fichier, le nom du groupe de modules est automatiquement repris.

Vous introduisez ici le chemin où le groupe de modules sélectionné doit être enregistré avec tous les sous-groupes et les modules correspondants.

Conseil

Pour enregistrer un module avec modules individuels complètement avec ses modules individuels, vous pouvez procéder comme suit:
Enregistrez les modules individuels dans un groupe de modules. Celui-ci doit être un sous-groupe du groupe de modules avec le module de niveau supérieur. Ensuite, vous exportez le groupe de modules avec le module de niveau supérieur.

Indication

Les caractères spéciaux (*, :, ?, <, >, \, /, |) ne sont pas autorisés dans les noms de fichiers. Ceux-ci ne sont dès lors pas repris.
Avec la fonction Modules dans le menu Fichier/Importer, le groupe de modules est importé dans l'explorateur de modules.

Informations complémentaires

  • Importer des modules

  • Exportation de données


Affichage des liens

 Exporter un groupe de modules Menu contextuel (groupes de modules) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Affichage des liens

Destination

Afficher tous les endroits où le groupe de modules sélectionné se trouve dans l'arborescence des modules:

Appeler la fonction Afficher les liens de modules dans le menu contextuel des groupes de modules.
Résultat

On détermine d'abord combien de fois chaque lien de module est contenu dans l'arborescence des modules. Ce processus peut durer un certain temps selon le nombre de modules. Ensuite, une fenêtre s'ouvre, dans laquelle sont affichés tous les endroits où le groupe de modules sélectionné se trouve dans l'arborescence des modules.

Informations complémentaires

  • Liens de modules


Caractéristiques

 Affichage des liens Menu contextuel (groupes de modules) Activer la protection contre l'écriture Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Caractéristiques

Destination

Modifier le nom et/ou la description d'un groupe de modules:

Appeler la fonction Caractéristiques dans le menu contextuel des groupes de modules.
Résultat

La boîte de dialogue Caractéristiques de: <Nom du groupe de modules> apparaît avec les caractéristiques du groupe de modules sélectionné. Il s'agit alors de la boîte de dialogue Caractéristiques de: <nom du module>, seul l'onglet description étant présent. Le nom et la description du groupe de modules peuvent être modifiés.
De plus, on peut indiquer une valeur d'utilisation générale. Sa signification est expliquée dans la description de la boîte de dialogue.

Informations complémentaires

  • Caractéristiques de: <nom du groupe de modules>


Activer la protection contre l'écriture

 Menu contextuel (groupes de modules) Annuler la protection en écriture Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Activer la protection contre l'écriture

Vous pouvez activer une protection contre l'écriture pour un module ou un groupe de modules.
Un module protégé contre l'écriture ne peut plus être modifié. Les Caractéristiques du module dans les onglets Jauge, Technique et Type de réseau JAC non plus. Dans l'onglet Description, la case à cocher Protection contre l'écriture est automatiquement cochée.
Les groupes de modules protégés contre l'écriture ne peuvent pas être supprimés.
Une protection contre l'écriture de groupes de modules agit sur les modules protégés contre l'écriture dans ce groupe. Les modules protégés contre l'écriture se laissent uniquement décaler entre des groupes de modules qui ne sont pas protégés contre l'écriture. Les modules non protégés contre l'écriture se laissent décaler partout.

Destination

Activer la protection contre l'écriture:

Indication

La protection contre l'écriture est activée pour le module sélectionné ou le groupe de modules sélectionné.

Appeler la fonction Activer la protection contre l'écriture dans le menu contextuel de l'explorateur de modules..
Résultat

La boîte de dialogue Activer la protection contre l'écriture apparaît, dans laquelle vous pouvez introduire la protection contre l'écriture à l'aide d'un mot de passe.

Indication

L'indication lecture seule apparaît dans la barre de titre de l'éditeur de modules.

Informations complémentaires

  • Activer la protection contre l'écriture (boîte de dialogue)


Annuler la protection en écriture

 Activer la protection contre l'écriture Menu contextuel (groupes de modules) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Annuler la protection en écriture

Vous pouvez annuler une protection contre l'écriture préalablement activée afin que le module puisse à nouveau être modifié ou que le groupe de modules puisse à nouveau être supprimé. La coche de la case à cocher Protection contre l'écriture de l'onglet Description de la boîte de dialogue Caractéristiques de: <nom du module> est automatiquement supprimée.

Destination

Annuler la protection contre l'écriture:

Indication

La protection contre l'écriture est annulée pour le module sélectionné ou le groupe de modules sélectionné.

Appeler la fonction Annuler la protection contre l'écriture dans le menu contextuel de l'explorateur de modules.
Résultat

La boîte de dialogue Annuler la protection contre l'écriture apparaît, dans laquelle vous pouvez annuler la protection contre l'écriture en introduisant le même mot de passe que pour Activer la protection contre l'écriture.

Informations complémentaires

  • Annuler la protection contre l'écriture (boîte de dialogue)


Noms de modules

 Explorateur de modules Module - Le travail avec les modules Descriptions des modules conteneurs techniques Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Noms de modules

Récapitulation des éléments dans les noms de modules et de leur signification:

Noms-élément | Signification | Application
- | Charge |
^ | Stitch back |
v | Maille avant |
< | vers la gauche |
<== ou <-- | Chevalement de deux aiguilles vers la gauche |
= | Chevalement d'une aiguille |
==> | Chevalement de deux aiguilles vers la droite |
> | vers la droite |
0:2:0 | Rapport des trois tubulaires k&w |
An An-m | Séquence de tricotage pour tubulaires |
Bn Bn-Type n | Séquence de tricotage pour jonction manche / corps
Cn | Séquence de tricotage au-dessus de la jonction manche / corps
Dn Dn-m | Séquence de tricotage pour chaînette et col
lci | entrelacement intarsia (entrelacement intarsia) | Début du tricotage intarsia
cha | chaînette |
dém | démaillage |
rsr | report latéral sans repriser |
Manche | manche (manche) |
au-dessus | Exemple: Les mailles diminuées sont au-dessus des mailles du tricot de base Contraire: en dessous | diminutions k&w
occupé | l'aiguille est occupée avec cueillage ou maille |
Def Def-Module | module de définition | Les modules de définition définissent comment les modules correspondants sont insérés dans la chaînette
deux fontures df | tricot jersey double deux fontures |
début-fin | début et fin du tricotage | Intarsia
à une fonture | tricot jersey simple |
En | Jauge n |
End | Fin |
fin | zone fine dans MG |
MG-Maille | zone grosse dans MG |
Groupe |  |
H | arrière, vers l'arrière |
HT | semi-tubulaire |
int | Intarsia |
TI | torsade imitée |
Jac | Jacquard |
k&w | Stoll knit & wear |
L#0; L0 | position avant | Tricot k&w
L#1; L1 | position arrière
pos | Position k&w
positions séparées | L0 et L1 sont reportées indépendamment l'une de l'autre | Tricot k&w
ga; G; < | gauche, vers la gauche |
MR | Maille Retournée |
JAR | jersey sur la fonture arrière |
MG | Multi Gauge |
DAR | Diminuer à l'ARrière |
milieu; M (rép) | au milieu module de répétition en position médiane |
PD | Partie de Dessin |
DAV | Diminuer à l'AVant |
N | aiguilles |
nA | nombre d'aiguilles |
n courses | nombre de courses de chariot |
n/m (corps 1/1) | Indication de rapport |
n couleurs | nombre de couleurs dans le jacquard | Modules jacquard pour l'envers
Not | pas d’action d'aiguille |
nsys_ | n systèmes les actions de report sont exécutées dans n systèmes |
sans_FC _FC | sans fil de caoutchouc avec fil de caoutchouc |
P | Pétinet |
nR | nombre (n) de rangées |
dr; D; > | droite, vers la droite |
Rap | Rapport |
Rép REP Rép | Repeat (Répétition) | Le module est répété plusieurs fois en fonction de la sélection
Simple fonture | jersey sur la fonture avant |
Double fonture R - R rr | double face |
S0 | Course à vide |
Snxn (S1x1) | torsade nxn avec aiguille d'écartement (séparation) |
T-D | Tricoter-Démailler |
T-T-D | Tricoter-Tricoter-Démailler |
Collect. | Toutes les mailles reportées vers l'avant via une rangée de préparation | Alimentation intarsia
BT | Bouche-Trou |
Démarrage | Départ |
Repriser | Augmentation par technique de reprise |
Tandem-CCC | modules de fil du peigne pour TC-M |
TC4 | CMS TC4 | Modules pour des machines déterminées
TC-R | CMS TC-R
TC-T | CMS TC-T
FS | Fil de Séparation |
Transition | transitions vers un autre mode de tricotage | MultiGauge, k&w
en dessous | Exemple: Les mailles diminuées sont en dessous des mailles du tricot de base Contraire: au-dessus | diminutions k&w
v | Charge |
V | avant, vers l'avant |
verrouiller | Les mailles sont reportées sur la fonture arrière afin de maintenir le fil de début du tricotage en dessous. | Alimentation intarsia
Rép Rép REP | Répétition |
Feed-in | amener le fil jusqu'à la nouvelle largeur de tricotage | Traitement du bord intarsia Début du tricotage

Quelques exemples de noms de module:

Nom de module | Signification
1x1_S3X3> torsade1x1_S3x3> | torsade 3x3 vers la droite avec maille d'écartement en technique 1x1
Noeud 1x1-#2 début << | fixation du fil Type de module: Noeud début du tricotage #2 Caractéristiques de module: 1x1 et << Le guide-fil est introduit dans le tricot de la droite [<] et reste basculé à gauche après le noeud [<]
1x1X> | croisement aran 1 aiguille
1x1X1 | torsade 1x1X1 tressée
Sleeve 2/3 => | diminution de manche
P_RR_X> | Maille pétinet avant et arrière
Tubulaire PX> | Maille pointelle avant et arrière vers la droite
TC-T-02 4 passages | Module pour CMS TC-T Le processus de report requiert quatre courses. Les rangées de tricotage avant et après la diminution ne sont pas tricotées dans la même course que la première et la dernière rangées de report


Descriptions des modules conteneurs techniques

 Noms de modules Module - Le travail avec les modules Liste des descriptions de modules conteneurs Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Descriptions des modules conteneurs techniques

Ddescriptions pour les groupes de modules conteneurs suivants:

Rubriques

  • Intarsia rangée d'entrée
  • Traitement des bords intarsia
  • Début-fin du tricotage (k&w)
  • Knit-in before Start
  • Traitement des bords intarsia
  • Shape correction
  • Diminuer (k&w)
  • Augmentation (k&w)
  • Narrowing
  • Augmenter
  • Liste des descriptions de modules conteneurs


Liste des descriptions de modules conteneurs

 Descriptions des modules conteneurs techniques Module - Le travail avec les modules Types de modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Liste des descriptions de modules conteneurs

Vous trouverez une description pour les modules conteneurs Technique suivants:

Rubriques

  • Standard
  • TC4-01
  • TC4-02
  • TC4-03
  • TC4-04
  • TC-R Forma extérieure
  • TC-R-V
  • TC-R Shape Outer Edge without combination transfer
  • TC-R-V without combination transfer
  • TC-T-01 2 passages
  • TC-T-02 4 passages
  • TC-T-03 6 passages
  • TC-T-04 8 passages
  • Standard
  • TC4
  • TC-R Forma extérieure
  • TC-R-V
  • TC-T
  • Standard
  • TC4
  • TC-R Forma extérieure
  • TC-R-V
  • TC-T
  • Standard
  • TC4
  • TC-R Forma extérieure
  • TC-R-V
  • TC-T
  • Sans reprise
  • Repriser
  • Standard
  • TC4
  • TC-R Forma extérieure
  • TC-R-V
  • TC-T
  • TC-T <<
  • TC-T >>
  • Manche devant
  • Mache devant face par face
  • Manche derriére
  • Manche derriére face par face
  • Manche en côte
  • Sleeve Rib Layers apart
  • F-Shoulder
  • Diminution restante
  • Corps devant
  • Corps devant face par face
  • Corps derriére
  • Corps derriére face par face
  • k&w corps côte
  • Corps côte positions séparées
  • épaule
  • Col en V devant
  • Col en V derriére
  • Col Côte
  • Encolure au-dessus TC-T
  • Body underneath 2 TC-T
  • Body underneath 4 TC-T
  • épaule
  • Body underneath without S0 TC-T
  • Manche devant 2 TC-T
  • Manche devant 4 TC-T
  • Manche underneath TC-T
  • Diminution restante TC-T
  • Knots 1 border
  • Nœud connection de tuyaux
  • Nœud connection de tuyaux TC-T
  • Knots
  • castoff in front off L0
  • Castoff rear L1
  • G-D report separèe
  • G-D report simultanèe
  • TC4
  • TC-R Forma extérieure
  • TC-R-V
  • TC-T type 1
  • TC-T type 2
  • Charge {3} < v >
  • Flotté
  • Noeud 1
  • Noeud 2
  • Noeud 3
  • Maille {1} < o >
  • Maille {3} < o >
  • Knit-in with castoff
  • Knit-in with drawthread
  • Charge {3} < v >
  • Maille {3} < v >
  • Charge {5} - - v - -
  • Flotté {1}
  • Maille {1}
  • Maille Reprendre gros_Maille
  • Maille-Reprendre gros_Split
  • Shape correction
  • Split
  • Repriser
  • lisiere standard ouverte
  • Reprise positions séparées
  • TC-T Standard
  • TC-T lisiere standard ouverte
  • Reprise TC-T
  • 1x 1-MG Structure double fonture
  • 1x1-MG Structure simple fonture
  • 1x 1-MG Jac-Flotté
  • 1x 1-MG Jac-Piqué
  • 1x 1-MG Jac-Réseau
  • 1x 1-MG Jac-Raillé
  • Structure double fonture
  • Structure single jersey
  • Jac Flotté
  • Jac-Piqué
  • Jac-Réseau
  • Jac-Raillé
  • Modules conteneurs techniques (diminuer/augmenter)
  • 1-course_stitch_tension_of_patten
  • 3-courses_sans_report
  • Aligné à gauche/aligné à droite
  • 1x1-MG Structure simple fonture
  • 1x 1-MG Jac-Flotté
  • Jac Flotté
  • Entrelacement (début du tricotage intarsia)
  • Entrelacement avec noeud (début du tricotage intarsia)
  • Alimentation (début du tricotage intarsia)
  • Entrelacement (traitement des bords intarsia)
  • Alimentation (traitement des bords intarsia)
  • MG-Fermeture gros-fin
  • Liaison avec noeud
  • Feed-in
  • V derriére TC-T
  • Corps TC-T
  • Manche TC-T
  • Neckline
  • Corps
  • Manche
  • Standard
  • Structure single jersey
  • Structure double fonture
  • Critères pour la sélection et l'utilisation des modules
  • Décaler des modules de branchement
  • Côte 2x1 (vv^...^vv)
  • Côte 2x1 (^vv…vv^)
  • Diminution 2 aiguilles R-R (v…v)
  • TC-T Maille v sans rangées à vide
  • TC-T Maille ^ sans rangées à vide
  • Cueillage {3} <^>
  • Tandem-CCC
  • 730-S


Types de modules

 Liste des descriptions de modules conteneurs Module - Le travail avec les modules Créer des modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Types de modules

En plus des modules simples, il existe d'autres types de modules qui sont constitués de plusieurs modules individuels. Les dialogues d'élaboration de tels types de modules peuvent être appelés avec les fonctions suivantes dans le menu Module:

  • Créer un module de combinaison
  • Créer un module à gradations
  • Créer un module conteneur technique
  • Créer un module conteneur d'inversion miroir
Indication

Les dialogues s'ouvrent également lorsque la fonction Editer est appelée pour le module correspondant dans le menu contextuel de la Barre de modules ou dans l'explorateur de modules.

Les fonctions suivantes sont disponibles dans le menu contextuel des dialogues:

  • Supprimer
  • Editer
  • Ne pas créer d'inversion miroir (uniquement pour le module conteneur d'inversion miroir)
  • Explorateur
Destination

I. Supprimer un module de la boîte de dialogue:

  1. Cliquer avec le bouton de droite de la souris sur le module qui doit être supprimé dans la boîte de dialogue.
    -> Le menu contextuel apparaît.
  2. Cliquer sur la fonction Supprimer.
    -> Le module est supprimé de la boîte de dialogue.
Destination

II. Editer un module de la boîte de dialogue:

  1. Cliquer avec le bouton de droite de la souris sur le module qui doit être édité dans la boîte de dialogue.
    -> Le menu contextuel apparaît.
  2. Cliquer sur la fonction Editer.
    -> L'éditeur de modules est lancé avec le module sur lequel vous avez cliqué.
Destination

III. Ne pas créer d'inversion miroir pour le module conteneur d'inversion miroir:

  1. Cliquer avec le bouton de droite de la souris à un endroit quelconque de la boîte de dialogue.
    -> Le menu contextuel apparaît.
  2. Cliquer sur la fonction Ne pas créer d'inversion miroir.
    -> Les modules inversés miroir dans la colonne de droite sont remplacés par le caractère suivant:

    3. L'image du lien de module contient comme caractéristique le symbole [image] dans le coin inférieur droit.

Destination

IV. Afficher le module dans l'explorateur de modules:

  1. Cliquer avec le bouton de droite de la souris sur un module dans la boîte de dialogue.
    -> Le menu contextuel apparaît.
  2. Cliquer sur la fonction Explorateur.
    -> L'explorateur de modules s'ouvre, le module sur lequel vous avez cliqué étant sélectionné.

Bouton de commande | Fonction
OK | La boîte de dialogue se ferme. Le nouveau module est élaboré et apparaît dans la Barre de modules et dans l'explorateur de modules. Si un module existant a été édité, les modifications sont acceptées.
Annuler | La boîte de dialogue se ferme sans élaborer de module ou sans reprendre les modifications apportées à un module.

Informations complémentaires

  • Dessiner avec un module de combinaison

  • Dessiner avec un module à gradations

  • Dessiner avec un module conteneur d'inversion miroir

Rubriques

  • Module simple
  • Module de combinaison
  • Module à gradations
  • Module conteneur technique
  • Module limite
  • Module conteneur d'inversion miroir
  • Module avec condition(s) de limite
  • Generateurs de Jacquard
  • Module jacquard
  • Module JDV
  • Module local
  • Elémentos de dessin


Module simple

 Types de modules Module de combinaison Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Module simple

Pour dessiner un nouveau module, on utilise des actions d'aiguilles de la barre d'outils Actions d'aiguilles ou des modules déjà présents de l'explorateur de modules.
Au choix, un module peut contenir les données suivantes:

  • Longueur de maille
  • Dispositif à talon bas
  • Vitesse du chariot
  • Tirage du tricot
  • Système
  • Direction du chariot
  • Action du peigne
  • Rapports
  • Données de rangées techniques
Indication

Pour les données de rangées techniques, vous pouvez affecter au module diverses actions de guide-fil à l'aide de caractères joker.

Informations complémentaires

  • Nouveau module

  • Actions d'aiguilles

  • Dessiner avec action d'aiguille et/ou couleur

  • Données de rangées techniques (boîte de dialogue)


Module de combinaison

 Types de modules Module à gradations Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Module de combinaison

Un module de combinaison se compose de jusqu'à 9 modules préexistants. L'avantage d'un module de combinaison réside en ceci qu'il se laisse insérer dans le dessin avec une largeur et une hauteur variables. Ceci permet de dessiner p. ex. des poches ou des pattes simplement en tirant un rectangle.

Indication

On peut utiliser des modules simples et des modules avec conditions de limite pour un module de combinaison.

Informations complémentaires

  • Module de combinaison (boîte de dialogue)

  • Dessiner avec un module de combinaison


Module à gradations

 Module de combinaison Types de modules Module conteneur technique Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Module à gradations

Un module à gradations constitué de maximum 3 modules successifs qui ont chacun seulement 1 rangée de dessin et utilisé p. ex. pour la chaînette. Le module à gradations n'a comme résultat également qu'1 rangée de dessin.

Informations complémentaires

  • Module à gradations (boîte de dialogue)

  • Dessiner avec un module à gradations


Module conteneur technique

 Module à gradations Types de modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Module conteneur technique

Au sein du M1, divers modules conteneurs techniques de divers groupes de modules de l'explorateur de modules sont utilisés dans diverses situations de tricotage. Les modules conteneurs techniques sont constitués de modules individuels qui se trouvent dans le sous-dossier Eléments respectif.

Indication

Les modules conteneurs techniques ne peuvent pas être utilisés directement dans le dessin.
Ces modules influencent directement l'élaboration de la technique.
Ne procédez dès lors à des modifications de ces modules que si vous connaissez exactement leur mode de fonctionnement.

Les modules conteneurs techniques suivants sont utilisés:
1) Lors de l'élaboration du dessin, on utilise des modules conteneurs techniques pour le début du groupe de modules Départs.
Les différentes situations de tricotage sont en détail:

  • Départ sans peigne
  • Départ avec peigne

2) L'élaboration de la technique utilise les modules conteneurs techniques du groupe de modules Technique.
Les différentes situations de tricotage sont en détail:

  • Fil du peigne, Fil du peigne sélectionnable et Fil du peigne sélectionnable tandem-CCC
  • Traitement du bord intarsia/Traitement du bord intarsia (k&w)
  • Début du tricotage intarsia/Début du tricotage intarsia (k&w)
  • Prise de réseau intarsia/Début du tricotage avant le départ (k&w)
Indication

La couleur des modules individuels ne joue aucun rôle, l'élaboration de la technique utilisant la couleur respective du dessin.

3= Lors de l'élaboration d'un tricoté en forme, on reprend également dans le dessin des modules conteneurs techniques du groupe de modules technique des attributs de forme.
Les différentes situations de tricotage sont en détail:

  • Diminuer/Diminuer (k&w)
  • Augmentation / Augmentation (k&w)
  • Masquer avec les modules de masquage qu'on a créés soi-même
Indication

Les couleurs des modules individuels pour diminuer et augmenter sont reprises dans le dessin.

L'utilisation des modules conteneurs techniques dans ces situations de tricotage a l'avantage que vous pouvez en tant qu'utilisateur adapter individuellement la situation de tricotage de la manière suivante:

  • Modifier les modules individuels
  • Utiliser d'autres modules individuels

Pour adapter la situation de tricotage de manière individuelle, vous devez savoir où les modules individuels sont insérés dans le dessin. Aussi, la structure des modules conteneurs techniques est-elle expliquée dans ce chapitre ainsi que l'insertion de leurs modules individuels.

Indication

A titre d'identification, les images des modules conteneurs ont le symbole [image] dans le coin inférieur droit.

Informations complémentaires

  • Nouveau module conteneur technique (boîte de dialogue)

Rubriques

  • Shape correction
  • Critères pour la sélection et l'utilisation des modules
  • Décaler des modules de branchement


Départ sans peigne

 Module conteneur technique Départ avec peigne Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Départ sans peigne

Les modules conteneurs techniques dans le groupe de modules Départs/Stoll/avec peigne sont proposés par le M1 pour les cas suivants:

  • Pour le dessin, une machine sans peigne est sélectionnée.
  • Pour le dessin, une machine avec peigne est sélectionnée et la case à cocher Utiliser le peigne est désactivée pour la sélection d'un départ.

De Stoll, les départs 1x1, 2x1, tubulaire et2x2 sont présents avec les combinaisons suivantes:

  • comme standard ou en technique 1x1 (multigauge)
  • pour un ou deux systèmes
  • avec ou sans fil de caoutchouc
  • avec transition de rangée relâchée vers le dessin ou vers technique 1x1 (uniquement pour standard)
  • avec transition vers double face
  • sans rangées de bord-côte (uniquement pour standard / 1 système / sans fil de caoutchouc)

La structure des modules conteneurs techniques est pour toutes les combinaisons identique, elle varie uniquement au niveau des modules individuels utilisés.

Structure du module conteneur technique 1x1 du groupe de modules Standard/1 système/avec fil de caoutchouc/transition rangée relâchée:

Colonne de gauche | Colonne du milieu | Colonne de droite
 | 1x1_1sys_LR Module pour la transition |
 | 1x1_1sys_E Module pour le départ |

1x1_1sys_LR: Transition de 1x1 départ, 1 système, comme rangée relâchée
1x1_1sys_G: départ 1x1, 1 système, avec fil de caoutchouc

Indication

Les modules pour le départ possèdent le commutateur du rapport RS1 pour la hauteur de bord-côte. Les modules pour le départ avec fil de caoutchouc possèdent en plus le rapport commutable RS19, avec lequel le fil de caoutchouc peut être activé ou désactivé sur la machine.

Les départs sans rangées de bord-côte se trouvent dans le groupe de modules fil de séparation_fin. Utilisez ces départs si vous voulez insérer après coup des modules pour le bord-côte.
Les particularités suivantes s'appliquent aux modules conteneurs dans ce groupe de modules:
- Le module pour le départ se termine après la dernière rangée de tricotage du fil de séparation.
- Le module pour le départ ne contient pas de commutateur du rapport.
- Le module conteneur ne possède pas de module pour la transition.

Les modules du module conteneur technique sont insérés dans le dessin avant la première rangée du dessin de base.

Indication

Dans l'explorateur de modules, il existe le groupe de modules départs/client/sans peigne avec la même sous-structure que celle dans laquelle vous pouvez ranger vos propres modules conteneurs techniques.

Informations complémentaires

  • Rapport commutable


Départ avec peigne

 Départ sans peigne Module conteneur technique Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Départ avec peigne

Les modules conteneurs techniques dans le groupe de modules Départs/Stoll/avec peigne sont proposés par le M1 pour le cas suivant:

  • Pour le dessin, une machine avec peigne est sélectionnée et la case à cocher Utiliser le peigne est cochée pour la sélection d'un départ.

De Stoll, les départs 1x1, 2x1, tubulaire et2x2 sont présents avec les combinaisons suivantes:

  • comme standard ou en technique 1x1 (multigauge)
  • pour un ou deux systèmes
  • avec ou sans fil de caoutchouc
  • avec transition de rangée relâchée vers le dessin ou vers technique 1x1 (uniquement pour standard)
  • avec transition vers double face
  • sans rangées de bord-côte (uniquement pour standard / 1 système / sans fil de caoutchouc)

La structure des modules conteneurs techniques est pour toutes les combinaisons identique, elle varie uniquement au niveau des modules individuels utilisés.

Structure du module conteneur technique 1x1 du groupe de modules Standard/1 système/avec fil de caoutchouc/transition rangée relâchée:

Colonne de gauche | Colonne du milieu | Colonne de droite
 | 1x1_1sys_LR Module pour la transition |
 | 1x1_1sys_E Module pour le départ |
Rangée d'entrée gauche 1Sys Module pour le début du tricotage, à gauche |  | Rangée d'entrée droit 1Sys Module pour le début du tricotage, à droite

1x1_1sys_LR: Transition de 1x1 départ, 1 système, comme rangée relâchée
1x1_1sys_G: départ 1x1, 1 système, avec fil de caoutchouc
Début du tricotage à gauche 1sys: Début du tricotage des guide-fil à gauche, 1 système
Début du tricotage à droite 1sys: Début du tricotage des guide-fil à droite, 1 système

Indication

Les modules pour le départ possèdent le commutateur du rapport RS1 pour la hauteur de bord-côte. Les modules pour le départ avec fil de caoutchouc possèdent en plus le rapport commutable RS19, avec lequel le fil de caoutchouc peut être activé ou désactivé sur la machine.

Les départs sans rangées de bord-côte se trouvent dans le groupe de modules fil de séparation_fin. Utilisez ces départs si vous voulez insérer après coup des modules pour le bord-côte.
Les particularités suivantes s'appliquent aux modules conteneurs dans ce groupe de modules:
- Le module pour le départ se termine après la dernière rangée de tricotage du fil de séparation.
- Le module pour le départ ne contient pas de commutateur du rapport.
- Le module conteneur ne possède pas de module pour la transition.

Les modules de la colonne du milieu du module conteneur sont insérés dans le dessin avant la première rangée du dessin de base.
Les modules des colonnes de gauche et de droite sont seulement introduits dans le dessin par l'élaboration de la technique si, dans la configuration, la case à cocher début du tricotage est cochée dans la rubrique début du tricotage de tous les guide-fil avant le départ. Les rangées d'entrée sont imbriquées avec les rangées de tricotage pour le départ.

Départ avec peigne - vue après l'élaboration de la technique

Rangée de tricotage (de bas en haut) | Module | Explication
1 - 3 | 1x1_1sys_E | Le guide-fil 2B avec fil 201 (fil de bord-côte 1) tricote les rangées 1 à 3 du départ.
4 - 7 | Rangée d'entrée droit 1Sys | Début de la routine de début du tricotage pour les guide-fils situés à droite. Indication: Le début est décalé de trois rangées, parce que la valeur = 3 a été définie comme caractéristique générale de module. Pour les modules client (non protégés contre l'écriture), vous pouvez modifier la valeur dans l'onglet Technique.
4 et 7 |  | Guid-fil 4A avec fil 23 (dessin de base)
5 et 6 |  | Guid-fil 1B avec fil 209 (fil de caoutchouc)
8 | 1x1_1sys_E | Le guide-fil 2B avec fil 201 (fil de bord-côte 1) tricote la rangée 4 du départ.
9 - 10 | Rangée d'entrée gauche 1Sys | Début de la routine de début du tricotage pour les guide-fils situés à gauche. Indication: Le début est décalé de quatre rangées, parce que la valeur = 4 a été définie comme caractéristique générale de module. Pour les modules client (non protégés contre l'écriture), vous pouvez modifier la valeur dans l'onglet Technique.
9 et 10 |  | Guid-fil 1A avec fil 207 (fil de séparation)

Indication

Tenez compte des particularités suivantes:

  • Le guide-fil pour le fil 208 (fil du peigne) n'est pas introduit dans le tricot.
  • En cas d'imbrication des rangées d'entrée et des rangées de départ, les guide-fil qui travaillent avant le module d'entrée ne sont plus introduits dans le tricot. Dans le tableau guide-fil 2B aux rangées 1 - 3.
  • L'imbrication peut être supprimée par la valeur 0 dans les caractéristiques générales de module.
  • La largeur de la rangée d'entrée correspond à la largeur du départ.
  • La largeur diminue de la moitié lorsque le double guide-fil est introduit. Dans le tableau guide-fil 1B et 1A aux rangées 5, 6, 9 et 10.
  • Les guide-fil peuvent être introduits dans le tricot avec surlargeur si, dans la configuration, la case à cocher surlargeur est cochée dans la rubrique début du tricotage de tous les guide-fil avant le départ. Après la dernière rangée d'entrée, les mailles de surlargeur sont automatiquement démaillées.
Indication

Dans l'explorateur de modules, il existe le groupe de modules départs/client/avec peigne avec la même sous-structure que celle dans laquelle vous pouvez ranger vos propres modules conteneurs techniques.

Informations complémentaires

  • Rapport commutable


Fil peigne

 Départ avec peigne Module conteneur technique Preparation réseau Intarsia Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fil peigne

Les modules conteneurs techniques dans le groupe de modules Technique/fil du peigne sont introduits dans le dessin par l'élaboration de la technique si les conditions suivantes sont remplies:

  • Pour le dessin, une machine avec peigne est sélectionnée.
  • Lors de la sélection d'un départ, la case à cocher Utiliser le peigne est activée.
  • Lors de la sélection d'un départ, le champ d'option Module est activé.

Des modules conteneurs fil du peigne de Stoll sont disponibles pour chaque jauge.
La structure de tous les modules conteneurs est identique, elle varie uniquement au niveau des modules individuels utilisés.
Structure du module conteneur technique fil du peigne E8:

Colonne de gauche | Colonne du milieu | Colonne de droite
Fil peigne gauche E8 Module à gauche du dessin | Fil peigne centre E8 Module pour la largeur de départ du dessin | Fil peigne droite E8 Module à droite du dessin

Fil du peigne à gauche E8: Début du tricotage du fil du peigne à gauche
Fil du peigne milieu E8: Rangées démaillées sur toute la largeur de la fonture et tricoter le fil du peigne
Fil du peigne à droite E8: Le fil du peigne tricote un tubulaire une aiguille

Indication

Le module fil du peigne milieu possède les rapports commutables RS17 et #98, avec lesquels le peigne et le démaillage peuvent être activés et désactivés sur la machine. De plus, le module possède une boucle sans fin =^=. Celle-ci garantit que le peigne est dans sa position de base avant qu'il se déplace vers le haut après le tricotage du fil du peigne.

Ces modules sont inscrits dans le dessin par l'élaboration de la technique.
Le module fil du peigne milieu est inséré par la règle technique insertion du fil du peigne plusieurs fois l'une à côté de l'autre à partir de la rangée technique 1.
Les deux autres modules sont insérés par la règle technique début du tricotage du fil du peigne à partir de la rangée technique 8, à savoir le module fil du peigne à gauche plusieurs fois l'une à côté de l'autre et le module fil du peigne à droite une fois.

Indication

Pour les dessins avec 31 guide-fils dans le dessin et le guide-fil du peigne, le fil du peigne doit être positionné sur la piste 8 et dans la position de pince extérieure gauche ou droite. Dans ce cas, on utilise des modules de fil du peigne particuliers du groupe de modules Fil du peigne sélectionnable (tandem-CCC).

Informations complémentaires

  • Rapport commutable

Rubriques

  • 730-S
  • Tandem-CCC


730-S

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

730-S

Enregistré sous: Modules / Technique / Fil du peigne / 730-S

Jauges: All

Utilisation: Début et la fin du tricotage du fil du peigne

Module | Jauge | Dessin
Fil du peigne E3,5.2_5.2:6.2_7.2 | E3,5.2, E5.2, E6.2, E7.2 | Fully Fashion
k&w fil du peigne E3,5.2_5.2:6.2_7.2 |  | k&w
Fil peigne E9.2 | E9.2 | Fully Fashion
k&w fil du peigne E9.2 |  | k&w

Ces modules conteneurs sont constitués d'un module de départ et d'un module de répétition.
Le module de répétition est utilisé sur toute la largeur de la fonture.
Le module de départ, qui est utilisé de manière répétée du bord gauche de la fonture au bord gauche du dessin, recouvre partiellement le module de répétition.
A partir du bord droit du dessin et à la suite du module de jonction, le module de répétition est partiellement recouvert par la forme, de sorte que seules les rangées démaillées sont insérées au début.

Structure des modules conteneurs Fil du peigne E3,5.2_5.2:6.2_7.2 et k&w fil du peigne E3,5.2_5.2:6.2_7.2:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center |  |  |  |  |
Bas | k&w fil du peigne à gauche | 1 | Fil du peigne au milieu | 2 |
 | Module de départ |  | Module de répétition

Structure des modules conteneurs Fil du peigne E9.2 et k&w fil du peigne E9.2:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center |  |  |  |  |
Bas | k&w fil du peigne à gauche_E9.2 | 3 | Fil du peigne au milieu_E9.2 | 4 |
 | Module de départ |  | Module de répétition

Les modules conteneurs techniques dans ce groupe de modules sont introduits dans le dessin par l'élaboration technique si les conditions suivantes sont remplies:

Condition préalable
  • Pour le dessin, la machine CMS 730 S est sélectionnée.
  • Lors de la sélection d'un départ, la case à cocher Utiliser le peigne est activée.
  • Lors de la sélection d'un départ, le champ d'option Module est activé.

Indication

Le module fil du peigne milieu possède les rapports commutables RS17 et #98, avec lesquels le peigne et le démaillage peuvent être activés et désactivés sur la machine. De plus, le module possède une boucle sans fin =^=. Celle-ci garantit que le peigne est dans sa position de base avant qu'il se déplace vers le haut après le tricotage du fil du peigne.

Pour les dessins avec 31 guide-fils dans le dessin et le guide-fil du peigne, le fil du peigne doit être positionné sur la piste 8 et dans la position de pince extérieure gauche ou droite. Dans ce cas, on utilise des modules de fil du peigne particuliers du groupe de modules Fil du peigne sélectionnable.


Tandem-CCC

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Tandem-CCC

Enregistré sous: Modules / Technique / Fil du peigne / Tandem-CCC

Jauges: All

Machine: CMS 322 TC-M et CMS 822

Utilisation: Début et la fin du tricotage du fil du peigne

Module | Jauge | Dessin
Fil du peigne En | En dans le nom du module indique la jauge | Fully Fashion
k&w Comb Thread En |  | k&w

Ces modules conteneurs sont constitués d'un module de départ, d'un module de répétition et d'un module de jonction.
Le module de répétition est utilisé sur toute la largeur de la fonture.
Le module de départ, qui est utilisé de manière répétée du bord gauche de la fonture au bord gauche du dessin, recouvre partiellement le module de répétition.
Le module de jonction, qui est utilisé une fois au bord droit du dessin, recouvre partiellement le module de répétition.
A partir du bord droit du dessin et à la suite du module de jonction, le module de répétition est partiellement recouvert par la forme, de sorte que seules les rangées démaillées sont insérées au début.

Structure des modules conteneurs:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center |  |  |  |  |
Bas | Fil du peigne à gauche En | 1 | Fil du peigne au milieu En | 2 | Fil du peigne à droite En | 3
 | Module de départ |  | Module de répétition |  | L0 >

Les modules conteneurs techniques dans ce groupe de modules sont introduits dans le dessin par l'élaboration technique si les conditions suivantes sont remplies:

Condition préalable
  • Pour le dessin, une machine CMS 322 TC-M ou CMS 822 est sélectionnée.
  • Lors de la sélection d'un départ, la case à cocher Utiliser le peigne est activée.
  • Lors de la sélection d'un départ, le champ d'option Module est activé.

Indication

Le module fil du peigne milieu possède les rapports commutables RS17 et #98, avec lesquels le peigne et le démaillage peuvent être activés et désactivés sur la machine. De plus, le module possède une boucle sans fin =^=. Celle-ci garantit que le peigne est dans sa position de base avant qu'il se déplace vers le haut après le tricotage du fil du peigne.

Pour les dessins avec 31 guide-fils dans le dessin et le guide-fil du peigne, le fil du peigne doit être positionné sur la piste 8 et dans la position de pince extérieure gauche ou droite. Dans ce cas, on utilise des modules de fil du peigne particuliers du groupe de modules Fil du peigne sélectionnable tandem-CCC.


Preparation réseau Intarsia

 Module conteneur technique Intarsia rangée d'entrée Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Preparation réseau Intarsia

Les modules conteneurs dans le groupe de modules Technique/Prise de réseau-Intarsia sont utilisés par le M1 pour la prise de réseau lors de l'élaboration d'une zone jacquard qui ne s'étend pas sur toute la largeur. Les modules suivants sont prédéfinis par Stoll:

  • 1-course_stitch_tension_of_patten
  • 3-courses_sans_report

Ces modules sont proposés pour sélection dans la configuration dans la rubrique Intarsia: prise de réseau et peuvent être utilisés pour tous les envers jacquard (sauf naturellement en cas de flottage).
Le résultat de la prise de réseau 1 rangée avec serre du dessin a p. ex. l'apparence suivante:

Prise de réseau avec module 1 rangée avec serre du dessin. La prise de réseau se fait en une course. Les paires d'aiguilles sur fond coloré montrent les positions d'aiguilles auxquelles le réseau est élaboré.

Le résultat de la prise de réseau 3 rangées sans report a p. ex. l'apparence suivante:

Prise de réseau avec module 3 rangées sans report. La prise de réseau se fait en trois courses à l'intérieur d'une rangée de dessin. Les paires d'aiguilles sur fond coloré montrent les positions d'aiguilles auxquelles le réseau est élaboré.

Indication

L'avantage de la prise de réseau 1 rangée avec serre du dessin réside en ceci qu'il faut moins de courses et l'avantage de la prise de réseau 3 rangées sans report réside dans le fait que la serre peut être réglée séparément pour chaque course.

L'insertion des modules individuels par l'élaboration de la technique se fait suivant des règles fixes. Le module individuel d'une certaine position dans la boîte de dialogue d'élaboration des modules conteneurs est inséré à une position dans le dessin qui est définie par l'élaboration de la technique. Vous n'avez donc aucune influence sur l'endroit où le module individuel est inséré dans le dessin et l'endroit où le module individuel est positionné dans la boîte de dialogue. Vous pouvez cependant influencer la prise de réseau en modifiant les modules individuels.
Pour un module conteneur, lorsqu'il existe plusieurs méthodes pour insérer les modules individuels dans le dessin, on doit indiquer la méthode à utiliser. Ceci est défini par la valeur dans la rubrique Caractéristiques générales de module dans l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom du module>. La prise de réseau 1 rangée avec serre du dessin a la valeur 5 et la prise de réseau 3 rangées sans report a la valeur 1.

Indication

Si on utilise une autre valeur que 1 ou 5, la prise de réseau n'est pas inscrite dans le dessin par l'élaboration de la technique.

En plus des modules conteneurs mentionnés ci-dessus pour la prise de réseau, il existe un module conteneur qui est utilisé pour toutes les techniques de prise de réseau. Celui-ci a la désignation Tout et se trouve dans le groupe de modules Eléments.
Le module conteneur Tout est construit comme suit:

Colonne de gauche | Colonne du milieu | Colonne de droite
Maille automatique | Flotté automatique |
Maille_tout | Réseau_tout | Flottage_tout

Avec les techniques de prise de réseau momentanément disponibles, seul le module individuel Maille_tout et en cas d'utilisation de la technique 1x1 en plus le module Flottage_tout sont insérés dans la dernière rangée avant la zone jacquard. Les autres modules individuels du module conteneur Tout ne sont pas utilisés pour le moment.
Les modules individuels des différentes techniques de prise de réseau se trouvent dans l'explorateur de modules dans les sous-dossiers du groupe de modules Technique/Prise de réseau Intarsia/Eléments. Le sous-dossier Tout_v contient les modules individuels pour le module conteneur Tout, le sous-dossier 1v les modules individuels de la technique de prise de réseau 3 rangées sans report et le sous-dossier 5v les modules individuels de la technique de prise de réseau 1 rangée avec serre du dessin. Les modules individuels des autres sous-dossiers ne sont pas utilisés. Ceux-ci sont prévus pour d'autres techniques de prise de réseau.

Utilisation du module individuel Maille_tout pour la technique de prise de réseau 1 rangée avec serre du dessin.

Utilisation du module individuel Maille_tout pour la technique de prise de réseau 3 rangées sans report.

Utilisation du module individuel Flottage_tout pour la technique de prise de réseau 1 rangée avec serre du dessin. Le module individuel est ici utilisé sur l'aiguille ne tricotant pas entre la zone de prise de réseau et le module individuel abb_int.

Utilisation du module individuel Flottage_tout pour la technique de prise de réseau 3 rangées sans report. Le module individuel est également utilisé ici sur l'aiguille ne tricotant pas entre la zone de prise de réseau et le module individuel abb_jac.

Indication

Pour toutes les images de cette page, on a utilisé l'envers du réseau 1x1.

Informations complémentaires

  • Caractéristiques de: <nom de module> (boîte de dialogue)


1-course_stitch_tension_of_patten

 Preparation réseau Intarsia Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1-course_stitch_tension_of_patten

Construction du module conteneur technique 1 rangée avec serre du dessin:

Colonne de gauche | Colonne du milieu | Colonne de droite
 |  | Reprendre_DF
Reprendre_2 | Flottung | Reprendre_1
connect_int |  |

Tous les modules du module conteneur technique 1 rangée avec serre du dessin sont utilisés dans l'avant-dernière rangée de dessin avant la zone jacquard.

Le module individuel abb_int est accroché à gauche et à droite de la prise de réseau. Image = réseau 1x1. Une exception est constituée par l'envers complet (voir ci-dessous pour le module individuel Prise de réseau double face). Ici, le module individuel abb_int est uniquement utilisé du côté droit.

Utilisation du module individuel Prise de réseau 1. Les modules individuels Prise de réseau 1 et Prise de réseau 2 alternent pour les aiguilles de réseau, le début se faisant en imagination pour l'aiguille 1 avec Prise de réseau 1. Image = réseau 1x1.

Utilisation du module individuel Prise de réseau 2. Image = réseau 1x1.

Le module individuel Flottage est inséré entre les modules individuels Prise de réseau 1 et Prise de réseau 2 lorsque des aiguilles vides sont nécessaires pour la prise de réseau (réseau 1x2 et réseau 1x3). Image = réseau 1x2.

Le module individuel Prise de réseau double face est utilisé lors de l'utilisation de l'envers de réseau complet (prise de réseau avec toutes les aiguilles). Image = réseau.


3-courses_sans_report

 Preparation réseau Intarsia Stoll Customer Support, le numéro de client et le PIN sont nécessaires

3-courses_sans_report

Construction du module conteneur technique 3 rangées sans reporter:

Colonne de gauche | Colonne du milieu | Colonne de droite
 | Flottung-1x1 |
Reprendre_2 | Flottung | Reprendre_1
 |  | connect_jac

Comme la prise de réseau est divisée en trois courses, des points de raccordement doivent être attribués pour les modules individuels.
Tous les modules du module conteneur technique 3 rangées sans reporter sont utilisés dans l'avant-dernière rangée de dessin avant la zone jacquard.

Le module individuel abb_jac est accroché à la fin dans la deuxième course.

Utilisation du module individuel Prise de réseau 1. Les modules individuels Prise de réseau 1 et Prise de réseau 2 alternent pour les aiguilles de réseau, le début se faisant en imagination pour l'aiguille 1 avec Prise de réseau 1.

Utilisation du module individuel Prise de réseau 2.

Le module individuel Flottage est inséré entre les modules individuels Prise de réseau 1 et Prise de réseau 2 lorsqu'un envers de réseau avec des aiguilles vides (1x1, 1x2, 1x3) est présent dans la zone jacquard.

Le module individuel Flottage 1x1 est inséré en cas d'utilisation de la technique 1x1 pour les aiguilles ne tricotant pas dans la zone de la prise de réseau.


Intarsia rangée d'entrée

 Preparation réseau Intarsia Module conteneur technique Traitement des bords intarsia Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Intarsia rangée d'entrée

Pour le début du tricotage, on distingue les cas suivants:

  • Intarsia: Entrelacement
  • Intarsia: Entrelacement avec noeud
  • Intarsia: Alimentation

Les réglages effectués dans la rubrique Intarsia: début du tricotage dans la configuration sont reprises dans la boîte de dialogue attribution des champs de fil et valent également pour la fin du tricotage. Si vous voulez utiliser des modules différents pour le début et la fin du tricotage au sein du dessin, vous devez attribuer ceux-ci aux différents champs de fil dans la boîte de dialogue Attribution des champs de fil.

Indication

Pour les modules conteneurs prédéfinis par Stoll pour le début du tricotage, les modules avec conditions de limite sont utilisés comme modules individuels. Les valeurs dans les accolades du nom de module indiquent la largeur du module. De plus, les caractères < et > indiquent l'emploi dans la colonne de gauche ou de droite à l'intérieur du module conteneur.

Informations complémentaires

  • Configuration (boîte de dialogue)


Entrelacement (début du tricotage intarsia)

 Intarsia rangée d'entrée Entrelacement avec noeud (début du tricotage intarsia) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Entrelacement (début du tricotage intarsia)

Les modules conteneurs dans le groupe de modules Technique/début du tricotage intarsia/entrelacement sont utilisés par le M1 pour l'entrelacement lors du début du tricotage ou de la fin du tricotage.
Les modules conteneurs suivants sont prédéfinis par Stoll:

  • Maille {3} < o >
  • Charge {3} < v >
  • Maille {1} < o >
  • Flotté

Ces modules sont proposés pour sélection dans la configuration dans la rubrique Intarsia: début du tricotage lorsqu'on doit travailler sans noeud (dans la liste déroulante noeud, l'entrée sans noeud est sélectionnée).

Indication

Un noeud doit fixer les fins de fil apparaissant aux différents champs de fil lors du début et de la fin du tricotage, afin de ne pas devoir effectuer cela par après lors d'un travail manuel laborieux et coûteux.

Le module conteneur respectif contient tous les modules individuels nécessaires pour les rangées d'entrée et de sortie. Ceux-ci sont disposés comme suit en focntion de la situation de tricotage:

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure | Situation de tricotage 6 | Situation de tricotage 7 | Situation de tricotage 8
Rangée médiane | Situation de tricotage 4 |  | Situation de tricotage 5
Rangée inférieure | Situation de tricotage 1 | Situation de tricotage 2 | Situation de tricotage 3

Indication

Les situations de tricotage 1 à 4 sont pour le début du tricotage et les situations de tricotage 5 à 8 pour la fin du tricotage.

Positionnement des noeuds dans le champ de fil:

Cas | Description
Cas 1 | Le noeud est positionné à partir de la première aiguille du champ de fil en fonction de la direction du chariot de la première rangée du champ de fil. 1 = champ de fil, 2 = noeud
Cas 2 | Si un noeud d'une rangée de fin du dessin et un noeud d'une rangée d'entrée tombent l'un sur l'autre, le noeud de la rangée de fin du dessin est décalé dans son champ de fil jusqu'à ce qu'il n'y ait plus de superposition.

Afin que lors de l'élaboration de la technique la première rangée de tricotage du module limite soit placée dans la rangée d'entrée, la première rangée de tricotage du module limite doit être définie comme rangée de référence.
Afin que lors de l'élaboration de la technique la dernière rangée de tricotage du module limite soit placée dans la rangée de fin du dessin , la dernière rangée de tricotage du module limite doit être définie comme rangée de référence.
Pour un module conteneur, dès qu'il existe plusieurs méthodes pour insérer les modules individuels dans le dessin, on doit indiquer la méthode à utiliser. Ceci est défini par la valeur dans la rubrique Caractéristiques générales de module dans l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom du module>. Les modules conteneurs pour l'entrelacement sans noeud ont la valeur 0 et les modules conteneurs pour l'entrelacement avec noeud ont la valeur 1.


Charge {3} < v >

 Entrelacement (début du tricotage intarsia) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Charge {3} < v >

Lors de la sélection de ce module, on réalise l'entrelacement avec cueillage.
Structure du module conteneur Cueillage {3} <v> et insertion des modules individuels:

Indication

Les modules individuels de la colonne de gauche dans la boîte de dialogue sont utilisés pour l'entrelacement au bord gauche du champ de fil et les modules individuels de la colonne de droite pour l'entrelacement au bord droit du champ de fil.

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure Ces modules individuels sont utilisés en liaison avec l'alimentation début du tricotage avec démaillage. | 1X1_Loop {8} - - - - o - - - Entrelacement pour une rangée d'entrée de gauche |  | 1X1_Loop {8} - - - - o - - - Entrelacement pour une rangée d'entrée de droite
Rangée médiane | Charge {3} v < Aligné à gauche/aligné à droite |  | Charge {3} v > Aligné à gauche/aligné à droite
Rangée inférieure |  |  |

Ce module contient les modules limites de 1, 2 et 3 aiguilles de largeur. Les modules limites de 1 et 2 aiguilles de largeur sont requis lorsqu'il n'y a respectivement plus que 1 ou 2 aiguilles disponibles pour l'entrelacement à la lisière. Les modules limites de 3 aiguilles de largeur sont requis lorsque 2 aiguilles sont vides à côté du champ de fil pour lequel l'entrelacement doit être utilisé.

Indication

Les modules avec conditions de limite et les modules limites correspondants se trouvent dans l'explorateur de modules dans les sous-groupes Cueillage à gauche et Cueillage à droite.


Flotté

 Charge {3} &lt; v &gt; Entrelacement (début du tricotage intarsia) Maille {1} &lt; o &gt; Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Flotté

Lors de la sélection de ce module, on réalise l'entrelacement avec maille.
Structure du module conteneur Flottage:

Indication

Les modules individuels sont insérés dans le dessin conformément aux remarques pour cueillage.

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure Ces modules individuels sont utilisés en liaison avec l'alimentation début du tricotage avec démaillage. | 1X1_Loop {8} - - - - o - - - Entrelacement pour une rangée d'entrée de gauche |  | 1X1_Loop {8} - - - - o - - - Entrelacement pour une rangée d'entrée de droite
Rangée médiane | Flotté {0} - |  | Flotté {0} -
Rangée inférieure |  |  |

Indication

Le module avec conditions de limite se trouve dans l'explorateur de modules dans le groupe de modules alimentation et les modules limites correspondants dans le sous-groupe maille.


Maille {1} < o >

 Entrelacement (début du tricotage intarsia) Maille {3} &lt; o &gt; Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Maille {1} < o >

Lors de la sélection de ce module, on réalise l'entrelacement avec maille.
Structure du module conteneur Maille {1} <o>:

Indication

Les modules individuels sont insérés dans le dessin conformément aux remarques pour cueillage.

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure Ces modules individuels sont utilisés en liaison avec l'alimentation début du tricotage avec démaillage. | 1X1_Loop {8} - - - - o - - - Entrelacement pour une rangée d'entrée de gauche |  | 1X1_Loop {8} - - - - o - - - Entrelacement pour une rangée d'entrée de droite
Rangée médiane | Maille {1} o < |  | Maille {1} o >
Rangée inférieure |  |  |

Indication

Les modules avec conditions de limite et les modules limites correspondants se trouvent dans l'explorateur de modules dans les sous-groupes Maille à gauche et Maille à droite.


Maille {3} < o >

 Maille {1} &lt; o &gt; Entrelacement (début du tricotage intarsia) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Maille {3} < o >

Lors de la sélection de ce module, on réalise l'entrelacement avec maille.
Structure du module conteneur Maille {3} <o>:

Indication

Les modules individuels sont insérés dans le dessin conformément aux remarques pour cueillage.

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure Ces modules individuels sont utilisés en liaison avec l'alimentation début du tricotage avec démaillage. | 1X1_Loop {8} - - - - o - - - Entrelacement pour une rangée d'entrée de gauche |  | 1X1_Loop {8} - - - - o - - - Entrelacement pour une rangée d'entrée de droite
Rangée médiane | Maille {3} v < Aligné à gauche/aligné à droite |  | Maille {3} v > Aligné à gauche/aligné à droite
Rangée inférieure |  |  |

Indication

Les modules avec conditions de limite et les modules limites correspondants se trouvent dans l'explorateur de modules dans les sous-groupes Maille à gauche et Maille à droite.


Entrelacement avec noeud (début du tricotage intarsia)

 Entrelacement (début du tricotage intarsia) Intarsia rangée d'entrée Alimentation (début du tricotage intarsia) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Entrelacement avec noeud (début du tricotage intarsia)

Les modules conteneurs dans le groupe de modules Technique/début du tricotage intarsia/entrelacement sont utilisés par le M1 pour l'entrelacement lors du début du tricotage ou de la fin du tricotage, si l'entrée Avec noeud est sélectionnée dans la liste déroulante Noeud.

  • Noeud 1
  • Noeud 2
  • Noeud 3

Le module conteneur respectif contient tous les modules individuels nécessaires pour les rangées d'entrée et de sortie. Ceux-ci sont disposés comme suit en focntion de la situation de tricotage:

 | Gauche | Center | Right
Haut | Situation de tricotage 6 | Situation de tricotage 7 | Situation de tricotage 8
Center | Situation de tricotage 4 |  | Situation de tricotage 5
Bas | Situation de tricotage 1 | Situation de tricotage 2 | Situation de tricotage 3

Les situations de tricotage 1 à 4 sont pour le début du tricotage et les situations de tricotage 5 à 8 pour la fin du tricotage.

Positionnement des noeuds dans le champ de fil:

Cas | Description
Cas 1 | Le noeud est positionné à partir de la première aiguille du champ de fil en fonction de la direction du chariot de la première rangée du champ de fil.
Cas 2 | Si un noeud d'une rangée de fin du dessin et un noeud d'une rangée d'entrée tombent l'un sur l'autre, le noeud de la rangée de fin du dessin est décalé dans son champ de fil jusqu'à ce qu'il n'y ait plus de superposition.

Afin que lors de l'élaboration de la technique la première rangée de tricotage du module limite soit placée dans la rangée d'entrée, la première rangée de tricotage du module limite doit être définie comme rangée de référence.
Afin que lors de l'élaboration de la technique la dernière rangée de tricotage du module limite soit placée dans la rangée de fin du dessin , la dernière rangée de tricotage du module limite doit être définie comme rangée de référence.
Pour un module conteneur, dès qu'il existe plusieurs méthodes pour insérer les modules individuels dans le dessin, on doit indiquer la méthode à utiliser. Ceci est défini par la valeur dans la rubrique Caractéristiques générales de module dans l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom du module>. Les modules conteneurs pour l'entrelacement sans noeud ont la valeur 0 et les modules conteneurs pour l'entrelacement avec noeud ont la valeur 1.


Noeud 1

 Entrelacement avec noeud (début du tricotage intarsia) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Noeud 1

Structure du module conteneur Noeud 1 et utilisation des modules individuels:

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure | Noeud-#1-Sortir <_< Alignement à droite | Noeud-#1-Sortir >_< Alignement à gauche | Noeud-#1-Sortir >_> Alignement à gauche
Rangée médiane | Noeud-#1-Entrer <_< Alignement à gauche |  | Noeud-#1-Sortir <_> Alignement à droite
Rangée inférieure | Noeud-#1-Entrer <_> Alignement à droite | Noeud-#1-Entrer >_> Alignement à droite | Noeud-#1-Entrer >_< Alignement à gauche

Ce module contient les modules limites de 2, 3 et 4 aiguilles de largeur. Les modules limites de 3 et 4 aiguilles de largeur sont requis pour multigauge et technique 1x1.

Indication

Les modules avec conditions de limite se trouvent dans l'explorateur de modules dans le sous-groupe Eléments et les modules limites correspondants dans les sous-groupes Noeud et Noeud 1x1.


Noeud 2

 Entrelacement avec noeud (début du tricotage intarsia) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Noeud 2

Structure du module conteneur Noeud 2 et utilisation des modules individuels:

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure | Noeud-#2-Sortir <_< Alignement à droite | Noeud-#2-Sortir >_< Alignement à gauche | Noeud-#2-Sortir >_> Alignement à gauche
Rangée médiane | Noeud-#2-Entrer <_< Alignement à gauche |  | Noeud-#2-Sortir <_> Alignement à droite
Rangée inférieure | Noeud-#2-Entrer <_> Alignement à droite | Noeud-#2-Entrer >_> Alignement à droite | Noeud-#2-Entrer >_< Alignement à gauche

Ce module contient les modules limites de 2, 3 et 4 aiguilles de largeur. Les modules limites de 3 et 4 aiguilles de largeur sont requis pour multigauge et technique 1x1.

Indication

Les modules avec conditions de limite se trouvent dans l'explorateur de modules dans le sous-groupe Eléments et les modules limites correspondants dans les sous-groupes Noeud et Noeud 1x1.


Noeud 3

 Entrelacement avec noeud (début du tricotage intarsia) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Noeud 3

Structure du module conteneur Noeud 3 et utilisation des modules individuels:

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure | Noeud-#3-Sortir <_< Alignement à droite | Noeud-#3-Sortir >_< Alignement à gauche | Noeud-#3-Sortir >_> Alignement à gauche
Rangée médiane | Noeud-#3-Entrer <_< Alignement à gauche |  | Noeud-#3-Sortir <_> Alignement à droite
Rangée inférieure | Noeud-#3-Entrer <_> Alignement à droite | Noeud-#3-Entrer >_> Alignement à droite | Noeud-#3-Entrer >_< Alignement à gauche

Ce module contient les modules limites de 2, 3 et 4 aiguilles de largeur. Les modules limites de 3 et 4 aiguilles de largeur sont requis pour multigauge et technique 1x1.

Indication

Les modules avec conditions de limite se trouvent dans l'explorateur de modules dans le sous-groupe Eléments et les modules limites correspondants dans les sous-groupes Noeud et Noeud 1x1.


Alimentation (début du tricotage intarsia)

 Entrelacement avec noeud (début du tricotage intarsia) Intarsia rangée d'entrée Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Alimentation (début du tricotage intarsia)

Le groupe de modules Technique/début du tricotage intarsia/alimentation contient des modules avec conditions de limite et des modules conteneurs à sélectionner pour le début du tricotage. Parmi les modules avec conditions de limite sont disponibles des modules pour l'alimentation avec cueillage, maille, flottage et maille-maille. Pour cueillage et maille, on peut choisir parmi diverses valeurs de distance.
Les modules avec conditions de limite suivants sont prédéfinis par Stoll pour l'alimentation au début du tricotage:

  • Flotté {0} -
  • Charge {2} - v
  • Charge {3} - v -
  • Charge {4} - - v -
  • Charge {5} - - v - -
  • Charge {6} - - - v - -
  • Charge {7} - - - v - - -
  • Charge {8} - - - - v - - -
  • Maille {1} o
  • Maille {2} - o
  • Maille {3} - o -
  • Maille {4} - - o -
  • Maille {5} - - o - -
  • Maille {6} - - - o - -
  • Maille {7} - - - o - - -
  • Maille {8} - - - - o - - -
  • Maille-Maille {1} %
Indication

Dans le cas de plusieurs rangées d'entrée successives, celles-ci sont placées par l'élaboration de la technique avec décalage dans le dessin, afin p. ex. que le cueillage ne soit pas tricoté sur les mêmes aiguilles pour toutes les rangées.

Les modules conteneurs suivants sont prédéfinis par Stoll pour l'alimentation au début du tricotage:

  • Knit-in with drawthread
  • Knit-in with castoff

Ces modules sont proposés pour sélection dans la configuration dans la rubrique Intarsia: début du tricotage. Ce faisant, on propose par défaut le module qui est sélectionné dans les paramètres globaux de dessin.
Pour un module conteneur, dès qu'il existe plusieurs méthodes pour insérer les modules individuels dans le dessin, on doit indiquer la méthode à utiliser. Ceci est défini par la valeur dans la rubrique Caractéristiques générales de module dans l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom du module>. Le début du tricotage avec fil de séparation a la valeur 1 et le début du tricotage avec démaillage a la valeur 2.


Knit-in with castoff

 Alimentation (début du tricotage intarsia) Knit-in with drawthread Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Knit-in with castoff

Avec cette méthode, les fils de début du tricotage avec l'action d'aiguille maille sont placés dans des aiguilles vides et ensuite démaillés tous ensemble. Les fils introduits dans le tricot pendant de ce fait relâchés derrière le tricot et sont uniquement maintenus au tricot par l'entrelacement. Avec cette méthode, le fil ne doit pas être tiré du tricot.
Structure du module conteneur Début du tricotage avec démaillage:

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |
Rangée médiane | 1X1_Loop {8} - - - - o - - - |  |
Rangée inférieure | 1X1_Loop {8} - - - - o - - - | 1X1_Loop {8} - - - - o - - - |

Utilisation des modules individuels:

1 = début-fin du tricotage 1, 2 = début-fin du tricotage 2, 3 = collectionner-verrouiller, 4 = entrelacement du module conteneur pour l'entrelacement au début du tricotage (rangée supérieure à gauche), 5 = entrelacement du module conteneur pour l'entrelacement au début du tricotage (rangée supérieure à droite).

Avec le module collectionner-verrouiller, on reporte d'abord toutes les mailles vers l'avant par une rangée de rassemblement préparatoire (rangée 2). Ce faisant, le module collectionner-verrouiller est utilisé sur toute la largeur dans le dessin (rangées 2 et 6).
Les modules de début du tricotage début-fin du tricotage 1 et début-fin du tricotage 2 sont insérés dans le dessin (rangées 3, 4 et 5) à partir de la colonne 1 entre les deux rangées de report du module collectionner-verrouiller. Ce faisant, l'occupation des aiguilles est considérée avant le début du tricotage.
Si plusieurs rangées d'entrée sont nécessaires, les modules début-fin du tricotage 1 et début-fin du tricotage 2 sont utilisés en alternance d'une rangée à l'autre.
A la fin de la rangée d'entrée, on utilise le module individuel de la rangée supérieure du module conteneur sélectionné dans la configuration pour l'entrelacement de début du tricotage.
Après les rangées d'entrée, celles-ci doivent être verrouillées, afin que leurs fils puissent être démaillés. Le verrouillage signifie que des mailles sont reportées sur la fonture arrière, lesquelles maintiennent en bas le fil de début du tricotage. Ce processus est contenu dans le module collectionner-verrouiller (rangée 6).
Le démaillage est compris dans les modules de début du tricotage et est utilisé après la rangée de verrouillage (rangée 6).


Knit-in with drawthread

 Knit-in with castoff Alimentation (début du tricotage intarsia) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Knit-in with drawthread

Pour cette méthode, les rangées d'entrée sont tricotées sur un fil de séparation précédemment introduit dans le tricot et ensuite à nouveau tricotées avec celui-ci. Pour l'élimination du fil, on doit simplement enlever le fil de séparation du tricot terminé.
Structure du module conteneur Début du tricotage avec fil de séparation:

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure | 1X1_Loop {8} - - - - o - - - |  |
Rangée médiane | 1X1_Loop {8} - - - - o - - - |  |
Rangée inférieure | 1X1_Loop {8} - - - - o - - - | 1X1_Loop {8} - - - - o - - - |

Utilisation des modules individuels:

1 = Début du tricotage 1, 2 = Début du tricotage 2, 3 = Début du tricotage 3, A = Début du tricotage du fil de séparation.

Le module Début du tricotage du fil de séparation est inséré sur toute la largeur dans le dessin.
Les modules de début du tricotage Début du tricotage 1, Début du tricotage 2 et Début du tricotage 3 sont insérés dans le dessin à partir de la colonne 1 entre les deux rangées avec fil de séparation du module Début du tricotage du fil de séparation. Ce faisant, l'occupation des aiguilles est considérée avant le début du tricotage du fil de séparation.
Si plusieurs rangées d'entrée sont nécessaires, les modules Début du tricotage 1 et Début du tricotage 2 sont utilisés en alternance d'une rangée à l'autre.
A la fin de la rangée d'entrée, on utilise le module Début du tricotage 3.
Les modules individuels Début du tricotage 2 et Début du tricotage 3 peuvent être présents en option. Si le module Début du tricotage 3 n'est pas présent, l'étape d'élaboration avec ce module n'est pas exécutée. Si le module Début du tricotage 2 n'est pas présent, on utilise à sa place le module Début du tricotage 1.


Traitement des bords intarsia

 Intarsia rangée d'entrée Module conteneur technique Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Traitement des bords intarsia

Lors du traitement du bord, on distingue les cas suivants:

  • Intarsia: Entrelacement
  • Intarsia: Alimentation
  • MG-Fermeture gros-fin
Indication

Pour les modules conteneurs prédéfinis par Stoll pour le traitement du bord, les modules avec conditions de limite sont utilisés comme modules individuels. Les valeurs dans les accolades du nom de module indiquent la largeur du module. De plus, les caractères < et > indiquent l'emploi dans la colonne de gauche ou de droite à l'intérieur du module conteneur.

Rubriques

  • Aligné à gauche/aligné à droite


Entrelacement (traitement des bords intarsia)

 Traitement des bords intarsia Alimentation (traitement des bords intarsia) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Entrelacement (traitement des bords intarsia)

Les modules conteneurs dans le groupe de modules Technique/Intarsia Traitement du bord/Entrelacement sont utilisés par le M1 lors de l'entrelacement de zones intarsia et de zones jacquard qui ne s'étendent pas sur toute la largeur pour l'entrelacement de l'envers au tricot.
Les modules conteneurs suivants sont prédéfinis par Stoll:

  • Maille {3} < v >
  • Charge {3} < v >
  • Tuck when Split < v >
  • Cueillage {3} <^>

Ces modules sont proposés pour sélection dans la configuration dans la rubrique Intarsia: traitement du bord. Tenez compte de ce que le réglage des champs d'option << [image] et << [image] dans cette rubrique est sans effet sur l'entrelacement pour les zones jacquard.

Indication

Pour les zones jacquard, le module conteneur cueillage {3} <v> devrait être utilisé, vu que l'entrelacement Maille {3} <v> modifierait l'image jacquard.


Maille {3} < v >

 Entrelacement (traitement des bords intarsia) Charge {3} &lt; v &gt; Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Maille {3} < v >

Lors de la sélection de ce module, on réalise l'entrelacement avec maille. Ce module est utilisé pour les dessins intarsia. Pour les zones jacquard, le module conteneur cueillage {3} <v> devrait être utilisé, vu que l'entrelacement Maille {3} <v> modifierait l'image jacquard.
Structure du module conteneur Maille {3} <v>:

Indication

Les modules individuels sont insérés dans le dessin conformément aux remarques pour cueillage.

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |
Rangée médiane | Maille {3} v < Alignement à droite |  | Maille {3} v > Alignement à gauche
Rangée inférieure |  |  |

Indication

Les modules avec conditions de limite et les modules limites correspondants se trouvent dans l'explorateur de modules dans les sous-groupes Maille à gauche et Maille à droite.


Charge {3} < v >

 Maille {3} &lt; v &gt; Entrelacement (traitement des bords intarsia) Cueillage {3} &lt;^&gt; Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Charge {3} < v >

Lors de la sélection de ce module, on réalise l'entrelacement avec cueillage.
Structure du module conteneur Cueillage {3} <v> et utilisation des modules individuels:

Indication

Les modules individuels de la colonne de gauche dans la boîte de dialogue sont utilisés pour l'entrelacement au bord gauche du champ de fil et les modules individuels de la colonne de droite pour l'entrelacement au bord droit du champ de fil.

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure Ces modules individuels ne sont pas utilisés momentanément. | Charge {3} v < |  | Charge {3} v >
Rangée médiane | Charge {3} v < Alignement à droite |  | Charge {3} v > Alignement à gauche
Rangée inférieure Ces modules individuels ne sont pas utilisés momentanément. | Charge {3} v < |  | Charge {3} v > Jac avant

Ce module contient les modules limites de 1, 2 et 3 aiguilles de largeur. Les modules limites de 1 et 2 aiguilles de largeur sont requis lorsqu'il n'y a respectivement plus que 1 ou 2 aiguilles disponibles pour l'entrelacement à la lisière. Les modules limites de 3 aiguilles de largeur sont requis lorsque 2 aiguilles sont vides à côté du champ de fil pour lequel l'entrelacement doit être utilisé.

Indication

Les modules avec conditions de limite et les modules limites correspondants se trouvent dans l'explorateur de modules dans les sous-groupes Cueillage à gauche et Cueillage à droite.
Les modules dans les sous-groupes Jac à gauche et Jac à droite ne sont pas utilisés pour le moment.


Cueillage {3} <^>

 Charge {3} &lt; v &gt; Entrelacement (traitement des bords intarsia) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Cueillage {3} <^>

Enregistré sous: Modules / Technique / Elaboration des bords intarsia / Entrelacement

Jauges: All

Module | Utilisation
Cueillage {3} <^> | Cueillage au bord intarsia pour l'entrelacement des champs intarsia.

Ce module contient des modules limites de 1, 2 et 3 aiguilles de largeur. Les modules limites d'une largeur de 1 et 2 aiguilles sont requis lorsqu'il n'y a respectivement plus qu'une ou deux aiguilles disponibles pour l'entrelacement à la lisière. Les modules limites d'une largeur de 3 aiguilles sont requis lorsque deux aiguilles sont vides à côté du champ de fil pour lequel l'entrelacement doit être utilisé.
Les modules individuels de la colonne de gauche sont utilisés pour l'entrelacement au bord gauche du champ de fil et les modules individuels de la colonne de droite pour l'entrelacement au bord droit du champ de fil.

Structure du module conteneur:

 | Gauche |  | Center | Right
Haut | Charge {3} v < |  |  | Charge {3} v > |
Center | Cueillage{3}^< | 2 |  | Cueillage{3}^> | 1
 | Alignement à droite |  |  | Alignement à gauche
Bas | Charge {3} v < |  |  | Charge {3} v > Jac avant |

Utilisation des modules individuels dans le dessin:

Indication

Les modules avec conditions de limite et les modules limites correspondants se trouvent dans l'explorateur de modules dans les sous-groupes Cueillage à gauche et Cueillage à droite.


Alimentation (traitement des bords intarsia)

 Entrelacement (traitement des bords intarsia) Traitement des bords intarsia Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Alimentation (traitement des bords intarsia)

Les modules conteneurs dans le groupe de modules Technique/Intarsia Traitement du bord/Alimentation sont utilisés par le M1 pour l'alimentation des guide-fil à certaines positions. Des modules sont disponibles pour l'alimentation avec cueillage, maille ou flottage. Pour cueillage, on peut en outre choisir parmi diverses valeurs de distance.
Les modules conteneurs suivants sont prédéfinis par Stoll:

  • Charge {2} - v
  • Charge {3} - v -
  • Cueillage {4} - v - -
  • Charge {5} - - v - -
  • Charge {6} - - - v - -
  • Charge {7} - - - v - - -
  • Charge {8} - - - - v - - -
  • Flotté {1}
  • Maille {1}

Ces modules sont proposés pour sélection dans la configuration dans la rubrique Intarsia: traitement du bord.

Indication

Lors de l'alimentation, on tient compte de la gradation autorisée. L'alimentation est uniquement effectuée jusqu'à cette gradation autorisée. La gradation autorisée peut également être indiquée dans la configuration.

Pour l'alimentation avec multigauge, on utilise le module avec conditions de limite Maille fine du groupe de modules Alimentation fine.


Charge {5} - - v - -

 Alimentation (traitement des bords intarsia) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Charge {5} - - v - -

Les modules conteneurs pour l'alimentation avec cueillage sont tous construits suivant le même principe. La structure est expliquée à l'exemple du module Cueillage {5} - - v - -.
Structure du module conteneur Cueillage {5} - - v - - et l'insertion des modules individuels:

Indication

Les modules individuels de la colonne de gauche dans la boîte de dialogue sont utilisés pour l'alimentation au bord gauche du champ de fil et les modules individuels de la colonne de droite pour l'alimentation au bord droit du champ de fil.

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure Les modules dans cette rangée sont insérés 1 x à la fin de l'alimentation. | Départ <Charge {2} v - |  | Départ Charge {2} - v
Rangée médiane Ces modules sont répétés aussi souvent que la longueur de l'alimentation nécessaire le permet. | Charge {5} - v - - - |  | Charge {5} - - - v -
Rangée inférieure Les modules dans cette rangée sont insérés 1 x au départ de l'alimentation. | Départ <Charge {2} v - |  | Départ Charge {2} - v

Par départ de l'alimentation, on désigne la zone directement au champ de fil pour laquelle l'alimentation doit être effectuée et par fin de l'alimentation la zone accolée au champ de fil d'à côté de la rangée suivante.
Exemple pour l'alimentation à droite du champ de fil (le champ de fil s'élargit):

1= Démarrage > cueillage {2} - v (départ de l'alimentation), 2= > cueillage {5} - - - v -, 3= Démarrage > cueillage {2} - v (fin de l'alimentation), x= gradation autorisée (aucun module n'est inséré).

Si l'alimentation se fait dans l'exemple une rangée plus loin (lorsque le champ de fil devient plus étroit), le module individuel de la rangée médiane du module conteneur est utilisé dans la zone de la gradation autorisée.

Dans la zone de la gradation autorisée, le module individuel > cueillage {5} - - - v - est utilisé dans ce cas. A droite de celui-ci, vous voyez le module pour l'entrelacement.

Les modules individuels sont insérés dans le dessin dans l'ordre rangée inférieure, supérieure, médiane. S'il y a trop peu d'aiguilles pour tous les modules, le module qui n'a plus de place est abandonné.
Tenez compte de ce que plusieurs modules limites peuvent se trouver côte à côte dans un module avec conditions de limite et donc le cas échéant également être insérés dans le dessin si la largeur du module complet n'est pas disponible dans le dessin.
Exemple:

Exemple où le module de la rangée médiane > cueillage {5} - - - n'a pas entièrement place en largeur dans le dessin.

Module pour alimentation à droite du champ de fil

Explication

Pour le module de la rangée médiane, seules 3 aiguilles sont disponibles. Le module individuel à utiliser > cueillage {5} - - - a cependant une largeur de 5 aiguilles. Dès lors, pour le module individuel d'alimentation à droite du champ de fil, la recherche d'un module limite s'effectue uniquement dans les 3 aiguilles de gauche du module et, pour le module individuel d'alimentation à gauche du champ de fil, uniquement dans les 3 aiguilles de droite.

Indication: L'élaboration de la technique examine le module avec conditions de limite rangée après rangée de bas en haut afin de trouver le module limite pour lequel l'occupation des aiguilles correspond à celle du dessin. Si celui-ci a en outre place en largeur dans la zone d'insertion du dessin, ce module limite est utilisé par l'élaboration de la technique.

Pour les aiguilles 1, 2 et 5, on regarde pour la première fois dans la rangée 16, les rangées situées en dessous contenant des zones transparentes.

Dans l'exemple, les modules limites des 15 premières rangées ne peuvent pas être utilisés, car ceux-ci ont une largeur de 2 aiguilles et seraient découpés par l'utilisation des 3 aiguilles de gauche. Les modules limites dans la rangée 16 ne peuvent pas être utilisés en raison de l'occupation des aiguilles.
Comme dans la rangée 17 l'occupation des aiguilles correspond à celle du dessin et les modules limites ont place en largeur dans la zone d'insertion du dessin, les 3 premiers modules limites de gauche de cette rangée sont utilisés.

Indication: Dans les rangées 16 à 19, il y a chaque fois 5 modules limites présents de seulement 1 aiguille de largeur.

Indication

Les modules limites se trouvent dans l'explorateur de modules dans le sous-groupe Cueillage et les modules avec conditions de limite dans le sous-groupe CUEILLAGE - modules limites.


Flotté {1}

 Charge {5} - - v - - Alimentation (traitement des bords intarsia) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Flotté {1}

En cas de sélection de ce module, il y a flottage dans l'entièreté de la zone d'alimentation.
Structure du module conteneur Flott {1}:

Indication

Les modules individuels sont insérés dans le dessin conformément aux remarques pour cueillage.

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure | Flotté {1} - |  | Flotté {1} -
Rangée médiane | Flotté {1} - |  | Flotté {1} -
Rangée inférieure | Flotté {1} - |  | Flotté {1} -

Indication

Les modules limites se trouvent dans l'explorateur de modules dans le sous-groupe Cueillage et le module avec conditions de limite dans le sous-groupe Maille - modules limites.


Maille {1}

 Alimentation (traitement des bords intarsia) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Maille {1}

Lors de la sélection de ce module, on tricote des mailles dans l'entièreté de la zone d'alimentation, ce qui fait qu'il y a plus de mailles à l'intérieur de ces colonnes de mailles que sur les autres colonnes de mailles (tricotage double).
Structure du module conteneur Maille {1}:

Indication

Les modules individuels sont insérés dans le dessin conformément aux remarques pour cueillage.

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure | Maille {1} o |  | Maille {1} o
Rangée médiane | Maille {1} o |  | Maille {1} o
Rangée inférieure | Maille {1} o |  | Maille {1} o

Indication

Les modules limites se trouvent dans l'explorateur de modules dans le sous-groupe Maille et le module avec conditions de limite dans le sous-groupe Maille - modules limites.


MG-Fermeture gros-fin

 Alimentation (traitement des bords intarsia) Traitement des bords intarsia Aligné à gauche/aligné à droite Stoll Customer Support, le numéro de client et le PIN sont nécessaires

MG-Fermeture gros-fin

Les modules conteneurs dans le groupe de modules Technique/Intarsia Traitement du bord/Transition MG gros-fin sont utilisés par le M1 pour la transition d'une zone MG (grosses mailles) à un tricot conventionnel (fin).
Les modules conteneurs suivants sont prédéfinis par Stoll:

  • Maille-Reprendre gros_Split
  • Maille Reprendre gros_Maille

Ces modules sont proposés pour sélection dans la configuration dans la rubrique Intarsia: traitement du bord.

Indication

Veillez absolument lors du dessin de la zone à grosses mailles à terminer du côté droit avec la maille de lisière MG. Sinon, la transition ne peut pas être insérée correctement par l'élaboration de la technique.

Conseil

Utilisez pour le dessin de la zone à grosses mailles le module Maille MG v Compound.

Pour un module conteneur, dès qu'il existe plusieurs méthodes pour insérer les modules individuels dans le dessin, on doit indiquer la méthode à utiliser. Ceci est défini par la valeur dans la rubrique Caractéristiques générales de module dans l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom du module>. La transition prise de bouche-trou gros a la valeur 0 et la transition prise de maille fine a la valeur 1.

Indication

Pour l'alimentation avec multigauge dans la zone à fines mailles, on utilise le module avec conditions de limite Maille fine du groupe de modules Alimentation fine.

Tenez compte de ce que les rangées dans la zone à grosses mailles sont ajustées en largeur par le traitement du bord, afin que le dessin soit tricotable. Cet ajustage est indépendant de la jauge de la direction du chariot.

Informations complémentaires

  • Caractéristiques de: <nom de module> (boîte de dialogue)


Maille Reprendre gros_Maille

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Maille Reprendre gros_Maille

Comme le nom l'indique, on utilise avec ce module la prise de réseau à fines mailles. Avec cette variante, vous devriez utiliser pour les grosses et les fines mailles des couleurs de fils identiques ou au moins très similaires.
Structure du module conteneur Prise de réseau maille fine et utilisation des modules individuels:

Indication

Les modules individuels de la colonne de gauche dans la boîte de dialogue sont utilisés pour la prise de réseau au bord gauche du champ de fil de la zone à grosses mailles et les modules individuels de la colonne de droite pour la prise de réseau au bord droit du champ de fil de la zone à grosses mailles.

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure Ce module est utilisé après la prise de réseau dans la zone à grosses mailles. | MG-Maille |  | MG-Maille
Rangée médiane Les modules à 2 rangées sont utilisés là où on tricote deux fois de suite dans la zone à fines mailles. | 2 rangées fin < Alignement à droite | Charge Ce module est utilisé pour l'entrelacement lors de la prise de réseau lorsqu'une partie d'une zone à grosses mailles passe en fines mailles à l'intérieur de cette zone. | 2 rangées fin > Alignement à gauche
Rangée inférieure Les modules à 1 rangée sont utilisés là où la zone à grosses mailles vient directement après le tricotage propre dans la zone à fines mailles. | 1 rangées fin < Alignement à gauche |  | 1 rangées fin > Alignement à droite

1=gros, 2=1 rangée fin <, 3=gros, 4=2 rangées fin >

Indication

Le module individuel Gros est utilisé dans la boîte de dialogue dans la colonne de gauche et la colonne de droite, raison pour laquelle aux positions 1 et 3 on insère également des modules limites du même module avec conditions de limite.

Du fait du changement de direction du chariot, on tricote deux rangées de suite du côté gauche dans la zone à fines mailles, raison pour laquelle on utilise d'autres modules.

1=2 rangées fin <, 2=1 rangée fin >

Indication

Pour 1 rangée fin, on doit attribuer le même champ de guide-fil aux rangées techniques de la zone à fines mailles avant et après la rangée de la zone à grosses mailles afin de pouvoir insérer la prise de réseau. Les deux rangées de la zone à fines mailles pour 2 rangées fin doivent également se voir attribuer le même champ de guide-fil.

Le module individuel Cueillage est utilisé pour l'entrelacement s'il y a une transition vers la zone à fines mailles à l'intérieur de la zone à grosses mailles.

1=cueillage, 2=gros <, 3=2 rangées fin >

Indication

Les modules avec conditions de limite se trouvent avec les modules limites correspondants dans l'explorateur de modules dans le sous-groupe Maille.


Maille-Reprendre gros_Split

 Maille Reprendre gros_Maille Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Maille-Reprendre gros_Split

Comme le nom l'indique, on utilise avec ce module la prise de réseau par bouche-trou dans la zone à grosses mailles.
Structure du module conteneur Prise de bouche-trou grosses mailles et utilisation des modules individuels:

Indication

Les modules individuels de la colonne de gauche dans la boîte de dialogue sont utilisés pour la prise de réseau au bord gauche du champ de fil de la zone à grosses mailles et les modules individuels de la colonne de droite pour la prise de réseau au bord droit du champ de fil de la zone à grosses mailles.

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |
Rangée médiane Les modules de cette rangée sont insérés en largeur autant de fois que la longueur de la prise de réseau nécessaire le permet. | MG-Split-< Ce module est également utilisé pour la dernière prise de réseau à la fin du motif. |  | MG-Split->
Rangée inférieure Les modules de cette rangée sont insérés une fois au bord de la prise de réseau. | MG-Lisiére-< |  | MG-Lisière->

1=bouche-trou MG<, 2=bord MG<, 3=bouche-trou MG>, 4=bord MG>

Indication

Les modules avec conditions de limite se trouvent avec les modules limites correspondants dans l'explorateur de modules dans le sous-groupe Bouche-trou.


Aligné à gauche/aligné à droite

 Traitement des bords intarsia Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Aligné à gauche/aligné à droite

Un module avec conditions de limite qui est utilisé à l'intérieur d'un module conteneur doit contenir des modules limites de différentes largeurs. Ceci est nécessaire dans les cas suivants:

  • Le module limite le plus large n'a pas place en largeur dans la zone d'insertion du dessin.
  • La largeur de la zone dans le dessin dans lequel un de ces modules limites doit être inséré ne correspond pas à un multiple du module limite le plus large. Pour le reste, un module limite plus étroit doit être présent.

Comme plusieurs modules limites sont également autorisés à l'intérieur d'une rangée, la position des modules limites étroits est également définie. Ceux-ci doivent être disposés alignés à gauche ou alignés à droite.

Exemple aligné à gauche | Exemple aligné à droite

Indication

L'élaboration de la technique examine le module avec conditions de limite rangée après rangée de bas en haut afin de trouver le module limite pour lequel l'occupation des aiguilles correspond à celle du dessin. Si celui-ci a en outre place en largeur dans la zone d'insertion du dessin, ce module limite est utilisé par l'élaboration de la technique.


Augmentation (k&w)

 Traitement des bords intarsia Module conteneur technique Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Augmentation (k&w)

Les modules conteneurs dans le groupe de modules Technique k&w/Augmentation sont utilisés par le M1 pour l'augmentation dans les tricots k&w. Des modules sont disponibles pour le mode de tricotage structure une fonture. Ceux-ci se trouvent dans les sous-groupes du groupe de modules augmentation:

  • Standard
  • Split
  • Maille de Boucher
  • lisiere standard ouverte
  • TC-T Standard
  • TC-T lisiere standard ouverte
  • TC-T Maille de Boucher
Destination

I. Reconnaître les dossiers dont les modules conteneurs doivent être utilisés:

Dans la boîte de dialogue des Caractéristiques de: <nom du groupe de modules>, une valeur utilisable de manière générale doit être mentionnée pour indiquer le sous-groupe dont les modules doivent être employés.

Sous-groupe | Valeur d'usage général
Standard | 0
Repriser | 1
Split | 2

Destination

II. Reconnaître le module conteneur du dossier à utiliser:

Dans l'éditeur de coupe, vous pouvez pour une ligne avec la fonction augmentation attribuer un des sous-groupes mentionnés ci-dessus. Dans ces sous-groupes se trouvent les modules conteneurs. Le poste de travail de dessin doit ici maintenant savoir quel module conteneur du sous-groupe doit être utilisé. A cet effet, les modules conteneurs ont certaines caractéristiques.

Indication

Pour le mode de fonctionnement k&w, vous ne pouvez plus attribuer d'autre méthode pour l'augmentation dans les attributs de forme après la découpe de la forme, sinon la séquence de tricotage devrait être à nouveau déterminée. Vous devez dès lors attribuer l'autre méthode lors de la coupe, faire déterminer à nouveau la séquence de tricotage dans Shapewizard et ensuite ouvrir et positionner la coupe k&w.

Informations complémentaires

  • Attributs de forme

Rubriques

  • Reprise positions séparées


Standard

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Standard

Enregistré sous: Modules / Technique k&w / Augmentation / Standard

Jauges: All

Module | Utilisation
Widening right border | Augmentation vers la droite sans report. Le dessin est élargi d'une maille au bord droit.
Widening left border | Augmentation vers la gauche sans report. Le dessin est élargi d'une maille au bord gauche.

Les deux modules conteneurs sont constitués d'un seul module. Le module est constitué d'un module conteneur d'inversion miroir qui contient quatre modules limites, qui s'adaptent à la situation de tricotage respective.

Structure du module conteneur augmentation bord droit:

 | Gauche | Center | Right
Haut |  |  | lisiere augmentee ouverte | 1
 |  |  | Module de départ
Center |  |  |
Bas |  |  |

Structure du module conteneur augmentation bord gauche:

 | Gauche |  | Center | Right
Haut | lisiere augmentee ouverte | 2 |  |
 | Module de départ
Center |  |  |  |
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


Split

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Split

Pour la méthode repriser, plusieurs mailles sont accrochées latéralement au bord (largeur d'augmentation) et un fil est placé par bouche-trou dans les aiguilles devenues vide.
Pour chacune des deux directions d'augmentation, un module conteneur est disponible pour la position de tricotage 0 et la position de tricotage 1, une largeur d'augmentation quelconque pouvant être utilisée. On augmente de 2 aiguilles.
Structure du module conteneur:

 |  | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure | Bord de gauche en bas à droite en haut (>): | L0 > Maille avant L#0 => ou Maille avant L#1 => |  |
 | Bord de droite en bas à gauche en haut (<): |  |  | L0 > Maille avant L#0 <= ou Maille avant L#1 <=
Rangée médiane Le module dans cette rangée est placé plusieurs fois l'une à côté de l'autre dans le dessin en fonction de la largeur d'augmentation. |  |  | Module de répétition A ugmentation L#0 => ou Augmentation L#1 => ou A ugmentation L#0 <= ou Augmentation L#1 <= (-> module avec conditions de limite) |
Rangée inférieure | Bord de gauche en bas à droite en haut (>): | Module de branchement (bouche-trou) Bouche-trou L#0 => ou Bouche-trou L#1 => |  |
 | Bord de droite en bas à gauche en haut (<) |  |  | Module de branchement (bouche-trou) Bouche-trou L#0 <= ou Bouche-trou L#1 <=

Le module de répétition est un module avec conditions de limite. Celui-ci contient des modules limites constitués uniquement de rangées de report.
Les modules de branchement sont des modules simples. Le module de branchement dans la rangée inférieure (bouche-trou) est placé à la suite du module de répétition. Le module de branchement dans la rangée supérieure du conteneur est placé dans les rangées après l'augmentation.

Vue forme de la manche gauche, du corps et de la manche droite avec la méthode Bouche-trou, pour une largeur d'augmentation de 3 (= 6 aiguilles).

Utilisation des modules individuels:

1-L1 = module bouche-trou position de tricotage 1, 2-L1 = module de répétition position de tricotage 1, 1-L0 = module bouche-trou position de tricotage 0, 2-L0 = module de répétition position de tricotage 0, 3-L1 = module de branchement position de tricotage 1, 3-L0 = module de branchement position de tricotage 0.

Destination

I. Décaler horizontalement le module de branchement:

Un module de branchement est inséré directement au bord de forme dans le dessin. Par l'introduction d'un décalage, celui-ci peut cependant également être inséré dans le dessin décalé par rapport au bord de forme. Dans l'exemple ci-dessus, pour la manche gauche (lisière d'augmentation de gauche à droite), les modules de branchement de la rangée supérieure du conteneur ne sont pas placés directement au bord de forme, mais décalés de 2 aiguilles vers la gauche. Pour la manche droite (lisière d'augmentation de droite à gauche), les modules de branchement correspondants sont insérés 2 aiguilles plus à droite.

Indication

Du fait du décalage, les modules de branchement de la rangée supérieure sont insérés de telle façon qu'ils tricotent la maille bouche-trou.

Le décalage est indiqué dans l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom de module> dans le champ d'introduction valeur 1 de la rubrique Caractéristiques générales de module. Une valeur positive entraîne un décalage vers la droite, une valeur négative un décalage vers la gauche. La valeur doit être introduite dans les caractéristiques du module de branchement.

Indication

Les modules avec conditions de limite se trouvent avec les modules limites correspondants dans les sous-groupes => et <=. Les modules bouche-trou et les modules de branchement se trouvent dans le groupe de modules module de branchement.

Destination

II. Récapitulation des critères qui influencent la sélection et l'utilisation des modules:

Module | Critère | Remarque
Module conteneur technique | Direction | Critère pour la sélection à l'intérieur du dossier.
 | Chevalement max. admissible | Critère pour la sélection à l'intérieur du dossier.
 | Position de tricotage | Critère pour la sélection à l'intérieur du dossier.
L0 > | Valeur 1 | Le module est décalé horizontalement.

Indication

Ces critères sont introduits dans l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom de module>.


Repriser

 lisiere standard ouverte Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Repriser

Pour la méthode repriser, plusieurs mailles sont accrochées latéralement au bord (largeur d'augmentation) et un fil est placé par le module de branchement dans les aiguilles devenues vide.
Pour chacune des deux directions d'augmentation, un module conteneur est disponible, une largeur d'augmentation quelconque pouvant être utilisée. On augmente de 2 aiguilles.
Structure du module conteneur:

 |  | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure | Bord de gauche en bas à droite en haut (>): | L0 > Repriser L#0 > (->Module conteneur d'inversion miroir) |  |
 | Bord de droite en bas à gauche en haut (<): |  |  | L0 > Repriser L#0 < (->Module conteneur d'inversion miroir)
Rangée médiane Le module dans cette rangée est placé plusieurs fois l'une à côté de l'autre dans le dessin en fonction de la largeur d'augmentation. |  |  | Module de répétition augmentation => ou Widening <= (-> module avec conditions de limite) |
Rangée inférieure |  |  |  |

Le module de répétition est un module avec conditions de limite. Celui-ci contient des modules limites constitués uniquement de rangées de report.
Le module de branchement est un module conteneur d'inversion miroir. Il contient des modules avec conditions de limite. Ceux-ci contiennent à leur tour des modules limites, qui sont constitués uniquement de rangées de tricotage. Il s'agit ici de modules avec points de raccordement.

Indication

Le module conteneur d'inversion miroir contient le module de branchement pour la position de tricotage 0 et la position de tricotage 1.

Vue forme de la manche gauche, du corps et de la manche droite avec la méthode Repriser, pour une largeur d'augmentation de 4 (= 8 aiguilles).

Utilisation des modules individuels:

1 = module de répétition pour largeur d'augmentation 4, 2 = module de branchement pour position de tricotage 1, 3 = module de branchement pour position de tricotage 0.

Destination

I. Décaler horizontalement le module de branchement:

Un module de branchement est inséré directement au bord de forme dans le dessin. Par l'introduction d'un décalage, celui-ci peut cependant également être inséré dans le dessin décalé par rapport au bord de forme. Dans l'exemple ci-dessus, pour la manche gauche (lisière d'augmentation de gauche à droite), le module de branchement de la position de tricotage 0 n'est pas placé directement au bord de forme, mais décalé de 2 aiguilles vers la droite. Pour la manche droite (lisière d'augmentation de droite à gauche), le module de branchement de la position de tricotage 1 est inséré 2 aiguilles plus à gauche.
Le décalage est indiqué dans l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom de module> dans le champ d'introduction valeur 1 de la rubrique Caractéristiques générales de module. Une valeur positive entraîne un décalage vers la droite, une valeur négative un décalage vers la gauche. La valeur doit être introduite dans les caractéristiques du module avec conditions de limite.

Indication

Pour les modules de branchement prédéfinis par Stoll, les mêmes modules limites sont utilisés pour le côté gauche et le côté droit. Ceux-ci se trouvent avec les modules avec conditions de limite et les modules conteneurs d'inversion miroir dans les sous-groupes => et <=.

Destination

II. Récapitulation des critères qui influencent la sélection et l'utilisation des modules:

Module | Critère | Remarque
Module conteneur technique | Direction | Critère pour la sélection à l'intérieur du dossier.
 | Chevalement max. admissible | Critère pour la sélection à l'intérieur du dossier.
Module avec conditions de limite à l'intérieur du module conteneur d'inversion miroir (module de branchement) | Valeur 1 | Le module est décalé horizontalement.

Indication

Ces critères sont introduits dans l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom de module>. Au contraire de la méthode d'augmentation bouche-trou, la caractéristique position de tricotage ne doit pas être mentionnée.


lisiere standard ouverte

 Reprise positions séparées Stoll Customer Support, le numéro de client et le PIN sont nécessaires

lisiere standard ouverte

Enregistré sous: Modules / Technique k&w / Augmentation / Standard bord ouvert

Jauges: All

Module | Utilisation
Widening right border | Augmentation vers la droite sans report. Le dessin est élargi d'une maille au bord droit.
Widening left border | Augmentation vers la gauche sans report. Le dessin est élargi d'une maille au bord gauche.

Les deux modules conteneurs sont constitués d'un seul module. Le module est constitué d'un module conteneur d'inversion miroir qui contient deux modules.

Structure du module conteneur augmentation bord droit:

 | Gauche | Center | Right
Haut |  |  | lisiere augmentee ouverte | 1
 |  |  | Module de départ
Center |  |  |
Bas |  |  |

Structure du module conteneur augmentation bord gauche:

 | Gauche |  | Center | Right
Haut | lisiere augmentee ouverte | 2 |  |
 | Module de départ
Center |  |  |  |
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


Reprise positions séparées

 lisiere standard ouverte Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Reprise positions séparées

Enregistré sous: Modules / Technique k&w / Augmentation / Reprise positions séparées

Jauges: All

Module | Utilisation
boucher le trou => L0 | Augmentation de la position L0 vers la droite avec report. Le dessin est élargi d'une maille au bord droit.
boucher le trou => L1 | Augmentation de la position L1 vers la droite avec report. Le dessin est élargi d'une maille au bord droit.
boucher le trou <= L0 | Augmentation de la position L0 vers la gauche avec report. Le dessin est élargi d'une maille au bord gauche.
boucher le trou <= L1 | Augmentation de la position L1 vers la gauche avec report. Le dessin est élargi d'une maille au bord gauche.

Tous les modules conteneurs sont constitués d'un module de répétition et d'un module de branchement. Le module de répétition est utilisé aussi souvent que cela est défini dans la forme. En outre, le module de branchement est utilisé une fois.
L'augmentation avec positions séparées exige des modules indépendants pour les augmentations des positions L0 et L1.

Structure du module conteneur Reprise => L0:

 | Gauche |  | Center |  | Right
Haut | Maille de Boucher > | 1 |  |  |
 | L0 >
Center |  |  | Augmentation 1 => L0 | 2 |
 |  |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Reprise => L1:

 | Gauche |  | Center |  | Right
Haut | Maille de Boucher > | 3 |  |  |
 | L0 >
Center |  |  | Augmentation 1 => L1 | 4 |
 |  |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Reprise <= L0:

 | Gauche | Center |  | Right
Haut |  |  |  | Repriser L#0 < | 6
 |  |  |  | L0 >
Center |  | Augmentation 1 <= L0 | 5 |
 |  | Module de répétition
Bas |  |  |  |

Structure du module conteneur Reprise <= L1:

 | Gauche | Center |  | Right
Haut |  |  |  | Repriser L#0 < | 8
 |  |  |  | L0 >
Center |  | Augmentation 1 <= L1 | 7 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


TC-T Standard

 Reprise positions séparées TC-T lisiere standard ouverte Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC-T Standard

Enregistré sous: Modules / Technique k&w / Augmentation / TC-T Standard

Jauges: All

Module | Utilisation
Widening right border | Augmentation vers la droite sans report. Le dessin est élargi d'une maille au bord droit.
Widening left border | Augmentation vers la gauche sans report. Le dessin est élargi d'une maille au bord gauche.

Les deux modules conteneurs sont constitués d'un seul module. Le module est constitué d'un module conteneur d'inversion miroir qui contient quatre modules limites, qui s'adaptent à la situation de tricotage respective.

Structure du module conteneur augmentation bord droit:

 | Gauche | Center | Right
Haut |  |  | Widening TC-T | 2
 |  |  | Module de départ
Center |  |  |
Bas |  |  |

Structure du module conteneur augmentation bord gauche:

 | Gauche |  | Center | Right
Haut | Widening TC-T | 1 |  |
 | Module de départ
Center |  |  |  |
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


TC-T lisiere standard ouverte

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC-T lisiere standard ouverte

Enregistré sous: Modules / Technique k&w / Augmentation / TC-T Standard bord ouvert

Jauges: All

Module | Utilisation
Widening right border | Augmentation vers la droite sans report. Le dessin est élargi d'une maille au bord droit.
Widening left border | Augmentation vers la gauche sans report. Le dessin est élargi d'une maille au bord gauche.

Les deux modules conteneurs sont constitués d'un seul module. Il s'agit d'un module conteneur d'inversion miroir, qui met automatiquement les modules nécessaires à la position correcte.

Structure du module conteneur augmentation bord droit:

 | Gauche | Center | Right
Haut |  |  | lisiere augmentee ouverte | 2
 |  |  | Module de départ
Center |  |  |
Bas |  |  |

Structure du module conteneur augmentation bord gauche:

 | Gauche |  | Center | Right
Haut | lisiere augmentee ouverte | 1 |  |
 | Module de départ
Center |  |  |  |
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


Reprise TC-T

 TC-T lisiere standard ouverte Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Reprise TC-T

Enregistré sous: Modules / Technique k&w / Augmentation / Reprise TC-T

Jauges: All

Module | Utilisation
boucher le trou => L0 | La position L0 est élargie d'une maille par report au bord droit.
boucher le trou => L1 | La position L1 du dessin est élargie d'une maille par report au bord droit.
boucher le trou <= L0 | La position L0 est élargie d'une maille par report au bord gauche.
boucher le trou <= L1 | La position L1 du dessin est élargie d'une maille par report au bord gauche.

Les modules conteneurs sont constitués d'un module de répétition et d'un module de branchement. Le module de répétition est utilisé aussi souvent que cela est défini dans la forme (A et B). Le module de branchement, qui est constitué d'un module conteneur d'inversion miroir avec quatre modules de reprise, est utilisé une fois.

Structure du module conteneur Reprise => L0:

 | Gauche |  | Center |  | Right
Haut | Maille de Boucher => | 1 |  |  |
 | L0 >
Center |  |  | Rép corps 1 => L0 | 2 |
 |  |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Reprise => L1:

 | Gauche | Center | Right
Haut | Maille de Boucher => |  |
 | L0 >
Center |  | Rép corps 1 => L1 |
 |  | Module de répétition
Bas |  |  |

Structure du module conteneur Reprise <= L0:

 | Gauche | Center |  | Right
Haut |  |  |  | Maille de Boucher <= | 3
 |  |  |  | L0 >
Center |  | Rép corps 1 <= L0 | 4 |
 |  | Module de répétition
Bas |  |  |  |

Structure du module conteneur Reprise <= L1:

 | Gauche | Center |  | Right
Haut |  |  |  | Maille de Boucher <= | 3
 |  |  |  | L0 >
Center |  | Rép corps 1 <= L1 | 4 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


Narrowing

 Module conteneur technique Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Narrowing

Les modules conteneurs dans le groupe de modules Technique/Diminuer sont utilisés par le M1 pour la diminution dans les tricotés en forme. Des modules sont disponibles pour différents modes de tricotage. Ceux-ci se trouvent dans des sous-groupes de dossiers qui portent le nom des modes de tricotage. De la sorte, on peut attribuer à un mode de tricotage des types de diminution différents.
Les dossiers en détail:

  • Structure à une fonture (sous-groupes: méthode 1, méthode 2, TC4)
  • Structure à deux fontures (sous-groupes: standard, TC4-01, TC4-02, TC4-03, TC4-04, TC-R bord de la forme, TC-R-V)
  • rayure jac (sous-groupes: standard, TC4)
  • piqué jac (sous-groupes: standard, TC4)
  • réseau jac (sous-groupes: standard, TC4)
  • flottage jac (sous-groupe: standard)
  • Structure MG 1x1 à une fonture (sous-groupes: méthode 1, méthode 2, TC4)
  • Structure MG 1x1 à deux fontures (pas de sous-groupes)
  • rayure jac MG 1x1 (sous-groupe: standard)
  • piqué jac MG 1x1 (sous-groupe: standard)
  • réseau jac MG 1x1 (sous-groupe: standard)
  • flottage jac MG 1x1 (sous-groupes: méthode 1, méthode 2, TC4)
Indication

Pour peluche, il n'y a pas de modules conteneurs disponibles pour la diminution.

Pour commencer, le M1 doit savoir de quel dossier il doit utiliser les modules. A cet effet, le mode de tricotage du dessin de base doit être connu dans la zone de la diminution. A cet effet, on peut indiquer un mode de tricotage pour chaque module. Lors de l'insertion des modules de diminution, on vérifie le mode de tricotage des modules du dessin de base et les modules de diminution du dossier du même nom sont utilisés. Ceci est cependant uniquement pertinent pour structure une fonture et structure deux fontures. Pour rayure jac, piqué jac, réseau jac et flottage jac, le mode de tricotage est connu par le générateur jacquard utilisé et pour les modes de tricotage MG 1x1 par la conversion subséquente en technique 1x1.

Indication

Le mode de tricotage est indiqué sur l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom de module>.

Dans l'éditeur de coupe, vous pouvez pour une ligne avec la fonction diminuer attribuer à chaque mode de tricotage un sous-groupe des dossiers mentionnés ci-dessus. Dans ces sous-groupes se trouvent les modules conteneurs. Ici, le M1 doit maintenant savoir quel module conteneur du groupe il doit utiliser. A cet effet, les modules conteneurs ont certaines caractéristiques.

Indication

Lors de l'application d'une coupe, des bords de forme sont générés à partir des lignes. Vous pouvez éditer ceux-ci dans les attributs de forme. Vous pouvez ainsi également pour les bords de forme attribuer avec la fonction diminuer à chaque mode de tricotage un sous-groupe des dossiers mentionnés ci-dessus.

Structure générale et utilisation des modules conteneurs:

 |  | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure Les modules dans cette rangée ne sont pas insérés l'un à côté de l'autre, mais de manière étagée dans le dessin (voir Standard (structure deux fontures)). |  |  |  |
Rangée médiane Les modules dans cette rangée sont placés l'un à côté de l'autre dans le dessin. Seul le report est autorisé. |  |  |  |
 | Bord gauche: | Module de départ | Module de répétition | L0 >
 | Bord droit: | L0 > | Module de répétition | Module de départ
Rangée inférieure Les modules dans cette rangée écrasent les modules présents dans le dessin. |  |  |  |

Les modules conteneurs pour la diminution sont constitués dans la rangée médiane d'un module de départ, d'un module de répétition et d'un module de branchement. Le module de départ et le module de branchement sont respectivement placés seulement une fois, ne doivent cependant pas nécessairement être présents.
Le module de départ est placé à l'intérieur du bord de forme. La largeur restante est complétée avec le module de répétition. Le module de branchement est placé à côté du bord de forme.

1 = module de départ, 2 = module de répétition, 3 = module de branchement

Indication

Les modules de répétition ont tous une largeur d'une aiguille.

Une autre caractéristique dans l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom de module> définit si et combien de fois un module est utilisé.
Si, dans le champ d'introduction valeur dans la rubrique caractéristiques générales de module, la valeur = 0, le module de répétition est inséré autant de fois qu'il faut pour atteindre la largeur de la lisière de diminution. Si la valeur correspond à la largeur de la lisière de diminution, le module est utilisé autant de fois qu'indiqué par la valeur, indépendamment de la largeur du module individuel.

Indication

Si le groupe de modules contient un module conteneur avec la valeur 0 et un module conteneur avec la valeur de la largeur de la lisière de diminution avec les caractéristiques appropriées, le module avec la valeur de la largeur de la lisière de diminution est utilisé.

Informations complémentaires

  • Caractéristiques de: <nom de module> (boîte de dialogue)

  • Attributs de forme


1x 1-MG Structure double fonture

 1x1-MG Structure simple fonture Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1x 1-MG Structure double fonture

Il n'y a pas de modules disponibles pour la diminution pour ce mode de tricotage.


1x1-MG Structure simple fonture

 1x 1-MG Structure double fonture 1x 1-MG Jac-Flotté Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1x1-MG Structure simple fonture

Pour les trois modes de tricotage structure une fonture, structure MG 1x1 une fonture et flottage jac MG 1x1, on utilise les mêmes modules. Dans chacun de ces dossiers, les liens vers ces modules sont présents dans la base de données de modules. Une modification d'un module se répercute donc également sur la diminution pour les autres modes de tricotage.

Indication

Pour MG 1x1, il faut veiller au fait qu'il faut diminuer avec un nombre pair d'aiguilles.

Dans les modules conteneurs de ce dossier, seul un module de répétition est respectivement présent.

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |
Rangée médiane |  | Module de répétition |
Rangée inférieure |  |  |

Dans les attributs de forme ou dans l'éditeur de coupe, les sous-groupes suivants sont disponibles pour sélection:

  • Méthode 1

Utilisation de structure une fonture => et structure une fonture <=.

  • Méthode 2

Utilisation de structure une fonture_L_R => et structure une fonture_L_R <=.

  • TC4

Utilisation de structure TC4 une fonture => et structure TC4 une fonture <=.

Dans chaque sous-groupe, des modules sont disponibles jusqu'à une diminution de six aiguilles, une largeur de diminution quelconque pouvant être utilisée à chaque fois.

Indication

Pour la méthode 1 et la Méthode 2, les modules avec conditions de limite se trouvent avec les modules limites correspondants dans les sous-groupes ======> et <====== et pour TC4 dans les sous-groupes => et <=.


1x 1-MG Jac-Flotté

 1x1-MG Structure simple fonture 1x 1-MG Jac-Piqué Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1x 1-MG Jac-Flotté

Pour les trois modes de tricotage structure une fonture, structure MG 1x1 une fonture et flottage jac MG 1x1, on utilise les mêmes modules. Dans chacun de ces dossiers, les liens vers ces modules sont présents dans la base de données de modules. Une modification d'un module se répercute donc également sur la diminution pour les autres modes de tricotage.

Indication

Pour MG 1x1, il faut veiller au fait qu'il faut diminuer avec un nombre pair d'aiguilles.

Dans les modules conteneurs de ce dossier, seul un module de répétition est respectivement présent.

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |
Rangée médiane |  | Module de répétition |
Rangée inférieure |  |  |

Dans les attributs de forme ou dans l'éditeur de coupe, les sous-groupes suivants sont disponibles pour sélection:

  • Méthode 1

  • Méthode 2

  • TC4

Dans chaque sous-groupe, des modules sont disponibles jusqu'à une diminution de six aiguilles, une largeur de diminution quelconque pouvant être utilisée à chaque fois.

Indication

Pour la méthode 1 et la Méthode 2, les modules avec conditions de limite se trouvent avec les modules limites correspondants dans les sous-groupes ======> et <====== et pour TC4 dans les sous-groupes => et <=.


1x 1-MG Jac-Piqué

 1x 1-MG Jac-Flotté 1x 1-MG Jac-Réseau Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1x 1-MG Jac-Piqué

Pour MG 1x1, il faut veiller au fait qu'il faut diminuer avec un nombre pair d'aiguilles. Les liens existants renvoient aux mêmes modules dans la base de données que les liens pour rayure jac MG 1x1
Dans les modules conteneurs de ce dossier, seul un module de répétition est respectivement présent.

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |
Rangée médiane |  | Module de répétition |
Rangée inférieure |  |  |

Dans les attributs de forme ou dans l'éditeur de coupe, seul le groupe de modules Standard est disponible pour sélection.

Utilisation de rayure jac => et rayure jac <=.

Des modules sont disponibles pour une diminution et une largeur de diminution de deux aiguilles.

Indication

Les modules avec conditions de limite se trouvent avec les modules limites correspondants dans les sous-groupes => et <=.


1x 1-MG Jac-Réseau

 1x 1-MG Jac-Piqué 1x 1-MG Jac-Raillé Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1x 1-MG Jac-Réseau

Pour ce module conteneur, il existe un module de répétition et un module de branchement. Le module de branchement est placé à côté du bord de forme. Ainsi, une maille existant sur la fonture arrière est reportée vers l'avant afin que l'aiguille la plus extérieure ne soit jamais occupée que devant.
Dans les attributs de forme ou dans l'éditeur de coupe, seul le groupe de modules Standard est disponible pour sélection.
Structure du module conteneur pour le côté endroit avant et utilisation des modules individuels:

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |
Rangée médiane Réseau endroit avant=> (bord de forme vers la droite) |  | Réseau endroit avant=>xXx | Réseau motif avant => xxX
Rangée médiane Réseau endroit avant<= (bord de forme vers la gauche) | Réseau motif avant <= Xxx | Réseau motif avant <= xXx |
Rangée inférieure |  |  |

Endroit avant: 1= module de répétition réseau endroit avant =>xXx ou réseau endroit avant <=xXx, 2= module de branchement réseau endroit avant =>xxX ou réseau endroit avant <=Xxx.

Des modules sont disponibles pour une diminution et une largeur de diminution de deux aiguilles.

Indication

Les modules pour l'endroit ne sont momentanément pas utilisé.


1x 1-MG Jac-Raillé

 1x 1-MG Jac-Réseau Structure double fonture Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1x 1-MG Jac-Raillé

Pour MG 1x1, il faut veiller au fait qu'il faut diminuer avec un nombre pair d'aiguilles. Les liens existants renvoient aux mêmes modules dans la base de données que les liens pour piqué jac MG 1x1.
Dans les modules conteneurs de ce dossier, seul un module de répétition est respectivement présent.

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |
Rangée médiane |  | Module de répétition |
Rangée inférieure |  |  |

Dans les attributs de forme ou dans l'éditeur de coupe, seul le groupe de modules Standard est disponible pour sélection.

Utilisation de rayure jac => et rayure jac <=.

Des modules sont disponibles pour une diminution et une largeur de diminution de deux aiguilles.

Indication

Les modules avec conditions de limite se trouvent avec les modules limites correspondants dans les sous-groupes => et <=.


Structure double fonture

 1x 1-MG Jac-Raillé Structure single jersey Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Structure double fonture

Dans les attributs de forme ou dans l'éditeur de coupe, les groupes de modules suivants sont disponibles pour sélection:

  • Standard
  • Diminution 2 aiguilles R-R (v...v)
  • Côte 2x1 (vv^...^vv)
  • Côte 2x1 (^vv...vv^)
  • TC4-01
  • TC4-02
  • TC4-03
  • TC4-04
  • TC-R Forma extérieure
  • TC-R-V
  • TC-R Shape Outer Edge without combination transfer
  • TC-R-V without combination transfer
  • 2x1 Côte
  • TC-T-01 2 passages
  • TC-T-01 4 passages
  • TC-T-01 4 passages
  • TC-T-01 8 passages

Des modules pour une diminution d'une aiguille sont disponibles dans le sous-groupe Standard.
Des modules pour des diminutions avec une ou deux aiguilles sont disponibles dans tous les autres sous-groupes.
La largeur de diminution peut être sélectionnée à volonté.

Indication

Les modules avec conditions de limite se trouvent avec les modules limites correspondants dans les sous-groupes =>; <= et ==>; <==.


Standard

 Structure double fonture Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Standard

Des modules conteneurs sont disponibles pour une diminution avec une lisière de diminution de 1 aiguille (structure deux fontures <= <1> ou structure deux fontures => <1>) et pour une diminution avec une lisière de diminution de plusieurs aiguilles (structure deux fontures <= <*> ou structure deux fontures => <*>).
Le module conteneur pour une diminution avec une lisière de diminution de 1 aiguille contient seulement un module de répétition.

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |
Rangée médiane |  | Module de répétition |
Rangée inférieure |  |  |

Diminution pour une lisière de diminution d'une largeur de 1 aiguille (structure deux fontures => <1> ou structure deux fontures <= <1>).

Le module conteneur pour une diminution avec une lisière de diminution à plusieurs aiguilles contient plusieurs modules individuels.
Structure du module conteneur et utilisation des modules individuels:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane Les modules dans cette rangée ne sont pas placés l'un à côté de l'autre, mais étagés dans le dessin. | Structure double fonture => <*> (bord de forme vers la droite) | Fin => | Repeticion => | Départ =>
 | Structure double fonture <= <*> (bord de forme vers la gauche) | Dêpart <= | Repeticion <= | Fin <=
Rangée inférieure Les modules dans cette rangée écrasent les modules présents dans le dessin. | Structure double fonture => <*> (bord de forme vers la droite) |  |  | Start=>
 | Structure double fonture <= <*> (bord de forme vers la gauche) | Start=> |  |

1 = démaillage double face => ou démaillage double face <=, 2 = départ => ou départ <=, 3 = répétition => ou répétition <=, 4 = fin => ou fin <=.

Pour une largeur de diminution de 2 aiguilles, le module de répétition (3) n'est pas utilisé.


TC4-01

 Structure double fonture Côte 2x1 (vv^...^vv) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC4-01

Des modules conteneurs existent pour une diminution d'une aiguille (TC4_Structure deux fontures 01<= ou TC4_Structure deux fontures 01=>) ou de deux aiguilles (TC4_Structure deux fontures 01<== ou TC4_Structure deux fontures 01==>).

Indication

Afin d'obtenir le même nombre d'aiguilles pour la lisière de diminution devant et derrière, vous devez masquer l'aiguille extérieure dans l'éditeur de coupe avec le module Maille av avec report pour le bord de forme de droite et le bord de gauche du décolleté en V.

Structure du module conteneur et utilisation des modules individuels lors d'une diminution d'une aiguille:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | Structure double fonture 01 => |  | Structure double fonture 01 => |
 | Structure double fonture 01<= | Structure double fonture dedans 01 <= | Structure double fonture 01<= |
Rangée inférieure |  |  |  |

Utilisation des modules individuels dans le dessin:

1 = module de répétition TC4_Structure deux fontures 01 => ou TC4_structure deux fontures 01 <=, 2 = module de branchement TC4_Structure deux fontures intérieur 01<=.

Structure du module conteneur et utilisation des modules individuels lors d'une diminution de deux aiguilles:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | Structure double fonture 01==> |  | Structure double fonture 01==> | Dedans 01==>
 | Structure double fonture 01 <== | Dedans 01<== | Structure double fonture 01 <== |
Rangée inférieure | TC4_Structure deux fontures 01 ==> |  |  | TC4_Préparation 01==>
 | TC4_Structure deux fontures 01 <== | TC4_Préparation 01<== |  |

Utilisation des modules individuels dans le dessin:

1 = module de préparation TC4_préparation 01==> ou TC4_préparation 01<==, 2 = module de répétition TC4_structure deux fontures 01==> ou TC4_Structure deux fontures 01<==, 3 = module de branchement Intérieur 01==> ou Intérieur 01<==.

Afin d'obtenir une déformation la plus faible possible des mailles lors d'une diminution de deux aiguilles, les mailles sont diminuées dans l'ordre suivant:
1.) Lisière de diminution arrière d'une aiguille
2.) Lisière de diminution avant de deux aiguilles
3.) Lisière de diminution arrière à nouveau d'une aiguille

Afin de ne pas devoir reporter de maille double lors de la deuxième diminution de la lisière de diminution arrière, la maille à côté de la lisière de diminution arrière est reportée vers l'avant avant le début de la diminution.

Indication

Les modules limites et les modules avec conditions de limite pour la diminution d'une aiguille se trouvent dans les sous-groupes => et <=, ceux pour la diminution de deux aiguilles dans les sous-groupes ==> et <==.

Informations complémentaires

  • Masquer (éditeur de coupe)


Côte 2x1 (vv^...^vv)

 Structure double fonture Côte 2x1 (^vv&#8230;vv^) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Côte 2x1 (vv^...^vv)

Enregistré sous: Modules / Technique / Diminuer / Structure deux fontures / côte 2x1 ( (vv^...^vv)

Jauges: All

Module | But d'utilisation
Diminution 2x1=> | Diminuer une côte 2x1 de trois aiguilles vers la droite.
Diminution 2x1<= | Diminuer une côte 2x1 de trois aiguilles vers la gauche.

Ces modules conteneurs sont constitués d'un module de répétition et de trois modules de branchement.
Les modules de jonction sont utilisés une seule fois
Le module de répétition est utilisé aussi souvent que cela est nécessaire pour la largeur de diminution définie dans la forme.

Structure du module conteneur =>:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Fin => | 1 | Repeticion => | 2 | Départ => | 3
 | L0 > |  | Module de répétition |  | L0 >
Bas |  |  |  |  | Diminution 2x1> | 4
 |  |  |  |  | L0 >

Structure du module conteneur <=:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Dêpart <= | 5 | Repeticion <= | 6 | Fin <= | 7
 | L0 > |  | Module de répétition |  | L0 >
Bas | Diminution 2x1< | 8 |  |  |
 | L0 >

Utilisation des modules individuels dans le dessin:

Les modules de ces modules conteneurs ne sont pas insérés l'un à côté de l'autre, mais l'un au-dessus de l'autre.
Dans les propriétés des modules Démarrage, Répétition et Fin, le champ d'option [image] est actif dans l'Rapport.
Les valeurs nécessaires pour l'intervalle entre rangées et l'intervalle entre colonnes sont introduites.

Conditions préalables:

Condition préalable
  • Le bord de forme de gauche doit commencer devant par 2 aiguilles.
    Ceci est réalisé grâce à un déplacement de la coupe.
  • Pour le décolleté en V, la valeur 1 doit être définie dans l'éditeur de coupe sous Ecartement des moitiés de forme.
  • Le bord de forme de droite doit commencer par une colonne dans laquelle une maille est présente devant et derrière. Cette colonne est remplacée par une maille avant par masquage. Le même chose est nécessaire pour le côté gauche du décolleté en V.
  • Largeur de diminution minimale: 5 aiguilles
    Pour cette largeur de diminution, seuls le module de départ et le module de fin sont utilisés.
  • Largeur de diminution normale: 8 aiguilles
    On utilise ici le module complet.
  • La largeur de diminution peut ensuite être augmentée par pas de 3.
  • Module de préparation décolleté en V: Pour le décolleté en V également, le côté gauche et le côté droit doivent commencer avec 2 aiguilles devant.
    Ceci est réalisé grâce à un module de préparation correspondant. Ce faisant, les deux mailles arrières de la côte sont reportées vers l'avant lors du chevalement. (Voir image ci-dessous)


Côte 2x1 (^vv…vv^)

 Côte 2x1 (vv^...^vv) Structure double fonture Diminution 2 aiguilles R-R (v&#8230;v) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Côte 2x1 (^vv...vv^)

Enregistré sous: Modules / Technique / Diminuer / Structure deux fontures / côte 2x1 ( (^vv...vv^)

Jauges: All

Module | But d'utilisation
Diminution 2x1=> | Diminuer une côte 2x1 de trois aiguilles vers la droite.
Diminution 2x1<= | Diminuer une côte 2x1 de trois aiguilles vers la gauche.

Ces modules conteneurs sont constitués d'un module de répétition et de trois modules de branchement.
Les modules de jonction sont utilisés une seule fois.
Le module de répétition est utilisé aussi souvent que cela est nécessaire pour la largeur de diminution définie dans la forme.

Structure du module conteneur =>:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Fin => | 1 | REP=> | 2 | Départ => | 3
 | L0 > |  | Module de répétition |  | L0 >
Bas |  |  |  |  | Diminution 2x1> | 4
 |  |  |  |  | L0 >

Structure du module conteneur <=:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Dêpart <= | 5 | REP <= | 6 | Fin <= | 7
 | L0 > |  | Module de répétition |  | L0 >
Bas | Diminution 2x1< | 8 |  |  |
 | L0 >

Utilisation des modules individuels dans le dessin:

Les modules de ces modules conteneurs ne sont pas insérés l'un à côté de l'autre, mais l'un au-dessus de l'autre. Dans les propriétés des modules Démarrage, Répétition et Fin, le champ d'option [image] est actif dans l'Rapport.
Les valeurs nécessaires pour l'intervalle entre rangées et l'intervalle entre colonnes sont introduites.

Conditions préalables:

Condition préalable
  • Le bord de forme de gauche doit commencer à l'arrière avec une aiguille.
    Ceci est réalisé grâce à un déplacement de la coupe.
  • Pour le décolleté en V, la valeur 0 doit être définie dans l'éditeur de coupe sous Ecartement des moitiés de forme.
  • Le bord de forme de droite doit commencer par une colonne dans laquelle une maille est présente devant et derrière.
    Cette colonne est remplacée par une maille avant par masquage.
    Le même chose est nécessaire pour le côté gauche du décolleté en V.
  • Largeur de diminution minimale: 6 aiguilles.
    Pour cette largeur de diminution, seuls le module de départ et le module de fin sont utilisés.
  • Largeur de diminution normale: 9 aiguilles.
    On utilise ici le module complet.
  • La largeur de diminution peut ensuite être augmentée par pas de 3.


Diminution 2 aiguilles R-R (v…v)

 Côte 2x1 (^vv&#8230;vv^) Structure double fonture Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Diminution 2 aiguilles R-R (v...v)

Enregistré sous: Modules / Technique / Diminuer / Structure deux fontures / Diminution 2 aiguilles R-R (v...v)

Jauges: All

Module | But d'utilisation
Diminution R-R => | Diminuer la structure à double face de 2 aiguilles vers la droite.
Diminution R-R <= | Diminuer la structure à double face de 2 aiguilles vers la gauche.

Ces modules conteneurs sont constitués d'un module de départ, d'un module de répétition et de deux modules de jonction.
Le module de départ et les modules de jonction sont utilisés chacun une fois.
Le module de répétition est utilisé aussi souvent que cela est nécessaire pour la largeur de diminution définie dans la forme.

Structure du module conteneur =>:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Fin => | 1 | REP=> | 2 | Départ => | 3
 | Module de départ |  | Module de répétition |  | L0 >
Bas |  |  |  |  | Diminuer R-R > | 4
 |  |  |  |  | L0 >

Structure du module conteneur <=:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Dêpart <= | 6 | REP <= | 7 | Fin <= | 8
 | L0 > |  | Module de répétition |  | Module de départ
Bas | Diminuer R-R < | 5 |  |  |
 | L0 >

Utilisation des modules individuels dans le dessin:

Les modules de ce module conteneur ne sont pas insérés l'un à côté de l'autre, mais l'un au-dessus de l'autre.
Dans les propriétés des modules Démarrage, Répétition et Fin, le champ d'option [image] est actif dans l'Rapport.
Les valeurs nécessaires pour l'intervalle entre rangées et l'intervalle entre colonnes sont introduites.

Conditions préalables:

Condition préalable
  • Le bord de forme de droite doit commencer à l'avant avec une aiguille.
    Ceci est atteint par le masquage d'une maille à l'avant du côté droit de la coupe.
  • Largeur de diminution minimale: Deux aiguilles
    Pour cette largeur de diminution, le module de répétition n'est pas utilisé.


TC4-02

 Diminution 2 aiguilles R-R (v&#8230;v) Structure double fonture Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC4-02

Des modules conteneurs existent pour une diminution d'une aiguille (TC4_Structure deux fontures 02<= ou TC4_Structure deux fontures 02=>) ou de deux aiguilles (TC4_Structure deux fontures 02<== ou TC4_Structure deux fontures 02==>).

Indication

Afin d'obtenir le même nombre d'aiguilles pour la lisière de diminution devant et derrière, vous devez masquer l'aiguille extérieure dans l'éditeur de coupe avec le module Maille av avec report pour le bord de forme de droite et le bord de gauche du décolleté en V.

Structure du module conteneur et utilisation des modules individuels lors d'une diminution d'une aiguille:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | Structure double fonture => |  | Structure double fonture => |
 | Structure double fonture <= | Structure double fonture dedans 02 <= | Structure double fonture <= |
Rangée inférieure |  |  |  |

Utilisation des modules individuels dans le dessin:

1 = module de répétition TC4_Structure deux fontures 02 => ou TC4_structure deux fontures 02 <=, 2 = module de branchement TC4_Structure deux fontures intérieur 02<=.

Structure du module conteneur et utilisation des modules individuels lors d'une diminution de deux aiguilles:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | TC4_Structure deux fontures 02==> |  | TC4_Structure deux fontures 02==> | Dedans 02==>
 | Structure double fonture 02 <== | Dedans 02<== | Structure double fonture 02 <== |
Rangée inférieure | TC4_Structure deux fontures 02 ==> |  |  | TC4_Préparation 02==>
 | TC4_Structure deux fontures 02 <== | TC4_Préparation 02<== |  |

Utilisation des modules individuels dans le dessin:

1 = module de préparation TC4_préparation 02==> ou TC4_préparation 02<==, 2 = module de répétition TC4_structure deux fontures 02==> ou TC4_Structure deux fontures 03<==, 3 = module de branchement Intérieur 02==> ou Intérieur 02<==.

Afin d'obtenir une déformation la plus faible possible des mailles lors de la diminution de deux aiguilles, les mailles sont diminuées dans l'ordre suivant:
1.) Lisière de diminution arrière d'une aiguille
2.) Lisière de diminution avant de deux aiguilles
3.) Lisière de diminution arrière à nouveau d'une aiguille
Afin de ne pas devoir reporter de maille double lors de la deuxième diminution de la lisière de diminution arrière, la maille à côté de la lisière de diminution arrière est reportée vers l'avant avant le début de la diminution.

Indication

Les modules limites et les modules avec conditions de limite pour la diminution d'une aiguille se trouvent dans les sous-groupes => et <=, ceux pour la diminution de deux aiguilles dans les sous-groupes ==> et <==.

Informations complémentaires

  • Masquer (éditeur de coupe)


TC4-03

 Structure double fonture Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC4-03

Des modules conteneurs existent pour une diminution d'une aiguille (TC4_Structure deux fontures 03<= ou TC4_Structure deux fontures 03=>) ou de deux aiguilles (TC4_Structure deux fontures 03<== ou TC4_Structure deux fontures 03==>).

Indication

Afin d'obtenir le même nombre d'aiguilles pour la lisière de diminution devant et derrière, vous devez masquer l'aiguille extérieure dans l'éditeur de coupe avec le module Maille av avec report pour le bord de forme de droite et le bord de gauche du décolleté en V.

Structure du module conteneur et utilisation des modules individuels lors d'une diminution d'une aiguille:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | Structure double fonture03 => |  | Structure double fonture03 => |
 | TC4 Structure double fonture 03<= | TC4_Structure deux fontures intérieur 03<= | TC4 Structure double fonture 03<= |
Rangée inférieure |  |  |  |

Utilisation des modules individuels dans le dessin:

1 = module de répétition TC4_Structure deux fontures 03 => ou TC4_structure deux fontures 03 <=, 2 = module de branchement TC4_Structure deux fontures intérieur 03<=.

Structure du module conteneur et utilisation des modules individuels lors d'une diminution de deux aiguilles:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | Structure double fonture 03==> |  | Structure double fonture 03==> | Dedans 03==>
 | Structure double fonture 03 <== | Dedans 03<== | Structure double fonture 03 <== |
Rangée inférieure | TC4_Structure deux fontures 03 ==> |  |  | TC4_Préparation 03==>
 | TC4_Structure deux fontures 03 <== | TC4_Préparation 03<== |  |

Utilisation des modules individuels dans le dessin:

1 = module de préparation TC4_préparation 03==> ou TC4_préparation 03<==, 2 = module de répétition TC4_structure deux fontures 03==> ou TC4_Structure deux fontures 03<==, 3 = module de branchement Intérieur 03==> ou Intérieur 03<==.

Afin d'obtenir une déformation la plus faible possible des mailles lors de la diminution de deux aiguilles, les mailles sont diminuées dans l'ordre suivant:
1.) Lisière de diminution arrière d'une aiguille
2.) Lisière de diminution avant de deux aiguilles
3.) Lisière de diminution arrière à nouveau d'une aiguille
Afin de ne pas devoir reporter de maille double lors de la deuxième diminution de la lisière de diminution arrière, la maille à côté de la lisière de diminution arrière est reportée vers l'avant avant le début de la diminution.

Indication

Les modules limites et les modules avec conditions de limite pour la diminution d'une aiguille se trouvent dans les sous-groupes => et <=, ceux pour la diminution de deux aiguilles dans les sous-groupes ==> et <==.

Informations complémentaires

  • Masquer (éditeur de coupe)


TC4-04

 Structure double fonture TC-R Forma extérieure Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC4-04

Des modules conteneurs existent pour une diminution d'une aiguille (TC4_Structure deux fontures 04<= ou TC4_Structure deux fontures 04=>) ou de deux aiguilles (TC4_Structure deux fontures 04<== ou TC4_Structure deux fontures 04==>).

Indication

Afin d'obtenir le même nombre d'aiguilles pour la lisière de diminution devant et derrière, vous devez masquer l'aiguille extérieure dans l'éditeur de coupe avec le module Maille av avec report pour le bord de forme de droite et le bord de gauche du décolleté en V.

Structure du module conteneur et utilisation des modules individuels lors d'une diminution d'une aiguille:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | Structure double fonture 04 => |  | Structure double fonture 04 => |
 | Structure double fonture 04=> | TC4_Structure deux fontures intérieure 04<= | Structure double fonture 04=> |
Rangée inférieure |  |  |  |

Utilisation des modules individuels dans le dessin:

1 = module de répétition TC4_Structure deux fontures 04 => ou TC4_structure deux fontures 04 <=, 2 = module de branchement TC4_Structure deux fontures intérieur 04<=.

Structure du module conteneur et utilisation des modules individuels lors d'une diminution de deux aiguilles:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | Structure double fonture 04==> |  | Structure double fonture 04==> | Dedans 04==>
 | Structure double fonture 04 <== | Dedans 04<== | Structure double fonture 04 <== |
Rangée inférieure | TC4_Structure deux fontures 04 ==> |  |  | TC4_Préparation 04==>
 | TC4_Structure deux fontures 04 <== | TC4_Préparation 04<== |  |

Utilisation des modules individuels dans le dessin:

1 = module de préparation TC4_préparation 04==> ou TC4_préparation 04<==, 2 = module de répétition TC4_structure deux fontures 04==> ou TC4_Structure deux fontures 04<==, 3 = module de branchement Intérieur 04==> ou Intérieur 04<==.

Afin d'obtenir une déformation la plus faible possible des mailles lors de la diminution de deux aiguilles, les mailles sont diminuées dans l'ordre suivant:
1.) Lisière de diminution arrière d'une aiguille
2.) Lisière de diminution avant de deux aiguilles
3.) Lisière de diminution arrière à nouveau d'une aiguille
Afin de ne pas devoir reporter de maille double lors de la deuxième diminution de la lisière de diminution arrière, la maille à côté de la lisière de diminution arrière est reportée vers l'avant avant le début de la diminution.

Indication

Les modules limites et les modules avec conditions de limite pour la diminution d'une aiguille se trouvent dans les sous-groupes => et <=, ceux pour la diminution de deux aiguilles dans les sous-groupes ==> et <==.

Informations complémentaires

  • Masquer (éditeur de coupe)


TC-R Forma extérieure

 Structure double fonture Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC-R Forma extérieure

Des modules conteneurs existent pour une diminution d'une aiguille (TC-R_Structure deux fontures <= ou TC-R_Structure deux fontures =>) ou de deux aiguilles (TC-R_Structure deux fontures <== ou TC-R_Structure deux fontures ==>).

Indication

Afin d'obtenir le même nombre d'aiguilles pour la lisière de diminution devant et derrière, vous devez masquer l'aiguille extérieure dans l'éditeur de coupe avec le module Maille av avec report pour le bord de forme de droite et le bord de gauche du décolleté en V.

Structure du module conteneur et utilisation des modules individuels lors d'une diminution d'une aiguille:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | TC-R_Structure double fonture => |  | TC-R_Structure double fonture => |
 | TC-R_Structure double fonture <= | TC-R_Structure deux fontures intérieur <= | TC-R_Structure double fonture <= |
Rangée inférieure |  |  |  |

Utilisation des modules individuels dans le dessin:

1 = module de répétition TC-R_Structure deux fontures => ou TC-R_Structure deux fontures <=,
2 = module de branchement TC-R_Structure deux fontures intérieur <=.

Structure du module conteneur et utilisation des modules individuels lors d'une diminution de deux aiguilles:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | TC-R_Structure double fonture ==> |  | TC-R_Structure double fonture ==> | TC-R_Structure deux fontures intérieur ==>
 | TC-R_Structure double fonture <== | TC-R_Structure deux fontures intérieur <== | TC-R_Structure double fonture <== |
Rangée inférieure | TC-R_Structure double fonture ==> |  |  |
 | TC-R_Structure double fonture <== | TC-R_Préparation V <== |  | TC-R_Préparation V ==>

Utilisation des modules individuels dans le dessin:

1 = module de préparation TC-R_préparation ==> ou TC-R_préparation <==, 2 = module de répétition TC-R_structure deux fontures ==> ou TC-R_Structure deux fontures <==, 3 = module de branchement TC-R_Structure deux fontures intérieur ==> ou TC-R_Structure deux fontures intérieur <==.

Afin d'obtenir une déformation la plus faible possible des mailles lors de la diminution de deux aiguilles, les mailles sont diminuées dans l'ordre suivant:
1.) Lisière de diminution arrière d'une aiguille
2.) Lisière de diminution avant de deux aiguilles
3.) Lisière de diminution arrière à nouveau d'une aiguille
Afin de ne pas devoir reporter de maille double lors de la deuxième diminution de la lisière de diminution arrière, la maille à côté de la lisière de diminution arrière est reportée vers l'avant avant le début de la diminution.

Indication

Les modules limites et les modules avec conditions de limite pour la diminution d'une aiguille se trouvent dans les sous-groupes => et <=, ceux pour la diminution de deux aiguilles dans les sous-groupes ==> et <==.

Informations complémentaires

  • Masquer (éditeur de coupe)


TC-R-V

 TC-R Forma extérieure Structure double fonture TC-R Shape Outer Edge without combination transfer Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC-R-V

Des modules conteneurs sont présents pour une diminution d'une aiguille et de deux aiguilles.
Modules pour une diminution d'une aiguille:
- TC-R_Structure deux fontures départ en V <=
- TC-R_Structure deux fontures départ en V =>
- TC-R_Structure deux fontures V <=
- TC-R_Structure deux fontures V =>

Modules pour une diminution de deux aiguilles:
- TC-R_Structure deux fontures départ en V <==
- TC-R_Structure deux fontures départ en V ==>
- TC-R_Structure deux fontures V <==
- TC-R_Structure deux fontures V ==>

Indication

Les modules ont été élaborés avec combinaisons de report (p. ex. S 1 de la fonture auxiliaire sur la fonture principale et S 3 de la 2e fonture principale sur la 2e fonture auxiliaire), ce qui a permis de raccourcir le temps de tricotage. De la sorte, on a besoin pour un bord de forme du décolleté en V de deux modules conteneurs (module de départ et module de répétition). Pour l'attribution du module de répétition, on a cependant besoin d'une distance déterminée entre les deux lisières de diminution du décolleté en V. Cette distance est définie dans le module conteneur sous caractéristiques, technique, valeur 2. La technique du M1 compare la distance des bords de forme à la valeur 2 du conteneur et insère automatiquement le module approprié.

Afin d'obtenir le même nombre d'aiguilles pour la lisière de diminution devant et derrière, vous devez masquer l'aiguille extérieure dans l'éditeur de coupe avec le module Maille av avec report pour le bord de forme de droite et le bord de gauche du décolleté en V.

Structure du conteneur et utilisation des modules individuels pour le module de départ (TC-R_Structure deux fontures départ en V <= ou TC-R_Structure deux fontures départ en V =>) du décolleté en V pour une diminution d'une aiguille:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | TC-R_Structure double fonture V Départ => |  | TC-R_Structure double fonture V Départ => |
 | TC-R_Structure double fonture V Départ <= | TC-R_Structure double fonture V Départ dedans <= | TC-R_Structure double fonture V Départ <= |
Rangée inférieure |  |  |  |

Utilisation des modules individuels dans le dessin:

1 = module de répétition TC-R_Structure deux fontures départ en V => ou TC-R_structure deux fontures départ en V <=, 2 = module de branchement TC-R_Structure deux fontures départ en V intérieur <=.

Structure du conteneur et utilisation des modules individuels pour le module de répétition (TC-R_Structure deux fontures V <= ou TC-R_Structure deux fontures V => ) du décolleté en V pour une diminution d'une aiguille:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | TC-R_Structure double fonture V => |  | TC-R_Structure double fonture V => |
 | TC-R_Structure double fonture V <= | TC-R_Structure deux fontures V intérieur <= | TC-R_Structure double fonture V <= |
Rangée inférieure |  |  |  |

Utilisation des modules individuels dans le dessin:

1 = module de répétition TC-R_Structure deux fontures V => ou TC-R_structure deux fontures V <=, 2 = module de branchement TC-R_Structure deux fontures V intérieur <=.

Structure du conteneur et utilisation des modules individuels pour le module de départ (TC-R_Structure deux fontures départ en V <== ou TC-R_Structure deux fontures départ en V ==> ) du décolleté en V pour une diminution de deux aiguilles:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | TC-R_Structure double fonture V Départ ==> |  | TC-R_Structure double fonture V Départ ==> | TC-R_Structure deux fontures départ en V intérieur ==>
 | TC-R_Structure double fonture V Départ <== | TC-R_Structure double fonture V Départ dedans <== | TC-R_Structure double fonture V Départ <== |
Rangée inférieure | TC-R_Structure double fonture V Départ ==> |  |  | TC-R_Préparation départ en V ==>
 | TC-R_Structure double fonture V Départ <== | TC-R_Préparation départ en V <== |  |

Utilisation des modules individuels dans le dessin:

1 = module de préparation TC-R_préparation départ en V ==> ou TC-R_préparation départ en V <==, 2 = module de répétition TC-R_structure deux fontures départ en V ==> ou TC-R_Structure deux fontures départ en V <==, 3 = module de branchement TC-R_Structure deux fontures départ en V intérieur ==> ou TC-R_Structure deux fontures départ en V intérieur <==.

Structure du conteneur et utilisation des modules individuels pour le module de répétition (TC-R_Structure deux fontures V <== ou TC-R_Structure deux fontures V ==> ) du décolleté en V pour une diminution de deux aiguilles:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | TC-R_Structure double fonture V ==> |  | TC-R_Structure double fonture V ==> | TC-R_Structure deux fontures V intérieur ==>
 | TC-R_Structure double fonture V <== | TC-R_Structure deux fontures V intérieur <== | TC-R_Structure double fonture V <== |
Rangée inférieure | TC-R_Structure double fonture V ==> |  |  | TC-R_Préparation V ==>
 | TC-R_Structure double fonture V <== | TC-R_Préparation V <== |  |

Utilisation des modules individuels dans le dessin:

1 = module de préparation TC-R_préparation V ==> ou TC-R_préparation V <==, 2 = module de répétition TC-R_structure deux fontures V ==> ou TC-R_Structure deux fontures V <==, 3 = module de branchement TC-R_Structure deux fontures V intérieur ==> ou TC-R_Structure deux fontures V intérieur <==.

Afin d'obtenir une déformation la plus faible possible des mailles lors de la diminution de deux aiguilles, les mailles sont diminuées dans l'ordre suivant:
1.) Lisière de diminution arrière d'une aiguille
2.) Lisière de diminution avant de deux aiguilles
3.) Lisière de diminution arrière à nouveau d'une aiguille
Afin de ne pas devoir reporter de maille double lors de la deuxième diminution de la lisière de diminution arrière, la maille à côté de la lisière de diminution arrière est reportée vers l'avant avant le début de la diminution.

Indication

Les modules limites et les modules avec conditions de limite pour la diminution d'une aiguille se trouvent dans les sous-groupes => et <=, ceux pour la diminution de deux aiguilles dans les sous-groupes ==> et <==.

Informations complémentaires

  • Masquer (éditeur de coupe)


TC-R Shape Outer Edge without combination transfer

 Structure double fonture TC-R-V without combination transfer Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC-R Shape Outer Edge without combination transfer

Enregistré sous: Modules / Technique Diminuer / Structure deux fontures / TC-R bord de la forme sans course combinée

Jauges: All

Module | Utilisation
TC-R_Structure double fonture => | Diminuer la structure deux fontures d'une aiguille vers la droite avec l'aide des fontures supplémentaires.
TC-R_Structure double fonture ==> | Diminuer la structure deux fontures de deux aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-R_Structure double fonture <= | Diminuer la structure deux fontures d'une aiguille vers la gauche avec l'aide des fontures supplémentaires.
TC-R_Structure double fonture <== | Diminuer la structure deux fontures de deux aiguilles vers la gauche avec l'aide des fontures supplémentaires.

Les modules conteneurs pour la diminution de une maille sont constitués d'un module de répétition qui est utilisé aussi souvent que cela est défini dans la forme. Le module conteneur pour la diminution vers la droite contient en outre un module de jonction, qui est utilisé une fois.
Les modules conteneurs pour la diminution de deux mailles sont constitués d'un module de préparation, d'un module de répétition et d'un module de branchement. Lors de l'insertion de ces modules, le module de préparation est utilisé une fois dans la rangée de tricotage avant la diminution. Le module de répétition est toujours utilisé aussi souvent que cela est défini dans la forme. En outre, le module de préparation est utilisé une fois.

La diminution TC-R bord de la forme sans course combinée diffère de TC-R bord de la forme en ceci que, dans le premier cas, les reports des bords de droite et de gauche sont effectués indépendamment l'un de l'autre et, dans le deuxième cas, la diminution des deux bords est effectuée simultanément.

Structure du module conteneur =>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | TC-R_Structure double fonture => | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure du module conteneur <=:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | TC-R_Structure deux fontures intérieur <= | 2 | TC-R_Structure double fonture <= | 3 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Utilisation des modules individuels dans le dessin:

Structure du module conteneur ==>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | TC-R_Structure double fonture ==> | 1 | TC-R_Structure deux fontures intérieur ==> | 2
 |  | Module de répétition |  | L0 >
Bas |  |  |  | TC-R_Préparation V ==> | 3
 |  |  |  | Module de préparation

Structure du module conteneur <==:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | TC-R_Structure deux fontures intérieur <== | 4 | TC-R_Structure double fonture <== | 5 |
 | L0 > |  | Module de répétition
Bas | TC-R_Préparation V <== | 6 |  |  |
 | Module de préparation

Utilisation des modules individuels dans le dessin:


TC-R-V without combination transfer

 TC-R Shape Outer Edge without combination transfer Structure double fonture TC-T-01 2 passages Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC-R-V without combination transfer

Enregistré sous: Modules / Technique Diminuer / Structure deux fontures / TC-R bord de la forme sans course combinée

Jauges: All

Module | Utilisation
TC-R_Structure double fonture V Départ => | Diminuer la structure deux fontures d'une aiguille vers la droite au départ du décolleté en V avec l'aide des fontures supplémentaires.
TC-R_Structure double fonture V => | Diminuer la structure deux fontures d'une aiguille vers la droite avec l'aide des fontures supplémentaires.
TC-R_Structure double fonture V Départ ==> | Diminuer la structure deux fontures de deux aiguilles vers la droite au départ du décolleté en V avec l'aide des fontures supplémentaires.
TC-R_Structure double fonture V ==> | Diminuer la structure deux fontures de deux aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-R_Structure deux fontures départ en V <= | Diminuer la structure deux fontures d'une aiguille vers la gauche au départ du décolleté en V avec l'aide des fontures supplémentaires.
TC-R_Structure double fonture V <= | Diminuer la structure deux fontures d'une aiguille vers la gauche avec l'aide des fontures supplémentaires.
TC-R_Structure deux fontures départ en V <== | Diminuer la structure deux fontures de deux aiguilles vers la gauche au départ du décolleté en V avec l'aide des fontures supplémentaires.
TC-R_Structure double fonture V <== | Diminuer la structure deux fontures de deux aiguilles vers la gauche avec l'aide des fontures supplémentaires.

Les modules conteneurs pour la diminution de une maille sont constitués d'un module de répétition qui est utilisé aussi souvent que cela est défini dans la forme. Le module conteneur pour la diminution vers la gauche contient en outre un module de branchement, qui est utilisé une fois.
Les modules conteneurs pour la diminution de deux mailles sont constitués d'un module de préparation, d'un module de répétition et d'un module de branchement. Lors de l'insertion de ces modules, le module de préparation est utilisé une fois dans la rangée de tricotage avant la diminution. Le module de répétition est toujours utilisé aussi souvent que cela est défini dans la forme. En outre, le module de branchement est utilisé une fois.

La diminution TC-R bord de la forme sans course combinée diffère de TC-R bord de la forme en ceci que, dans le premier cas, les reports des bords de droite et de gauche sont effectués indépendamment l'un de l'autre et, dans le deuxième cas, la diminution des deux bords est effectuée simultanément.

Structure du module conteneur TC-R_Structure deux fontures départ en V =>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | TC-R_Structure double fonture V Départ => | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure du module conteneur TC-R_Structure deux fontures départ en V <=:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | TC-R_Structure double fonture V Départ dedans <= | 2 | TC-R_Structure double fonture V Départ <= | 3 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Utilisation des modules individuels dans le dessin:

Structure du module conteneur TC-R_Structure deux fontures V =>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | TC-R_Structure double fonture V => | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure du module conteneur TC-R_Structure deux fontures V <=:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | TC-R_Structure deux fontures V intérieur <= | 2 | TC-R_Structure double fonture V <= | 3 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur TC-R_Structure deux fontures départ en V ==>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | TC-R_Structure double fonture_V_Depart ==> | 1 | TC-R innen V_Start ==> | 2
 |  | Module de répétition |  | L0 >
Bas |  |  |  | TC-R_Préparation_départ_en_V ==> | 3
 |  |  |  | Module de préparation

Structure du module conteneur TC-R_Structure deux fontures départ en V <==:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | TC-R_Structure double fonture V Départ dedans <== | 4 | TC-R_Structure double fonture_V_Start <== | 5 |
 | L0 > |  | Module de répétition
Bas | TC-R_Préparation_départ_en_V <== | 6 |  |  |
 | Module de préparation

Utilisation des modules individuels dans le dessin:

Structure du module conteneur TC-R_Structure deux fontures V ==>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | TC-R_Structure double fonture_V ==> | 1 | TC-R_Structure deux fontures V intérieur ==> | 2
 |  | Module de répétition |  | L0 >
Bas |  |  |  | TC-R_Préparation_V ==> | 3
 |  |  |  | Module de préparation

Structure du module conteneur TC-R_Structure deux fontures V <==:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | TC-R_Structure deux fontures V intérieur <== | 4 | TC-R_Structure double fonture_V <== | 5 |
 | L0 > |  | Module de répétition
Bas | TC-R_Préparation_V <== | 6 |  |  |
 | Module de préparation

Utilisation des modules individuels dans le dessin:


TC-T-01 2 passages

 TC-R-V without combination transfer Structure double fonture TC-T-02 4 passages Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC-T-01 2 passages

Enregistré sous: Modules / Technique / Diminuer / Structure deux fontures / TC-T-01 2 courses

Jauges: All

Module | Utilisation
TC-T Structure double fonture => | Diminuer la structure deux fontures d'une aiguille vers la droite avec l'aide des fontures supplémentaires.
TC-T Structure double fonture ==> | Diminuer la structure deux fontures de deux aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-T Structure double fonture <= | Diminuer la structure deux fontures d'une aiguille vers la gauche avec l'aide des fontures supplémentaires.
TC-T Structure double fonture <== | Diminuer la structure deux fontures de deux aiguilles vers la gauche avec l'aide des fontures supplémentaires.

Les modules conteneurs pour la diminution de une maille sont constitués d'un module de répétition qui est utilisé aussi souvent que cela est défini dans la forme.
Les modules conteneurs pour la diminution de deux mailles sont constitués d'un module de répétition et d'un module de préparation. Lors de l'insertion de ces modules, le module de répétition est toujours utilisé le nombre de fois indiqué par l'utilisateur dans la forme. En outre, le module de préparation est utilisé une fois.

Structure du module conteneur =>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Structure double fonture => | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure du module conteneur <=:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Structure double fonture <= | 2 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Structure du module conteneur ==>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Structure double fonture ==> | 1 |
 |  | Module de répétition
Bas |  |  |  | TC-T Preparation ==> | 2
 |  |  |  | Module de préparation

Structure du module conteneur <==:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center |  |  | Structure double fonture <== | 4 |
 |  |  | Module de répétition
Bas | TC-T Preparation <== | 3 |  |  |
 | Module de préparation

Utilisation des modules individuels dans le dessin:

Indication

Les modules n° 2 et 3 sont insérés décalés. (Décaler horizontalement le module de branchement)


TC-T-02 4 passages

 TC-T-01 2 passages Structure double fonture TC-T-03 6 passages Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC-T-02 4 passages

Enregistré sous: Modules / Technique / Diminuer / Structure deux fontures / TC-T-02 4 courses

Jauges: All

Module | Utilisation
TC-T Structure double fonture => | Diminuer la structure deux fontures d'une aiguille vers la droite avec l'aide des fontures supplémentaires.
TC-T Structure double fonture ==> | Diminuer la structure deux fontures de deux aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-T Structure double fonture <= | Diminuer la structure deux fontures d'une aiguille vers la gauche avec l'aide des fontures supplémentaires.
TC-T Structure double fonture <== | Diminuer la structure deux fontures de deux aiguilles vers la gauche avec l'aide des fontures supplémentaires.

Les modules conteneurs pour la diminution d'une maille sont constitués d'un module de répétition. Le module de répétition est utilisé aussi souvent que cela est défini dans la forme.
Les modules conteneurs pour la diminution de deux mailles sont constitués d'un module de répétition et d'un module de préparation. Lors de l'insertion de ces modules, le module de répétition est toujours utilisé le nombre de fois indiqué par l'utilisateur dans la forme. En outre, le module de préparation est utilisé une fois.

Indication

Pour les modules pour quatre courses, les rangées de tricotage avant et après la diminution ne sont pas tricotées dans la même course avec la première et la dernière rangée de report, comme c'est le cas pour TC-T-01 2 courses.

Structure du module conteneur =>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Structure double fonture => | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure du module conteneur <=:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Structure double fonture <= | 2 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Structure du module conteneur ==>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Structure double fonture ==> | 1 |
 |  | Module de répétition
Bas |  |  |  | TC-T Preparation ==> | 2
 |  |  |  | Module de préparation

Structure du module conteneur <==:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center |  |  | Structure double fonture <== | 4 |
 |  |  | Module de répétition
Bas | TC-T Preparation <== | 3 |  |  |
 | Module de préparation

Utilisation des modules individuels dans le dessin:

Indication

Les modules n° 2 et 3 sont insérés décalés. (Décaler horizontalement le module de branchement)


TC-T-03 6 passages

 TC-T-02 4 passages Structure double fonture TC-T-04 8 passages Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC-T-03 6 passages

Enregistré sous: Modules / Technique / Diminuer / Structure deux fontures / TC-T-03 6 courses

Jauges: All

Module | Utilisation
TC-T Structure double fonture => | Diminuer la structure deux fontures d'une aiguille vers la droite avec l'aide des fontures supplémentaires.
TC-T Structure double fonture ==> | Diminuer la structure deux fontures de deux aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-T Structure double fonture <= | Diminuer la structure deux fontures d'une aiguille vers la gauche avec l'aide des fontures supplémentaires.
TC-T Structure double fonture <== | Diminuer la structure deux fontures de deux aiguilles vers la gauche avec l'aide des fontures supplémentaires.

Les modules conteneurs pour la diminution de une maille sont constitués d'un module de répétition qui est utilisé aussi souvent que cela est défini dans la forme.
Les modules conteneurs pour la diminution de deux mailles sont constitués d'un module de répétition et d'un module de préparation. Lors de l'insertion de ces modules, le module de répétition est toujours utilisé le nombre de fois indiqué par l'utilisateur dans la forme. En outre, le module de préparation est utilisé une fois.

Structure du module conteneur =>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Structure double fonture => | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure du module conteneur <=:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Structure double fonture <= | 2 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Structure du module conteneur ==>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Structure double fonture ==> | 1 |
 |  | Module de répétition
Bas |  |  |  | TC-T Preparation ==> | 2
 |  |  |  | Module de préparation

Structure du module conteneur <==:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center |  |  | Structure double fonture <== | 4 |
 |  |  | Module de répétition
Bas | TC-T Preparation <== | 3 |  |  |
 | Module de préparation

Utilisation des modules individuels dans le dessin:

Indication

Les modules n° 2 et 3 sont insérés décalés. (Décaler horizontalement le module de branchement)


TC-T-04 8 passages

 TC-T-03 6 passages Structure double fonture Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC-T-04 8 passages

Enregistré sous: Modules / Technique / Diminuer / Structure deux fontures / TC-T-02 4 courses

Jauges: All

Module | Utilisation
TC-T Structure double fonture => | Diminuer la structure deux fontures d'une aiguille vers la droite avec l'aide des fontures supplémentaires.
TC-T Structure double fonture ==> | Diminuer la structure deux fontures de deux aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-T Structure double fonture <= | Diminuer la structure deux fontures d'une aiguille vers la gauche avec l'aide des fontures supplémentaires.
TC-T Structure double fonture <== | Diminuer la structure deux fontures de deux aiguilles vers la gauche avec l'aide des fontures supplémentaires.

Les modules conteneurs pour la diminution de une maille sont constitués d'un module de répétition qui est utilisé aussi souvent que cela est défini dans la forme.
Les modules conteneurs pour la diminution de deux mailles sont constitués d'un module de répétition et d'un module de préparation. Lors de l'insertion de ces modules, le module de répétition est toujours utilisé le nombre de fois indiqué par l'utilisateur dans la forme. En outre, le module de préparation est utilisé une fois.

Indication

Pour les modules pour huit courses, les rangées de tricotage avant et après la diminution ne sont pas tricotées dans la même course avec la première et la dernière rangée de report, comme c'est le cas pour TC-T-01 5 courses.

Structure du module conteneur =>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Structure double fonture => | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure du module conteneur <=:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Structure double fonture <= | 2 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Structure du module conteneur ==>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Structure double fonture ==> | 1 |
 |  | Module de répétition
Bas |  |  |  | TC-T Preparation ==> | 2
 |  |  |  | Module de préparation

Structure du module conteneur <==:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center |  |  | Structure double fonture <== | 4 |
 |  |  | Module de répétition
Bas | TC-T Preparation <== | 3 |  |  |
 | Module de préparation

Utilisation des modules individuels dans le dessin:

Indication

Les modules n° 2 et 3 sont insérés décalés. (Décaler horizontalement le module de branchement)


Structure single jersey

 Structure double fonture Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Structure single jersey

Dans les attributs de forme ou dans l'éditeur de coupe, les groupes de modules suivants sont disponibles pour sélection:

  • G-D report separèe
  • Jersey report commun
  • TC4
  • TC-R Forma extérieure
  • TC-R-V
  • TC-T type 1
  • TC-T type 2
  • Maille ^ report séparé au-dessus
  • Maille v report séparé au-dessus
  • TC-T Maille ^ sans rangées à vide
  • TC-T Maille v sans rangées à vide

Dans tous les sous-groupes sauf TC-T type 2, des modules sont disponibles pour une diminution de jusqu'à six aiguilles.
Dans le sous-groupe TC-T type 2, des modules sont disponibles pour des diminutions de jusqu'à 4 aiguilles.
La largeur de diminution peut être sélectionnée à volonté.

Pour les trois modes de tricotage structure une fonture, structure MG 1x1 une fonture et flottage jac MG 1x1, on utilise les mêmes modules pour les groupes de modules Jersey report séparé, Jersey report commun et TC4. Dans chacun de ces dossiers, les liens vers ces modules sont présents dans la base de données de modules. Une modification d'un module dans ces groupes se répercute donc également sur l'augmentation pour les autres modes de tricotage.

Rubriques

  • Critères pour la sélection et l'utilisation des modules
  • Décaler des modules de branchement


G-D report separèe

 Structure single jersey G-D report simultanèe Stoll Customer Support, le numéro de client et le PIN sont nécessaires

G-D report separèe

Enregistré sous: Modules / Technique / Diminuer / Structure une fonture / Jersey report séparé

Jauges: All

Modules disponibles:

Module | Utilisation
Structure simple fonture => | Diminuer la structure une fonture d'une aiguille vers la droite.
Structure simple fonture ==> | Diminuer la structure une fonture de deux aiguilles vers la droite.
Structure simple fonture ===> | Diminuer la structure une fonture de trois aiguilles vers la droite.
Structure simple fonture ====> | Diminuer la structure une fonture de quatre aiguilles vers la droite.
Structure simple fonture =====> | Diminuer la structure une fonture de cinq aiguilles vers la droite.
Structure simple fonture ======> | Diminuer la structure une fonture de six aiguilles vers la droite.
Structure simple fonture <= | Diminuer la structure une fonture d'une aiguille vers la gauche.
Structure simple fonture <== | Diminuer la structure une fonture de deux aiguilles vers la gauche.
Structure simple fonture <=== | Diminuer la structure une fonture de trois aiguilles vers la gauche.
Structure simple fonture <==== | Diminuer la structure une fonture de quatre aiguilles vers la gauche.
Structure simple fonture <===== | Diminuer la structure une fonture de cinq aiguilles vers la gauche.
Structure simple fonture <====== | Diminuer la structure une fonture de six aiguilles vers la gauche.

Tous les modules conteneurs sont constitués d'un module de répétition. Le module de répétition est utilisé aussi souvent que cela est défini dans la forme.

Structure des modules conteneurs => à ======>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Structure simple fonture => | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs <= à <======:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Structure simple fonture <= | 2 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


G-D report simultanèe

 G-D report separèe Structure single jersey Stoll Customer Support, le numéro de client et le PIN sont nécessaires

G-D report simultanèe

Enregistré sous: Modules / Technique / Diminuer / Structure une fonture / Jersey report commun

Jauges: All

Modules disponibles:

Module | Utilisation
Structure simple fonture _L_R=> | Diminuer la structure une fonture d'une aiguille vers la droite.
Structure simple fonture _L_R==> | Diminuer la structure une fonture de deux aiguilles vers la droite.
Structure simple fonture_L_R===> | Diminuer la structure une fonture de trois aiguilles vers la droite.
Structure simple fonture_L_R====> | Diminuer la structure une fonture de quatre aiguilles vers la droite.
Structure simple fonture_L_R=====> | Diminuer la structure une fonture de cinq aiguilles vers la droite.
Structure simple fonture_L_R======> | Diminuer la structure une fonture de six aiguilles vers la droite.
Structure simple fonture_L_R<= | Diminuer la structure une fonture d'une aiguille vers la gauche.
Structure simple fonture_L_R | Diminuer la structure une fonture de deux aiguilles vers la gauche.
Structure simple fonture_L_R<=== | Diminuer la structure une fonture de trois aiguilles vers la gauche.
Structure simple fonture_L_R<==== | Diminuer la structure une fonture de quatre aiguilles vers la gauche.
Structure simple fonture_L_R<===== | Diminuer la structure une fonture de cinq aiguilles vers la gauche.
Structure simple fonture_L_R<====== | Diminuer la structure une fonture de six aiguilles vers la gauche.

Tous les modules conteneurs sont constitués d'un module de répétition. Le module de répétition est utilisé aussi souvent que cela est défini dans la forme. Ces modules permettent de diminuer les deux côtés d'un dessin en une fois et avec une seule course de chevalement. Comparez les valeurs de chevalement dans l'image Jersey report commun avec celles dans l'image Jersey report séparé.

Structure des modules conteneurs => à ======>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Structure simple fonture _L_R=> | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs <= à <======:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Structure simple fonture_L_R<= | 2 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


TC4

 G-D report simultanèe Structure single jersey TC-R Forma extérieure Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC4

Enregistré sous: Modules / Technique / Diminuer / Structure une fonture / TC4

Jauges: All

Modules disponibles:

Module | Utilisation
TC4-Structure simple fonture => | Diminuer la structure une fonture d'une aiguille vers la droite avec l'aide des fontures supplémentaires.
TC4-Strucfture einflächig ==> | Diminuer la structure une fonture de deux aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC4-Structure simple fonture ===> | Diminuer la structure une fonture de trois aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC4-Struktur einflächig ====> | Diminuer la structure une fonture de quatre aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC4-Struktur einflächi =====> | Diminuer la structure une fonture de cinq aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC4- Struktur einflächig ======> | Diminuer la structure une fonture de six aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC4-Structure simple fonture <= | Diminuer la structure une fonture d'une aiguille vers la gauche avec l'aide des fontures supplémentaires.
TC4-Structure simple fonture <== | Diminuer la structure une fonture de deux aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC4-Structure simple fonture <=== | Diminuer la structure une fonture de trois aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC4-Structure simple fonture <==== | Diminuer la structure une fonture de quatre aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC4-Structure simple fonture <===== | Diminuer la structure une fonture de cinq aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC4-Structure simple fonture <====== | Diminuer la structure une fonture de six aiguilles vers la gauche avec l'aide des fontures supplémentaires.

Tous les modules conteneurs sont constitués d'un module de répétition qui est utilisé aussi souvent que cela est défini dans la forme.

Structure des modules conteneurs => à ======>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | TC4-Structure simple fonture => | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs <= à <======:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | TC4-Structure simple fonture <= | 2 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


TC-R Forma extérieure

 Structure single jersey Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC-R Forma extérieure

Enregistré sous: Modules / Technique / Diminuer / Structure une fonture / TC-R bord de la forme

Jauges: All

Modules disponibles:

Module | Utilisation
TC-R-Structure Simple fonture => | Diminuer la structure de bord une fonture d'une aiguille vers la droite avec l'aide des fontures supplémentaires.
TC-R-Structure Simple fonture ==> | Diminuer la structure de bord une fonture de deux aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-R-Structure simple fonture ===> | Diminuer la structure de bord une fonture de trois aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-R-Structure Simple fonture ====> | Diminuer la structure de bord une fonture de quatre aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-R-Structure Simple fonture =====> | Diminuer la structure de bord une fonture de cinq aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-R-Structure Simple fonture ======> | Diminuer la structure de bord une fonture de six aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-R-Structure simple fonture <= | Diminuer la structure de bord une fonture d'une aiguille vers la gauche avec l'aide des fontures supplémentaires.
TC-R-Structure simple fonture <== | Diminuer la structure de bord une fonture de deux aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC-R-Structure Simple fonture <=== | Diminuer la structure de bord une fonture de trois aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC-R-Structure simple fonture <==== | Diminuer la structure de bord une fonture de quatre aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC-R-Structure simple fonture <===== | Diminuer la structure de bord une fonture de cinq aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC-R-Structure Simple fonture <====== | Diminuer la structure de bord une fonture de six aiguilles vers la gauche avec l'aide des fontures supplémentaires.

Tous les modules conteneurs sont constitués d'un module de répétition. Le module de répétition est utilisé aussi souvent que cela est défini dans la forme.

Structure des modules conteneurs => à ======>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | TC-R-Structure Simple fonture => | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs <= à <======:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | TC-R-Structure simple fonture <= | 2 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


TC-R-V

 TC-R Forma extérieure Structure single jersey TC-T type 1 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC-R-V

Enregistré sous: Modules / Technique / Diminuer / Structure une fonture / TC-R-V

Jauges: All

Modules disponibles:

Module | Utilisation
TC-R-Structure simple fonture-V => | Diminuer la structure une fonture d'une aiguille vers la droite avec l'aide des fontures supplémentaires.
TC-R-Structure Simple fonture-V ==> | Diminuer la structure une fonture de deux aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-R-Structure simple fonture-V ===> | Diminuer la structure une fonture de trois aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-R-Structure Simple fonture-V ====> | Diminuer la structure une fonture de quatre aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-R-Structure simple fonture-V =====> | Diminuer la structure une fonture de cinq aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-R-Structure simple fonture-V ======> | Diminuer la structure une fonture de six aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-R-Structure Simple fonture-V <= | Diminuer la structure une fonture d'une aiguille vers la gauche avec l'aide des fontures supplémentaires.
TC-R-Structure simple fonture-V <== | Diminuer la structure une fonture de deux aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC-R-Structure Simple fonture-V <=== | Diminuer la structure une fonture de trois aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC-R-Structure Simple fonture-V <==== | Diminuer la structure une fonture de quatre aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC-R-Structure simple fonture-V <===== | Diminuer la structure une fonture de cinq aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC-R-Structure Simple fonture-V <====== | Diminuer la structure une fonture de six aiguilles vers la gauche avec l'aide des fontures supplémentaires.

Tous les modules conteneurs sont constitués d'un module de répétition qui est utilisé aussi souvent que cela est défini dans la forme.

Structure des modules conteneurs => à ======>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | TC-R-Structure simple fonture-V => | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs <= à <======:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | TC-R-Structure Simple fonture-V <= | 2 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


TC-T type 1

 Structure single jersey TC-T type 2 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC-T type 1

Enregistré sous: Modules / Technique / Diminuer / Structure une fonture / TC-T type 1

Jauges: All

Modules disponibles:

Module | Utilisation
TC-T-Structure simple fonture => | Diminuer la structure une fonture d'une aiguille vers la droite avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture ==> | Diminuer la structure une fonture de deux aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture ===> | Diminuer la structure une fonture de trois aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture ====> | Diminuer la structure une fonture de quatre aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture =====> | Diminuer la structure une fonture de cinq aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture ======> | Diminuer la structure une fonture de six aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture <= | Diminuer la structure une fonture d'une aiguille vers la gauche avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture <== | Diminuer la structure une fonture de deux aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture <=== | Diminuer la structure une fonture de trois aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture <==== | Diminuer la structure une fonture de quatre aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture <===== | Diminuer la structure une fonture de cinq aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture <====== | Diminuer la structure une fonture de six aiguilles vers la gauche avec l'aide des fontures supplémentaires.

Les modules conteneurs pour la diminution de une et deux mailles sont constitués d'un module de répétition qui est utilisé aussi souvent que cela est défini dans la forme.

Structure des modules conteneurs => à ==>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Structure simple fonture => | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs <= à <==:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Structure simple fonture <= | 2 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Les modules pour la diminution de trois à six mailles sont constitués d'un module de répétition et d'un module de préparation. Le module de répétition est utilisé aussi souvent que cela est défini dans la forme.
(A et B)
En outre, le module de préparation est utilisé une fois dans la dernière rangée de tricotage avant la diminution.

Indication

Le module de branchement est utilisé décalé horizontalement.

Structure des modules conteneurs ===> à ======>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Structure simple fonture ===> | 1 |
 |  | Module de répétition
Bas |  |  |  | TC-T Preparation ===> | 2
 |  |  |  | Module de préparation

Structure des modules conteneurs <=== à <======:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center |  |  | Structure simple fonture <=== | 4 |
 |  |  | Module de répétition
Bas | TC-T Preparation <=== | 3 |  |  |
 | Module de préparation

Utilisation des modules individuels dans le dessin:

Informations complémentaires

  • Décaler horizontalement le module de branchement


TC-T type 2

 TC-T type 1 Structure single jersey TC-T Maille ^ sans rangées à vide Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC-T type 2

Enregistré sous: Modules / Technique / Diminuer / Structure une fonture / TC-T type 2

Jauges: All

Modules disponibles:

Module | Utilisation
TC-T-Structure simple fonture => | Diminuer la structure une fonture d'une aiguille vers la droite avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture ==> | Diminuer la structure une fonture de deux aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture ===> | Diminuer la structure une fonture de trois aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture ====> | Diminuer la structure une fonture de quatre aiguilles vers la droite avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture <= | Diminuer la structure une fonture d'une aiguille vers la gauche avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture <== | Diminuer la structure une fonture de deux aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture <=== | Diminuer la structure une fonture de trois aiguilles vers la gauche avec l'aide des fontures supplémentaires.
TC-T-Structure simple fonture <==== | Diminuer la structure une fonture de quatre aiguilles vers la gauche avec l'aide des fontures supplémentaires.

Les modules conteneurs pour la diminution d'une ou de deux mailles sont constitués d'un module de répétition. Le module de répétition est utilisé aussi souvent que cela est défini dans la forme.

Structure du module conteneur =>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | TC-T-Structure simple fonture => | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs <=:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | TC-T structure une fonture <= | 2 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Les modules pour la diminution de deux à quatre mailles sont constitués d'un module de répétition et d'un module de préparation. Le module de répétition est utilisé aussi souvent que cela est défini dans la forme.
(A et B)
En outre, le module de préparation est utilisé une fois dans la dernière rangée de tricotage avant la diminution.

Indication

Le module de branchement est utilisé décalé horizontalement.

Structure des modules conteneurs ==> à ====>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Structure simple fonture ===> | 1 |
 |  | Module de répétition
Bas |  |  |  | TC-T Preparation ===> | 2
 |  |  |  | Module de préparation

Structure des modules conteneurs <== à <====:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center |  |  | Structure simple fonture <=== | 4 |
 |  |  | Module de répétition
Bas | TC-T Preparation <=== | 3 |  |  |
 | Module de préparation

Utilisation des modules individuels dans le dessin:

Informations complémentaires

  • Décaler horizontalement le module de branchement


TC-T Maille ^ sans rangées à vide

 TC-T type 2 Structure single jersey TC-T Maille v sans rangées à vide Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC-T Maille ^ sans rangées à vide

Enregistré sous: Modules / Technique / Diminuer / Structure une fonture / TC-T Maille ^ sans rangées à vide

Jauges: All

Machines: CMS 330 TC-T et CMS 730 T

Utilisation: Diminution de maille arrière d'une structure à une fonture à l'aide des fontures auxiliaires

Modules disponibles:

Module | Utilisation
Structure simple fonture => | Diminuer d'une aiguille vers la droite.
Structure simple fonture ==> | Diminuer de deux aiguilles vers la droite.
Structure simple fonture ===> | Diminuer de trois aiguilles vers la droite.
Structure simple fonture ====> | Diminuer de quatre aiguilles vers la droite.
Structure simple fonture <= | Diminuer d'une aiguille vers la gauche.
Structure simple fonture <== | Diminuer de deux aiguilles vers la gauche.
Structure simple fonture <=== | Diminuer de trois aiguilles vers la gauche.
Structure simple fonture <==== | Diminuer de quatre aiguilles vers la gauche.

Les modules conteneurs pour la diminution de une maille sont constitués d'un module de répétition qui est utilisé aussi souvent que cela est défini dans la forme.

Structure des modules conteneurs =>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Structure simple fonture => | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs <=:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Structure simple fonture <= | 2 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Les modules pour la diminution de deux à quatre mailles sont constitués d'un module de répétition et d'un module de jonction. Le module de répétition est utilisé aussi souvent que cela est défini dans la forme (A et B dans les images en bas). En outre, le module de jonction est utilisé une fois dans la dernière rangée de tricotage avant la diminution.

Structure des modules conteneurs ==> à ====>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Structure simple fonture ==> | 1 |
 |  | Module de répétition
Bas |  |  |  | flottage 1 aiguille | 2
 |  |  |  | Module de préparation

Structure des modules conteneurs <== à <====:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center |  |  | Structure simple fonture <== | 4 |
 |  |  | Module de répétition
Bas | flottage 1 aiguille | 3 |  |  |
 | Module de préparation

Utilisation des modules individuels dans le dessin:

Indication

Pour le module de diminution pour la diminution de 4 mailles, on utilise un module de flottage d'une largeur de 2 mailles.


TC-T Maille v sans rangées à vide

 TC-T Maille ^ sans rangées à vide Structure single jersey Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC-T Maille v sans rangées à vide

Enregistré sous: Modules / Technique / Diminuer / Structure une fonture / TC-T Maille avant sans rangées à vide

Jauges: All

Machines: CMS 330 TC-T et CMS 730 T

Utilisation: Diminution de maille avant d'une structure à une fonture à l'aide des fontures auxiliaires

Modules disponibles:

Module | Utilisation
Structure simple fonture => | Diminuer d'une aiguille vers la droite.
Structure simple fonture ==> | Diminuer de deux aiguilles vers la droite.
Structure simple fonture ===> | Diminuer de trois aiguilles vers la droite.
Structure simple fonture ====> | Diminuer de quatre aiguilles vers la droite.
Structure simple fonture <= | Diminuer d'une aiguille vers la gauche.
Structure simple fonture <== | Diminuer de deux aiguilles vers la gauche.
Structure simple fonture <=== | Diminuer de trois aiguilles vers la gauche.
Structure simple fonture <==== | Diminuer de quatre aiguilles vers la gauche.

Les modules conteneurs pour la diminution de une maille sont constitués d'un module de répétition qui est utilisé aussi souvent que cela est défini dans la forme.

Structure des modules conteneurs =>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Structure simple fonture => | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs <=:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Structure simple fonture <= | 2 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Les modules pour la diminution de deux à quatre mailles sont constitués d'un module de répétition et d'un module de jonction. Le module de répétition est utilisé aussi souvent que cela est défini dans la forme (A et B dans les images en bas). En outre, le module de jonction est utilisé une fois dans la dernière rangée de tricotage avant la diminution.

Structure des modules conteneurs ==> à ====>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Structure simple fonture ==> | 1 |
 |  | Module de répétition
Bas |  |  |  | flottage 1 aiguille | 2
 |  |  |  | Module de préparation

Structure des modules conteneurs <== à <====:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center |  |  | Structure simple fonture <== | 4 |
 |  |  | Module de répétition
Bas | flottage 1 aiguille | 3 |  |  |
 | Module de préparation

Utilisation des modules individuels dans le dessin:

Indication

Pour le module de diminution pour la diminution de 4 mailles, on utilise un module de flottage d'une largeur de 2 mailles.


Jac Flotté

 Structure single jersey Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Jac Flotté

Dans les modules conteneurs de ce dossier, seul un module de répétition est respectivement présent.

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |
Rangée médiane |  | Module de répétition |
Rangée inférieure |  |  |

Dans les attributs de forme ou dans l'éditeur de coupe, seul le sous-groupe Standard est disponible pour sélection.

Utilisation de flottage => et flottage <=.

Des modules sont disponibles jusqu'à une diminution de six aiguilles, une largeur de diminution quelconque pouvant être utilisée.

Indication

Les modules avec conditions de limite se trouvent avec les modules limites correspondants dans les sous-groupes ======> et <======.


Jac-Piqué

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Jac-Piqué

Dans les attributs de forme ou dans l'éditeur de coupe, les groupes de modules suivants sont disponibles pour sélection:

  • Standard
  • TC4
  • TC-R Forma extérieure
  • TC-R-V
  • TC-T

Dans chaque sous-groupe, des modules sont disponibles pour une diminution d'une aiguille, une largeur de diminution quelconque pouvant être utilisée pour le type de diminution TC4.

Indication

Les modules avec conditions de limite se trouvent avec les modules limites correspondants dans les sous-groupes => et <=.


Standard

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Standard

Dans les modules conteneurs de ce dossier, seul un module de répétition est respectivement présent.

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |
Rangée médiane |  | Module de répétition |
Rangée inférieure |  |  |

Utilisation de piqué jac => et piqué jac <=

Indication

Ces modules conteneurs peuvent uniquement être utilisés pour une largeur de diminution de 1 aiguille.


TC4

 TC-R Forma extérieure Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC4

Pour ce module conteneur, il existe un module de départ et un module de répétition. Pour une largeur de la lisière de diminution de seulement 1 aiguille, on utilise le module de départ. Pour une lisière de diminution plus large, celle-ci est remplie avec le module de répétition.
Structure du module conteneur et utilisation des modules individuels:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | TC4-Jac-Piqué-=> (bord de forme vers la droite) | TC4-Jac-Ringel-> | TC4-Jac-Ringel-> |
 | TC4-Jac-Piqué-<= (bord de forme vers la gauche) |  | TC4-Jac-Ringel<= | TC4-Jac-Ringel<-
Rangée inférieure |  |  |  |

1= module de départ piqué jac TC4=>départ ou piqué jac TC4<=départ 2= module de répétition piqué TC4=> ou piqué jac TC4<=.

Indication

Ce module conteneur technique a la même structure que le module conteneur pour rayure jac.


TC-R Forma extérieure

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC-R Forma extérieure

Enregistré sous: Modules / Technique / Diminuer / Piqué jac / TC-R bord de forme

Jauges: All

Module | Utilisation
TC-R-Jac-Raillé/Piqué => | Diminuer rayure jac et piqué jac d'une aiguille vers la droite
TC-R-Jac-Raillé/Piqué <= | Diminuer rayure jac et piqué jac d'une aiguille vers la gauche

Les deux modules conteneurs sont constitués chacun d'un module de départ et d'un module de répétition. Pour une largeur de la lisière de diminution de seulement une aiguille, on utilise uniquement le module de départ. Pour une lisière de diminution plus large, on utilise un module de départ et on remplit avec le module de répétition.

Structure du module conteneur =>:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | TC-R-Jac-Raillé_Départ => | 1 | TC-R-Jac-Raillé => | 2 |
 | Module de départ |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur <=:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | TC-R-Jac-Raillé <= | 3 | TC-R-Jac-Raillé_Départ <= | 4
 |  | Module de répétition |  | Module de départ
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Indication

La structure correspond au module conteneur technique pour piqué jac.


TC-R-V

 TC-R Forma extérieure Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC-R-V

Enregistré sous: Modules / Technique / Diminuer / Piqué jac / TC-R-V

Jauges: All

Module | Utilisation
TC-R-Jac-Raillé/Piqué-V => | Diminuer rayure jac et piqué jac d'une aiguille vers la droite dans le décolleté en V
TC-R-Jac-Raillé/Piqué-V <= | Diminuer rayure jac et piqué jac d'une aiguille vers la gauche dans le décolleté en V

Les deux modules conteneurs sont constitués chacun d'un module de départ et d'un module de répétition. Pour une largeur de la lisière de diminution de seulement une aiguille, on utilise uniquement le module de départ. Pour une lisière de diminution plus large, on utilise un module de départ et on remplit avec le module de répétition.

Indication

Les modules de départ et de répétition sont constitués de modules avec conditions de limite.

Structure du module conteneur =>:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | TC-R-Jac-Raillé_Départ-V => | 3 | TC-R-Jac-Raillé-V => | 4 |
 | Module de départ |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur <=:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | TC-R-Jac-Raillé-V <= | 1 | TC-R-Jac-Raillé_Départ-V <= | 2
 |  | Module de répétition |  | Module de départ
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Indication

La structure correspond au module conteneur technique pour piqué jac.


TC-T

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC-T

Enregistré sous: Modules / Technique / Diminuer / Piqué jac / TC-T

Jauges: All

Module | Utilisation
TC-T-Jac-rayure / piqué => | Diminuer rayure jac et piqué jac d'une aiguille vers la droite
TC-T-Jac-rayure / piqué <= | Diminuer rayure jac et piqué jac d'une aiguille vers la gauche

Les deux modules conteneurs sont constitués chacun d'un module de départ et d'un module de répétition. Pour une largeur de la lisière de diminution de seulement une aiguille, on utilise uniquement le module de départ. Pour une lisière de diminution plus large, on utilise un module de départ et on remplit avec le module de répétition.

Structure du module conteneur =>:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | TC-T-Jac-rayure départ => | 1 | TC-T-Jac-Raillé => | 2 |
 | Module de départ |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur <=:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | TC-T-Jac-Raillé <= | 3 | TC-T-Jac-rayure départ <= | 4
 |  | Module de répétition |  | Module de départ
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Indication

La structure correspond au module conteneur technique pour piqué jac.


Jac-Réseau

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Jac-Réseau

Dans les attributs de forme ou dans l'éditeur de coupe, les groupes de modules suivants sont disponibles pour sélection:

  • Standard
  • TC4
  • TC-R Forma extérieure
  • TC-R-V
  • TC-T

Dans chaque sous-groupe, des modules sont disponibles pour une diminution d'une aiguille, une largeur de diminution quelconque pouvant être utilisée pour le type de diminution TC4.

Indication

Les modules avec conditions de limite se trouvent avec les modules limites correspondants dans les sous-groupes => et <=.


Standard

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Standard

Pour ce module conteneur, il existe un module de répétition et un module de branchement. Avec le module de branchement, une maille existant sur la fonture arrière est reportée vers l'avant afin que l'aiguille la plus extérieure ne soit jamais occupée que devant.
Structure du module conteneur pour le côté endroit avant et l'utilisation des modules individuels:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | Réseau motif avant => (bord de forme vers la droite) |  | Réseau endroit avant=>xXx | Réseau motif avant => xxX
 | Réseau motif avant <= (bord de forme vers la gauche) | Réseau motif avant <= Xxx | Réseau motif avant <= xXx |
Rangée inférieure |  |  |  |

Endroit avant: 1= module de répétition réseau endroit avant =>xXx, 2= module de branchement réseau endroit avant =>xxX.

Indication

Ces modules conteneurs peuvent uniquement être utilisés pour une largeur de diminution de 1 aiguille.
Les modules pour l'endroit ne sont momentanément pas utilisé.


TC4

 TC-R Forma extérieure Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC4

Pour ce module conteneur, il existe un module de départ et un module de répétition. Pour une largeur de la lisière de diminution de seulement 1 aiguille, on utilise le module de départ. Pour une lisière de diminution plus large, celle-ci est remplie avec le module de répétition.
Structure du module conteneur et utilisation des modules individuels:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | TC4-Jac-Réseau-=> (bord de forme vers la droite) | TC4-Jac-Ringel-> | TC4-Jac-Ringel-> |
 | TC4-Jac-Réseau-<= (bord de forme vers la gauche) |  | TC4-Jac-Ringel<= | TC4-Jac-Ringel<-
Rangée inférieure |  |  |  |

1= module de départ réseau jac TC4=>départ ou réseau jac TC4<=départ 2= module de répétition réseau TC4=> ou réseau jac TC4<=.

Indication

De la paire d'aiguilles extérieure, seule l'aiguille avant peut chaque fois être occupée. Si une maille réseau se trouve sur l'aiguille arrière de la paire d'aiguilles extérieure après la diminution, celle-ci est reportée vers l'avant avec le module Reporter_arrière_occupé_vers_l'avant du groupe de modules Technique/modules fixes.


TC-R Forma extérieure

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC-R Forma extérieure

Enregistré sous: Modules / Technique / Diminuer / Réseau jac / TC-R bord de forme

Jauges: All

Module | Utilisation
TC-R Jac-Réseau => | Diminuer le réseau jacquard d'une aiguille vers la droite.
TC-R Jac-Réseau <= | Diminuer le réseau jacquard d'une aiguille vers la gauche.

Les deux modules conteneurs sont constitués chacun d'un module de départ et d'un module de répétition. Pour une largeur de la lisière de diminution de seulement une aiguille, on utilise uniquement le module de départ. Pour une lisière de diminution plus large, on utilise un module de départ et on remplit avec le module de répétition.

Structure du module conteneur =>:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | TC-R-Jac-Réseau Départ => | 1 | TC-R-Jac-Réseau => | 2 |
 | Module de départ |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur <=:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | TC-R-Jac-Réseau <= | 3 | TC-R-Jac-Réseau Départ <= | 4
 |  | Module de répétition |  | Module de départ
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


TC-R-V

 TC-R Forma extérieure Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC-R-V

Enregistré sous: Modules / Technique / Diminuer / Réseau jac / TC-R-V

Jauges: All

Module | Utilisation
TC-R Jac-Réseau-V => | Diminuer le réseau jacquard d'une aiguille vers la droite.
TC-R Jac-Réseau-V <= | Diminuer le réseau jacquard d'une aiguille vers la gauche.

Les deux modules conteneurs sont constitués chacun d'un module de départ et d'un module de répétition. Pour une largeur de la lisière de diminution de seulement une aiguille, on utilise uniquement le module de départ. Pour une lisière de diminution plus large, on utilise un module de départ et on remplit avec le module de répétition.

Structure du module conteneur =>:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | TC-R-Jac-Réseau Départ-V => | 1 | TC-R-Jac-Réseau-V => | 2 |
 | Module de départ |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur <=:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | TC-R-Jac-Réseau-V <= | 3 | TC-R-Jac-Réseau Départ-V <= | 4
 |  | Module de répétition |  | Module de départ
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


TC-T

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC-T

Enregistré sous: Modules / Technique / Diminuer / Réseau jac / TC-T

Jauges: All

Module | Utilisation
TC-T-Jac-Réseau => | Diminuer le réseau jacquard d'une aiguille vers la droite.
TC-T-Jac-Réseau <= | Diminuer le réseau jacquard d'une aiguille vers la gauche.

Les deux modules conteneurs sont constitués chacun d'un module de départ et d'un module de répétition. Pour une largeur de la lisière de diminution de seulement une aiguille, on utilise uniquement le module de départ. Pour une lisière de diminution plus large, on utilise un module de départ et on remplit avec le module de répétition.

Structure du module conteneur =>:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Jac-Réseau Départ => | 1 | Jac-Réseau => | 2 |
 | Module de départ |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur <=:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Jac-Réseau <= | 3 | Jac-Réseau Départ <= | 4
 |  | Module de répétition |  | Module de départ
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


Jac-Raillé

 Modules conteneurs techniques (diminuer/augmenter) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Jac-Raillé

Dans les attributs de forme ou dans l'éditeur de coupe, les groupes de modules suivants sont disponibles pour sélection:

  • Standard
  • TC4
  • TC-R Forma extérieure
  • TC-R-V
  • TC-T

Dans chaque sous-groupe, des modules sont disponibles pour une diminution d'une aiguille, une largeur de diminution quelconque pouvant être utilisée pour le type de diminution TC4.

Indication

Les modules avec conditions de limite se trouvent avec les modules limites correspondants dans les sous-groupes => et <=.


Standard

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Standard

Dans les modules conteneurs de ce dossier, seul un module de répétition est respectivement présent.

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |
Rangée médiane |  | Module de répétition |
Rangée inférieure |  |  |

Utilisation de rayure jac => et rayure jac <=

Indication

Ces modules conteneurs peuvent uniquement être utilisés pour une largeur de diminution de 1 aiguille.


TC4

 TC-R Forma extérieure Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC4

Pour ce module conteneur, il existe un module de départ et un module de répétition. Pour une largeur de la lisière de diminution de seulement 1 aiguille, on utilise le module de départ. Pour une lisière de diminution plus large, celle-ci est remplie avec le module de répétition.
Structure du module conteneur et utilisation des modules individuels:

 | Désignation de module | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane | TC4-Jac-Raillé-=> (bord de forme vers la droite) | TC4-Jac-Ringel-> | TC4-Jac-Ringel-> |
 | TC4-Jac-Raillé-<= (bord de forme vers la gauche) |  | TC4-Jac-Ringel<= | TC4-Jac-Ringel<-
Rangée inférieure |  |  |  |

1= module de départ rayure jac TC4=>départ ou rayure jac TC4<=départ 2= module de répétition rayure TC4=> ou rayure jac TC4<=.

Indication

Ce module conteneur technique a la même structure que le module conteneur pour piqué jac.


TC-R Forma extérieure

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC-R Forma extérieure

Enregistré sous: Modules / Technique / Diminuer / Rayure jac / TC-R bord de forme

Jauges: All

Module | Utilisation
TC-R-Jac-Raillé/Piqué => | Diminuer rayure jac et piqué jac d'une aiguille vers la droite
TC-R-Jac-Raillé/Piqué <= | Diminuer rayure jac et piqué jac d'une aiguille vers la gauche

Les deux modules conteneurs sont constitués chacun d'un module de départ et d'un module de répétition. Pour une largeur de la lisière de diminution de seulement une aiguille, on utilise uniquement le module de départ. Pour une lisière de diminution plus large, on utilise un module de départ et on remplit avec le module de répétition.

Structure du module conteneur =>:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | TC-R-Jac-Raillé_Départ => | 1 | TC-R-Jac-Raillé => | 2 |
 | Module de départ |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur <=:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | TC-R-Jac-Raillé <= | 3 | TC-R-Jac-Raillé_Départ <= | 4
 |  | Module de répétition |  | Module de départ
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Indication

La structure correspond au module conteneur technique pour piqué jac.


TC-R-V

 TC-R Forma extérieure Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC-R-V

Enregistré sous: Modules / Technique / Diminuer / Rayure jac / TC-R-V

Jauges: All

Module | Utilisation
TC-R-Jac-Raillé/Piqué-V => | Diminuer rayure jac et piqué jac d'une aiguille vers la droite dans le décolleté en V
TC-R-Jac-Raillé/Piqué-V <= | Diminuer rayure jac et piqué jac d'une aiguille vers la gauche dans le décolleté en V

Les deux modules conteneurs sont constitués chacun d'un module de départ et d'un module de répétition. Pour une largeur de la lisière de diminution de seulement une aiguille, on utilise uniquement le module de départ. Pour une lisière de diminution plus large, on utilise un module de départ et on remplit avec le module de répétition.

Indication

Les modules de départ et de répétition sont constitués de modules avec conditions de limite.

Structure du module conteneur =>:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | TC-R-Jac-Raillé_Départ-V => | 3 | TC-R-Jac-Raillé-V => | 4 |
 | Module de départ |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur <=:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | TC-R-Jac-Raillé-V <= | 1 | TC-R-Jac-Raillé_Départ-V <= | 2
 |  | Module de répétition |  | Module de départ
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Indication

La structure correspond au module conteneur technique pour piqué jac.


TC-T

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC-T

Enregistré sous: Modules / Technique / Diminuer / Rayure jac / TC-T

Jauges: All

Module | Utilisation
TC-T-Jac-rayure / piqué => | Diminuer rayure jac et piqué jac d'une aiguille vers la droite
TC-T-Jac-rayure / piqué <= | Diminuer rayure jac et piqué jac d'une aiguille vers la gauche

Les deux modules conteneurs sont constitués chacun d'un module de départ et d'un module de répétition. Pour une largeur de la lisière de diminution de seulement une aiguille, on utilise uniquement le module de départ. Pour une lisière de diminution plus large, on utilise un module de départ et on remplit avec le module de répétition.

Structure du module conteneur =>:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | TC-T-Jac-rayure départ => | 1 | TC-T-Jac-Raillé => | 2 |
 | Module de départ |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur <=:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | TC-T-Jac-Raillé <= | 3 | TC-T-Jac-rayure départ <= | 4
 |  | Module de répétition |  | Module de départ
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Indication

La structure correspond au module conteneur technique pour piqué jac.


Modules conteneurs techniques (diminuer/augmenter)

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modules conteneurs techniques (diminuer/augmenter)

Les explications suivantes s'appliquent aussi bien à la diminution qu'à l'augmentation. Pour raisons de simplicité, seule la diminution est évoquée dans le texte.

Le poste de travail de dessin reconnaît à l'aide de la forme dans quelle direction et de combien d'aiguilles il faut diminuer. Les modules conteneurs ont également besoin de ces deux indications pour la diminution, afin que le poste de travail de dessin sache quel module d'un groupe il doit utiliser. Ces indications sont introduites dans l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom de module>. Il s'agit en détail de:

Situation | Indication pour les caractéristiques de module
Direction de la diminution. | Dans la liste déroulante direction dans la rubrique Caractéristiques générales de module, on peut sélectionner la direction < ou >. Indication: Le module avec la direction < est utilisé pour la diminution dans le cas d'un bord de forme d'en bas à droite à en haut à gauche et le module avec la direction > pour une diminution dans le cas d'un bord de forme d'en bas à gauche à en haut à droite.
Nombre d'aiguilles dont il faut diminuer. | Champ d'introduction chevalement max. admissible. Indication: La valeur de Chevalement max. admissible évaluée est celle dont la direction correspond à la direction dans la rubrique Caractéristiques générales de module.

Indication

Ces deux caractéristiques sont valables également pour le mode de fonctionnement k&w.

Pour k&w, on évalue en outre la caractéristique position de tricotage. Le module conteneur avec la caractéristique position de tricotage arrière est utilisé pour la position de tricotage 1 et le module conteneur avec la caractéristique position de tricotage avant pour la position de tricotage 0.

Destination

Pour une certaine largeur de la lisière de diminution, forcer l'utilisation d'un certain module conteneur:

Si la valeur 0 est introduite dans le champ d'introduction valeur 1 dans la rubrique caractéristiques générales de module, le module de répétition du module conteneur est inséré autant de fois l'une à côté de l'autre qu'il a place dans la lisière de diminution. Ce faisant, on tient compte de l'utilisation du module de départ. Le module de répétition est placé dans les aiguilles restantes de la lisière de diminution à côté du module de départ.
Si la valeur correspond à la largeur de la lisière de diminution, le module de répétition est utilisé autant de fois qu'indiqué par la valeur, indépendamment de la largeur du module. Ce faisant, on tient également compte de l'utilisation du module de départ. Si un module de départ est présent, le module de répétition est placé une fois en moins indépendamment de la largeur du module de départ.
Si le groupe de modules contient un module conteneur avec la valeur 0 et un module conteneur avec la valeur de la largeur de la lisière de diminution, le module avec la valeur de la largeur de la lisière de diminution est utilisé.

Indication

Ce critère est utilisé p. ex. pour le mode de tricotage structure deux fontures.
Cette caractéristique n'est pas valable pour le mode de fonctionnement k&w.

Informations complémentaires

  • Caractéristiques de: <nom de module> (boîte de dialogue)


Augmenter

 Module conteneur technique Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Augmenter

Les modules conteneurs dans le groupe de modules Technique/Augmentation sont utilisés par le poste de travail de dessin pour l'augmentation dans les tricotés en forme. Des modules sont disponibles pour différents modes de tricotage.

Les modules pour l'augmentation se trouvent dans des sous-groupes de dossiers qui portent le nom des modes de tricotage. De la sorte, on peut attribuer à un mode de tricotage des types d'augmentation différents.
Les groupes de modules en détail:

  • Structure à une fonture (sous-groupe: méthode 1)
  • Structure double fonture
  • Jac-Raillé
  • Jac-Piqué
  • Jac-Réseau
  • flottage jac (sous-groupe: méthode 1)
  • Structure MG 1x1 à une fonture (augmentation) (sous-groupe: méthode 1)
  • 1x 1-MG Structure double fonture
  • 1x 1-MG Jac-Raillé
  • 1x 1-MG Jac-Piqué
  • 1x 1-MG Jac-Réseau
  • Flottage jac MG 1x1 (sous-groupe: méthode 1)
Indication

Il n'y a pas de modules conteneurs disponibles pour l'augmentation pour les modes de tricotage structure deux fontures, rayure jac, piqué jac, réseau jac, MG 1x1 structure deux fontures, rayure jac MG 1x1, piqué jac MG 1x1, réseau jac MG 1x1 et peluche.

Structure générale et utilisation des modules conteneurs:

 |  | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |  |
Rangée médiane Les modules dans cette rangée sont placés l'un à côté de l'autre dans le dessin. | Bord de gauche en bas à droite en haut (=>) | L0 > | Module de répétition (module avec conditions de limite) | Module de départ
 | Bord de droite en bas à gauche en haut (<=) | Module de départ | Module de répétition (module avec conditions de limite) | L0 >
Rangée inférieure |  |  |  |

Les modules conteneurs pour l'augmentation sont constitués dans la rangée médiane d'un module de départ, d'un module de répétition et d'un module de branchement. Le module de départ et le module de branchement sont respectivement placés seulement une fois, ne doivent cependant pas nécessairement être présents.
Le module de départ est placé à l'intérieur du bord de forme. La largeur restante est complétée avec le module de répétition. Le module de branchement est placé à côté du bord de forme.

1 = module de départ, 2 = module de répétition, 3 = module de branchement

Indication

Dans les modules conteneurs prédéfinis par Stoll pour l'augmentation, seul le module de répétition est utilisé. Celui-ci est constitué uniquement de rangées de report et a une largeur d'une aiguille.

Destination

I. Reconnaissance du dossier dont les modules conteneurs doivent être utilisés:

Pour commencer, le poste de travail de dessin doit savoir de quel dossier il doit utiliser les modules. A cet effet, le mode de tricotage du dessin de base doit être connu dans la zone de l'augmentation. A cet effet, on peut indiquer un mode de tricotage pour chaque module. Lors de l'insertion des modules d'augmentation, on vérifie le mode de tricotage des modules du dessin de base et les modules d'augmentation du dossier du même nom sont utilisés. Ceci est cependant uniquement pertinent pour structure une fonture et structure deux fontures. Pour rayure jac, piqué jac, réseau jac et flottage jac, le mode de tricotage est connu par le générateur jacquard utilisé et pour les modes de tricotage MG 1x1 par la conversion subséquente en technique 1x1.

Indication

Le mode de tricotage est indiqué sur l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom de module>.

Destination

II. Reconnaître le module conteneur du dossier à utiliser:

Dans l'éditeur de coupe, vous pouvez pour une ligne avec la fonction augmentation attribuer à chaque mode de tricotage un sous-groupe des dossiers mentionnés ci-dessus. Dans ces sous-groupes se trouvent les modules conteneurs. Le poste de travail de dessin doit ici maintenant savoir quel module conteneur du groupe doit être utilisé. A cet effet, les modules conteneurs ont certaines caractéristiques.

Indication

Lors de l'application d'une coupe, des bords de forme sont générés à partir des lignes. Vous pouvez éditer ceux-ci dans les attributs de forme. Vous pouvez ainsi également pour les bords de forme attribuer avec la fonction augmenter à chaque mode de tricotage un sous-groupe des dossiers mentionnés ci-dessus.

Destination

III. Récapitulation des critères qui influencent la sélection et l'utilisation des modules:

Module | Critère | Remarque
Module conteneur technique | Direction | Critère pour la sélection à l'intérieur du dossier.
 | Chevalement max. admissible | Critère pour la sélection à l'intérieur du dossier.
 | Valeur 1 | Critère pour forcer l'utilisation du module pour une largeur déterminée de la lisière d'augmentation.

Indication

Ces critères sont introduits dans l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom de module>.

Informations complémentaires

  • Caractéristiques de: <nom de module> (boîte de dialogue)

  • Attributs de forme


1x1-MG Structure simple fonture

 1x 1-MG Jac-Flotté Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1x1-MG Structure simple fonture

Pour les quatre modes de tricotage structure une fonture, flottage jac, structure MG 1x1 une fonture et flottage jac MG 1x1, on utilise les mêmes modules. Dans chacun de ces dossiers, les liens vers ces modules sont présents dans la base de données de modules. Une modification d'un module se répercute donc également sur l'augmentation pour les autres modes de tricotage.

Indication

Pour MG 1x1, il faut veiller au fait qu'il faut augmenter avec un nombre pair d'aiguilles.

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |
Rangée médiane |  | Module de répétition |
Rangée inférieure |  |  |

Dans les attributs de forme ou dans l'éditeur de coupe, les sous-groupes suivants sont disponibles pour sélection:

  • Méthode 1

Utilisation de structure une fonture => et structure une fonture <=.

Des modules sont disponibles jusqu'à une augmentation de deux aiguilles, une largeur d'augmentation quelconque pouvant être utilisée à chaque fois.

Indication

Les modules avec conditions de limite se trouvent avec les modules limites correspondants dans les sous-groupes ======> et <======.


1x 1-MG Jac-Flotté

 1x1-MG Structure simple fonture Structure single jersey Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1x 1-MG Jac-Flotté

Pour les quatre modes de tricotage structure une fonture, flottage jac, structure MG 1x1 une fonture et flottage jac MG 1x1, on utilise les mêmes modules. Dans chacun de ces dossiers, les liens vers ces modules sont présents dans la base de données de modules. Une modification d'un module se répercute donc également sur l'augmentation pour les autres modes de tricotage.

Indication

Pour MG 1x1, il faut veiller au fait qu'il faut augmenter avec un nombre pair d'aiguilles.

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |
Rangée médiane |  | Module de répétition |
Rangée inférieure |  |  |

Dans les attributs de forme ou dans l'éditeur de coupe, les sous-groupes suivants sont disponibles pour sélection:

  • Méthode 1

Utilisation de structure une fonture => et structure une fonture <=.

Des modules sont disponibles jusqu'à une augmentation de deux aiguilles, une largeur d'augmentation quelconque pouvant être utilisée à chaque fois.

Indication

Les modules avec conditions de limite se trouvent avec les modules limites correspondants dans les sous-groupes ======> et <======.


Structure single jersey

 1x 1-MG Jac-Flotté Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Structure single jersey

Dans les attributs de forme et dans l'éditeur de coupe, les groupes de modules suivants sont disponibles pour sélection:

  • Standard
  • sans Maille de Boucher
  • Maille de Boucher

Dans les sous-groupes Standard et Maille de reprise, des modules sont disponibles jusqu'à une augmentation d'une aiguille.
Pour le sous-groupe Standard, seule une largeur d'augmentation d'une maille est pertinente.
Pour une maille de reprise, on peut utiliser une largeur d'augmentation quelconque.

Dans le sous-groupe ans maille de reprise, des modules sont disponibles jusqu'à une augmentation de deux aiguilles, qui peuvent être utilisés pour une largeur d'augmentation quelconque.

Pour les quatre modes de tricotage structure une fonture, flottage jac, structure MG 1x1 une fonture et flottage jac MG 1x1, on utilise les mêmes modules. Dans chacun de ces dossiers, les liens vers ces modules sont présents dans la base de données de modules. Une modification d'un module se répercute donc également sur l'augmentation pour les autres modes de tricotage.

Indication

Les modules avec conditions de limite se trouvent avec les modules limites correspondants dans les sous-groupes => ; <= et ======>; <======.
Pour la méthode d'augmentation Standard, les modules nécessaires sont contenus directement dans le sous-groupe Eléments.

Rubriques

  • Standard


Sans reprise

 Structure single jersey Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sans reprise

Enregistré sous: Modules / Technique / Augmentation / Structure une fonture / Sans reprise

Jauges: All

Module | Utilisation
Structure simple fonture => | Augmentation d'une aiguille vers la droite, une aiguille vide étant formée.
Structure simple fonture ==> | Augmentation de deux aiguilles vers la droite, deux aiguilles vides étant formées.
Structure simple fonture <= | Augmentation d'une aiguille vers la gauche, une aiguille vide étant formée.
Structure simple fonture <== | Augmentation de deux aiguilles vers la gauche, deux aiguilles vides étant formées.

Les deux modules conteneurs sont constitués exclusivement d'un module de répétition. Lors de l'insertion de ces modules, le module de répétition est toujours utilisé le nombre de fois indiqué par l'utilisateur dans la forme. Les modules de répétition sont constitués de modules limites, qui s'adaptent à la situation de tricotage respective.

Structure du module conteneur =>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Structure simple fonture => | 2 |
 |  | Module de répétition
Bas |  |  |  |

Structure du module conteneur <=:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Structure simple fonture <= | 1 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


Repriser

 Structure single jersey Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Repriser

Enregistré sous: Modules / Technique / Augmentation / Structure une fonture / Reprise

Jauges: All

Module | Utilisation
Stopfen=> | Augmentation vers la droite avec reprise simultanée de l'aiguille vide formée.
Stopfen<= | Augmentation vers la gauche avec reprise simultanée de l'aiguille vide formée.

Les deux modules conteneurs sont constitués chacun d'un module de répétition (module d'augmentation) et d'un module de branchement (module de reprise). Lors de l'insertion de ces modules, le module d'augmentation est toujours utilisé le nombre de fois indiqué par l'utilisateur dans la forme.
En outre, le module de reprise est utilisé une fois. Les modules de branchement et de répétition sont constitués de modules limites, qui s'adaptent à la situation de tricotage respective.

Structure du module conteneur =>:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Maille de Boucher => | 3 | Structure simple fonture => | 4 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur <=:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Structure simple fonture <= | 1 | Maille de Boucher <= | 2
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Indication

Comme des modules limites de largeurs différentes doivent être utilisés pour le côté droit et le côté gauche, les modules de branchement ont également des largeurs différentes.


Standard

 Structure single jersey Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Standard

Enregistré sous: Modules / Technique / Augmentation / Structure une fonture / Standard

Jauges: All

Module | Utilisation
Standard=> | Augmentation vers la droite sans report. Le dessin est élargi d'une maille au bord droit.
Standard <= | Augmentation vers la gauche sans report. Le dessin est élargi d'une maille au bord gauche.

Les deux modules conteneurs sont constitués exclusivement d'un module de départ Lors de l'insertion de ces modules, le module de flottage est utilisé une fois.
Lors d'une augmentation, on doit normalement faire attention à la direction du chariot, sinon le fil pourrait être tiré de l'aiguille d'augmentation. Avec le flottage, on peut augmenter indépendamment de la direction.

Structure du module conteneur =>:

 | Gauche | Center | Right
Haut |  |  | Augmenter Flotté | 1
 |  |  | Module de départ
Center |  |  |
Bas |  |  |

Structure du module conteneur <=:

 | Gauche |  | Center | Right
Haut | Augmenter Flotté | 2 |  |
 | Module de départ
Center |  |  |  |
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


Standard

 Structure single jersey Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Standard

Enregistré sous: Modules / Technique / Augmentation / Structure MG 1x1 une fonture / Standard

Jauges: All

Module | Utilisation
Standard=> | Augmentation vers la droite sans report. Le dessin est élargi d'une maille au bord droit.
Standard <= | Augmentation vers la gauche sans report. Le dessin est élargi d'une maille au bord gauche.

Les deux modules conteneurs sont constitués exclusivement d'un module de branchement (module de reprise). Lors de l'insertion de ces modules, le module de reprise est utilisé une fois.

Structure du module conteneur =>:

 | Gauche | Center | Right
Haut |  |  | Augmenter Flotté | 1
 |  |  | Module de départ
Center |  |  |
Bas |  |  |

Structure du module conteneur <=:

 | Gauche |  | Center | Right
Haut | Augmenter Flotté | 2 |  |
 | Module de départ
Center |  |  |  |
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


Jac Flotté

 Structure single jersey Structure double fonture Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Jac Flotté

Pour les quatre modes de tricotage structure une fonture, flottage jac, structure MG 1x1 une fonture et flottage jac MG 1x1, on utilise les mêmes modules. Dans chacun de ces dossiers, les liens vers ces modules sont présents dans la base de données de modules. Une modification d'un module se répercute donc également sur l'augmentation pour les autres modes de tricotage.

 | Colonne de gauche | Colonne du milieu | Colonne de droite
Rangée supérieure |  |  |
Rangée médiane |  | Module de répétition |
Rangée inférieure |  |  |

Dans les attributs de forme ou dans l'éditeur de coupe, les sous-groupes suivants sont disponibles pour sélection:

  • Méthode 1

Utilisation de structure une fonture => et structure une fonture <=.

Des modules sont disponibles jusqu'à une augmentation de deux aiguilles, une largeur d'augmentation quelconque pouvant être utilisée à chaque fois.

Indication

Les modules avec conditions de limite se trouvent avec les modules limites correspondants dans les sous-groupes ======> et <======.


Structure double fonture

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Structure double fonture

Dans les attributs de forme et dans l'éditeur de coupe, les groupes de modules suivants sont disponibles pour sélection:

  • TC4
  • TC-R Forma extérieure
  • TC-R-V
  • TC-T
  • TC-T <<
  • TC-T >>

Dans tous les sous-groupes, des modules sont disponibles jusqu'à une augmentation d'une aiguille.
La largeur de diminution peut être sélectionnée à volonté.

Indication

Les modules utilisés dans les modules conteneurs se trouvent dans les sous-groupes => et <=.


TC4

 Structure double fonture TC-R Forma extérieure Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC4

Enregistré sous: Modules / Technique / Augmentation / Structure deux fontures / TC4

Jauges: All

Module | Utilisation
TC-4 Augmenter Double fonture avec Maille de Boucher => | Augmentation vers la droite avec reprise simultanée de l'aiguille vide formée.
TC-4 Augmenter Double fonture avec Maille de Boucher <= | Augmentation vers la gauche avec reprise simultanée de l'aiguille vide formée.

Les deux modules conteneurs sont constitués chacun d'un module de répétition et de deux modules de branchement. Lors de l'insertion de ces modules, le module d'augmentation est toujours utilisé le nombre de fois indiqué par l'utilisateur dans la forme. En outre, chaque module de reprise est utilisé une fois.

Structure du module conteneur =>:

 | Gauche |  | Center |  | Right
Haut | Tricoter Maille de Boucher => | 4 |  |  |
 | L0 >
Center | TC-4 Augmenter Maille de Boucher dedans => | 5 | TC-4 Augmenter Maille de Boucher => | 6 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur <=:

 | Gauche | Center |  | Right
Haut |  |  |  | Tricoter Maille de Boucher <= | 3
 |  |  |  | L0 >
Center |  | TC-4 Augmenter Maille de Boucher <= | 1 | TC-4 Augmenter Maille de Boucher dedans <= | 2
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Après l'élaboration de la technique:

Indication

Les modules Tricoter maille de reprise => et Tricoter maille de reprise <= sont des modules avec points de raccordement.
Le module n° 3 est inséré décalé. (Décaler horizontalement le module de branchement)

Informations complémentaires

  • Définir des points de raccordement

Rubriques

  • Critères pour la sélection et l'utilisation des modules


TC-R Forma extérieure

 Structure double fonture Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC-R Forma extérieure

Enregistré sous: Modules / Technique / Augmentation / Structure deux fontures / TC-R bord de forme

Jauges: All

Module | Utilisation
TC-R Augmenter Double fonture avec Maille de Boucher => | Augmentation vers la droite avec reprise simultanée de l'aiguille vide formée.
TC-R Augmenter Double fonture avec Maille de Boucher <= | Augmentation vers la gauche avec reprise simultanée de l'aiguille vide formée.

Les deux modules conteneurs sont constitués chacun d'un module de répétition et de deux modules de branchement. Lors de l'insertion de ces modules, le module d'augmentation est toujours utilisé le nombre de fois indiqué par l'utilisateur dans la forme. En outre, chaque module de reprise est utilisé une fois.

Structure du module conteneur =>:

 | Gauche |  | Center |  | Right
Haut | Tricoter Maille de Boucher => | 4 |  |  |
 | L0 >
Center | TC-R Augmenter Maille de Boucher dedans => | 5 | TC-R Augmenter Maille de Boucher => | 6 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur <=:

 | Gauche | Center |  | Right
Haut |  |  |  | Tricoter Maille de Boucher <= | 3
 |  |  |  | L0 >
Center |  | TC-R Augmenter Maille de Boucher <= | 1 | TC-R Augmenter Maille de Boucher dedans <= | 2
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Après l'élaboration de la technique:

Indication

Les modules Tricoter maille de reprise => et Tricoter maille de reprise <= sont des modules avec points de raccordement.
Le module n° 3 est inséré décalé. (Décaler horizontalement le module de branchement)

Informations complémentaires

  • Définir des points de raccordement

Rubriques

  • Critères pour la sélection et l'utilisation des modules


TC-T

 TC-R Forma extérieure Structure double fonture Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC-T

Enregistré sous: Modules / Technique / Augmentation / Structure deux fontures / TC-T

Jauges: All

Module | Utilisation
TC-T Augmenter Double fonture avec Maille de Boucher => | Augmentation vers la droite avec reprise simultanée de l'aiguille vide formée.
TC-T Augmenter Double fonture avec Maille de Boucher <= | Augmentation vers la gauche avec reprise simultanée de l'aiguille vide formée.

Les deux modules conteneurs sont constitués chacun d'un module de répétition et d'un module de branchement. Lors de l'insertion de ces modules, le module d'augmentation est toujours utilisé le nombre de fois indiqué par l'utilisateur dans la forme.
En outre, le module de reprise est utilisé une fois.

Indication

Ce module d'augmentation peut être utilisé indépendamment de la direction de tricotage.
Avec les modules dépendant de la direction TC-T>> et TC-T<<, vous obtenez une meilleure image de mailles.

Structure du module conteneur =>:

 | Gauche |  | Center |  | Right
Haut | Tricoter Maille de Boucher => | 3 |  |  |
 | L0 >
Center |  |  | TC-T Augmenter Maille de Boucher => | 4 |
 |  |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur <=:

 | Gauche | Center |  | Right
Haut |  |  |  | Tricoter Maille de Boucher <= | 2
 |  |  |  | L0 >
Center |  | TC-T Augmenter Maille de Boucher <= | 1 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Après l'élaboration de la technique:

Indication

Les modules Tricoter maille de reprise => et Tricoter maille de reprise <= sont des modules avec points de raccordement.
Le module n° 3 est inséré décalé. (Décaler horizontalement le module de branchement)

Informations complémentaires

  • Définir des points de raccordement

  • Critères pour la sélection et l'utilisation des modules


TC-T <<

 Structure double fonture Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC-T <<

Enregistré sous: Modules / Technique / Augmentation / Structure deux fontures / TC-T <<

Jauges: All

Module | Utilisation
TC-T Augmenter Double fonture avec Maille de Boucher => | Augmentation vers la droite avec reprise simultanée de l'aiguille vide formée.
TC-T Augmenter Double fonture avec Maille de Boucher <= | Augmentation vers la gauche avec reprise simultanée de l'aiguille vide formée.

Les deux modules conteneurs sont constitués chacun d'un module de répétition et d'un module de branchement. Lors de l'insertion de ces modules, le module d'augmentation est toujours utilisé le nombre de fois indiqué par l'utilisateur dans la forme.
En outre, le module de reprise est utilisé une fois.

Indication

Ce module d'augmentation peut uniquement être utilisé sur des rangées de tricotage se déroulant vers la gauche.
Avec les modules dépendant de la direction TC-T>> et TC-T<<, vous obtenez une meilleure image de mailles qu'avec le module indépendant de la direction TC-T.

Structure du module conteneur =>:

 | Gauche |  | Center |  | Right
Haut | Tricoter Maille de Boucher => | 3 |  |  |
 | L0 >
Center |  |  | TC-T Augmenter Maille de Boucher => | 4 |
 |  |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur <=:

 | Gauche | Center |  | Right
Haut |  |  |  | Tricoter Maille de Boucher <= | 2
 |  |  |  | L0 >
Center |  | TC-T Augmenter Maille de Boucher <= | 1 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Après l'élaboration de la technique:

Indication

Les modules Tricoter maille de reprise => et Tricoter maille de reprise <= sont des modules avec points de raccordement.
Le module n° 3 est inséré décalé. (Décaler horizontalement le module de branchement)

Informations complémentaires

  • Définir des points de raccordement


TC-T >>

 Structure double fonture Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC-T >>

Enregistré sous: Modules / Technique / Augmentation / Structure deux fontures / TC-T >>

Jauges: All

Module | Utilisation
TC-T Augmenter Double fonture avec Maille de Boucher => | Augmentation vers la droite avec reprise simultanée de l'aiguille vide formée.
TC-T Augmenter Double fonture avec Maille de Boucher <= | Augmentation vers la gauche avec reprise simultanée de l'aiguille vide formée.

Les deux modules conteneurs sont constitués chacun d'un module de répétition et d'un module de branchement. Lors de l'insertion de ces modules, le module d'augmentation est toujours utilisé le nombre de fois indiqué par l'utilisateur dans la forme.
En outre, le module de reprise est utilisé une fois.

Indication

Ce module d'augmentation peut uniquement être utilisé sur des rangées de tricotage se déroulant vers la droite.
Avec les modules dépendant de la direction TC-T>> et TC-T<<, vous obtenez une meilleure image de mailles qu'avec le module indépendant de la direction TC-T.

Structure du module conteneur =>:

 | Gauche |  | Center |  | Right
Haut | Tricoter Maille de Boucher => | 3 |  |  |
 | L0 >
Center |  |  | TC-T Augmenter Maille de Boucher => | 4 |
 |  |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur <=:

 | Gauche | Center |  | Right
Haut |  |  |  | Tricoter Maille de Boucher <= | 2
 |  |  |  | L0 >
Center |  | TC-T Augmenter Maille de Boucher <= | 1 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Après l'élaboration de la technique:

Indication

Les modules Tricoter maille de reprise => et Tricoter maille de reprise <= sont des modules avec points de raccordement.
Le module n° 3 est inséré décalé. (Décaler horizontalement le module de branchement)

Informations complémentaires

  • Définir des points de raccordement


TC-R-V

 Structure double fonture Stoll Customer Support, le numéro de client et le PIN sont nécessaires

TC-R-V

Enregistré sous: Modules / Technique / Augmentation / Structure deux fontures / TC-R-V

Jauges: All

Module | Utilisation
TC-R Augmenter Double fonture avec Maille de Boucher V-Col => | Augmentation vers la droite avec reprise simultanée de l'aiguille vide formée.
TC-R Augmenter Double fonture avec Maille de Boucher V-Col <= | Augmentation vers la gauche avec reprise simultanée de l'aiguille vide formée.

Les deux modules conteneurs sont constitués chacun d'un module de répétition et de deux modules de branchement. Lors de l'insertion de ces modules, le module d'augmentation est toujours utilisé le nombre de fois indiqué par l'utilisateur dans la forme. En outre, chaque module de reprise est utilisé une fois.

Structure du module conteneur =>:

 | Gauche |  | Center |  | Right
Haut | Tricoter Maille de Boucher => | 3 |  |  |
 | L0 >
Center | TC-R Augmenter Maille de Boucher V-Col dedans => | 1 | TC-R Augmenter Maille de Boucher V-Col => | 2 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur <=:

 | Gauche | Center |  | Right
Haut |  |  |  | Tricoter Maille de Boucher <= | 4
 |  |  |  | L0 >
Center |  | TC-R Augmenter Maille de Boucher V-Col <= | 5 | TC-R Augmenter Maille de Boucher V-Col dedans <= | 6
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:

Après l'élaboration de la technique:

Indication

Les modules Tricoter maille de reprise => et Tricoter maille de reprise <= sont des modules avec points de raccordement.
Le module n° 3 est inséré décalé. (Décaler horizontalement le module de branchement)

Informations complémentaires

  • Définir des points de raccordement


Diminuer (k&w)

 Module conteneur technique Traitement des bords intarsia Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Diminuer (k&w)

Les modules conteneurs dans le groupe de modules Technique k&w/diminution sont utilisés par le M1 pour la diminution dans les dessins k&w.
Des modules pour la diminution des panneaux tricotés suivants sont disponibles dans des dossiers séparés:

  • Manche
  • Corps
  • Neckline
  • Manche TC-T
  • Corps TC-T
  • V derriére TC-T

Dans l'éditeur de coupe, vous pouvez sélectionner des modules du groupe de modules qui correspond au panneau tricoté actuel.
Exemple: Si vous voulez réaliser une manche, seules les méthodes de diminution du groupe de modules diminuer - manche sont proposées.

Conseil

Veuillez utiliser de préférence les modules du groupe de modules positions séparées.


Manche

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Manche

Les modules conteneurs dans le groupe de modules Technique k&w/diminution/manche sont utilisés par le M1 pour la diminution de la manche dans les dessins k&w.
Des modules sont disponibles pour les méthodes de diminution suivantes:

  • Manche devant
  • Mache devant face par face
  • Manche derriére
  • Manche derriére face par face
  • Manche en côte
  • Sleeve Rib Layers apart
  • F-Shoulder
  • Diminution restante
Conseil

Veuillez utiliser de préférence les modules du groupe de modules ... positions séparées.


Manche devant

 Mache devant face par face Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Manche devant

Conseil

Veuillez utiliser de préférence les modules du groupe de modules positions séparées.

Enregistré sous: Modules / Technique k&w / Diminuer / Manche / manche au-dessus

Jauges: All

Modules existants pour diminution =>

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 | Slv-Body 1 => | Slv-Body 2 => | Slv-Body 3 =>
 | 1 | Sleeve 1/1 => | Sleeve 2/1 => | Sleeve 3/1 =>
 | 2 | Sleeve 1/2 => | Sleeve 2/2 => | Sleeve 3/2 =>
 | 3 | Sleeve 1/3 => | Sleeve 2/3 => | Sleeve 3/3 =>

Modules existants pour diminution <=

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 | Slv-Body 1 <= | Slv-Body 2 <= | Slv-Body 3 <=
 | 1 | Sleeve 1/1 <= | Sleeve 2/1 <= | Sleeve 3/1 <=
 | 2 | Sleeve 1/2 <= | Sleeve 2/2 <= | Sleeve 3/2 <=
 | 3 | Sleeve 1/3 <= | Sleeve 2/3 <= | Sleeve 3/3 <=

But d'utilisation des modules:

Module | Utilisation
Manche-corps X => | Diminue la manche de X mailles vers la droite
Manche X/Y => | Diminue la manche de X mailles et le corps de Y mailles vers la droite
Manche-corps X <= | Diminue la manche de X mailles vers la gauche
Manche X/Y <= | Diminue la manche de X mailles et le corps de Y mailles vers la gauche

Les modules sont constitués d'un module de répétition et d'un module de branchement chacun. Le module de répétition est utilisé du bord extérieur de la manche jusqu'au bord du marquage du module de diminution de la manche (A et B). En outre, pour les modules manche-corps X => et manche-corps X <=, le module de branchement est inséré une fois.

Les mailles diminuées sont dans ce cas au-dessus des mailles de la manche.

Structure du module conteneur Manche-corps X =>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Manche rép X => | 1 | Dégager la position X | 2
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure du module conteneur Manche-corps X <=:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Dégager la position X | 3 | Manche rép X <= | 4 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Manche X/Y =>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép manche Z => | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure du module conteneur Manche X/Y <=:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Manche rép Z <= | 2 |
 |  | Module de répétition
Bas |  |  |  |

Avec Z = X+Y.


Mache devant face par face

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Mache devant face par face

Enregistré sous: Modules / Technique k&w / Diminuer / Manche / Manche au-dessus positions séparées

Jauges: All

Modules existants pour Diminuer =>

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 | Manche 1 => L0 Manche 1 => L1 | Manche 2 => L0 Manche 2 => L1 | Manche 3 => L0 Manche 3 => L1
 | 1 | Manche 1/1 => L0 Manche 1/1 => L1 | Manche 2/1 => L0 Manche 2/1 => L1 | Manche 3/1 => L0 Manche 3/1 => L1
 | 2 | Manche 1/2 => L0 Manche 1/2 => L1 | Manche 2/2 => L0 Manche 2/2 => L1 | Manche 3/2 => L0 Manche 3/2 => L1
 | 3 | Manche 1/3 => L0 Manche 1/3 => L1 | Manche 2/3 => L0 Manche 2/3 => L1 | Manche 3/3 => L0 Manche 3/3 => L1

Modules existants pour Diminuer <=

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 | Manche 1 <= L0 Manche 1 <= L1 | Manche 2 <= L0 Manche 2 <= L1 | Manche 3 <= L0 Manche 3 <= L1
 | 1 | Manche 1/1 <= L0 Manche 1/1 <= L1 | Manche 2/1 <= L0 Manche 2/1 <= L1 | Manche 3/1 <= L0 Manche 3/1 <= L1
 | 2 | Manche 1/2 <= L0 Manche 1/2 <= L1 | Manche 2/2 <= L0 Manche 2/2 <= L1 | Manche 3/2 <= L0 Manche 3/2 <= L1
 | 3 | Manche 1/3 <= L0 Manche 1/3 <= L1 | Manche 2/3 <= L0 Manche 2/3 <= L1 | Manche 3/3 <= L0 Manche 3/3 <= L1

But d'utilisation des modules:

Module | Utilisation
Manche X => L0 | Diminue uniquement la position avant de la manche de X mailles vers la droite
Manche X => L1 | Diminue uniquement la position arrière de la manche de X mailles vers la droite
Manche X/Y => L0 | Diminue la position avant de la manche de X mailles et celle du corps de Y mailles vers la droite
Manche X/Y => L1 | Diminue la position arrière de la manche de X mailles et celle du corps de Y mailles vers la droite
Manche X <= L0 | Diminue uniquement la position avant de la manche de X mailles vers la gauche
Manche X <= L1 | Diminue uniquement la position arrière de la manche de X mailles vers la gauche
Manche X/Y <= L0 | Diminue la position avant de la manche de X mailles et celle du corps de Y mailles vers la gauche
Manche X/Y <= L1 | Diminue la position arrière de la manche de X mailles et celle du corps de Y mailles vers la gauche

Les modules sont constitués d'un module de répétition et d'un module de branchement chacun. Le module de répétition est toujours utilisé du bord extérieur de la manche jusqu'au bord du module de diminution de la manche (A et B). Pour cette méthode de diminution, L0 et L1 sont reportées indépendamment l'une de l'autre
Dès lors, on a besoin de modules spécifiques pour les deux positions.

Les mailles diminuées sont au-dessus des mailles de la manche.

Structure des modules conteneurs Manche X => L0 et Manche X => L1:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép manche X => L0 Rép manche X => L1 | 1 2 | Branchement manche X => L0 Branchement manche X => L1 | 3 4
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure des modules conteneurs Manche X <= L0 et Manche X <= L1:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Branchement manche X <= L0 Branchement manche X <= L1 | 5 6 | Rép manche X <= L0 Rép manche X <= L1 | 7 8 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Indication

Les modules de branchement sont des modules de rangement. Comme du côté gauche le module de branchement pour L0 range les deux positions et que le module pour L1 contient le même report optionnel, il est inutile d'utiliser le module pour L1. Pour cette raison, seul le module de branchement pour L1 apparaît du côté droit.

Structure des modules conteneurs Manche X/Y => L0 et Manche X/Y => L1:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép manche X/Y => L0 Rép manche X/Y => L1 | 1 2 | Branchement manche X/Y => L0 Branchement manche X/Y => L1 | 3 4
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure du module conteneur Manche X/Y <=:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Branchement manche X/Y <= L0 Branchement manche X/Y <= L1 | 5 6 | Rép manche X/Y <= L0 Rép manche X/Y <= L1 | 7 8 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |


Manche derriére

 Mache devant face par face Manche derriére face par face Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Manche derriére

Conseil

Veuillez utiliser de préférence les modules du groupe de modules positions séparées.

Enregistré sous: Modules / Technique k&w / Diminuer / Manche / manche en dessous

Jauges: All

Modules existants pour diminution =>

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 | Slv-Body 1 => | Slv-Body 2 => | Slv-Body 3 =>
 | 1 | Sleeve 1/1 => | Sleeve 2/1 => | Sleeve 3/1 =>
 | 2 | Sleeve 1/2 => | Sleeve 2/2 => | Sleeve 3/2 =>
 | 3 | Sleeve 1/3 => | Sleeve 2/3 => | Sleeve 3/3 =>

Modules existants pour diminution <=

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 | Slv-Body 1 <= | Slv-Body 2 <= | Slv-Body 3 <=
 | 1 | Sleeve 1/1 <= | Sleeve 2/1 <= | Sleeve 3/1 <=
 | 2 | Sleeve 1/2 <= | Sleeve 2/2 <= | Sleeve 3/2 <=
 | 3 | Sleeve 1/3 <= | Sleeve 2/3 <= | Sleeve 3/3 <=

But d'utilisation des modules:

Module | Utilisation
Manche-corps X => | Diminue la manche de X mailles vers la droite
Manche X/Y => | Diminue la manche de X mailles et le corps de Y mailles vers la droite
Manche-corps X <= | Diminue la manche de X mailles vers la gauche
Manche X/Y <= | Diminue la manche de X mailles et le corps de Y mailles vers la gauche

Les modules sont constitués d'un module de répétition et d'un module de branchement chacun. Le module de répétition est utilisé du bord extérieur de la manche jusqu'au bord du marquage du module de diminution de la manche (A et B).

En outre, le module de branchement est utilisé une fois.

Les modules de branchement sont utilisés décalés horizontalement. (Décaler horizontalement les modules de branchement).

Le module de branchement garantit que les mailles de diminution de la manche sont en dessous.

Structure du module conteneur Manche-corps X =>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Manche rép X => | 1 | Manche-corps X => | 2
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure du module conteneur Manche-corps X <=:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Manche-corps X <= | 3 | Manche rép X <= | 4 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Manche X/Y =>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Manche rép Z => | 5 | Manche-corps X/Y => | 6
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure du module conteneur Manche X/Y <=:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Manche X/Y <= | 7 | Manche rép Z <= | 8 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

* avec Z = X+Y.


Manche derriére face par face

 Manche en côte Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Manche derriére face par face

Enregistré sous: Modules / Technique k&w / Diminuer / Manche / manche en dessous positions séparées

Jauges: All

Modules existants pour diminution =>

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 | Manche 1 => L0 Manche 1 => L1 | Manche 2 => L0 Manche 2 => L1 | Manche 3 => L0 Manche 3 => L1
 | 1 | Manche 1/1 => L0 Manche 1/1 => L1 | Manche 2/1 => L0 Manche 2/1 => L1 | Manche 3/1 => L0 Manche 3/1 => L1
 | 2 | Manche 1/2 => L0 Manche 1/2 => L1 | Manche 2/2 => L0 Manche 2/2 => L1 | Manche 3/2 => L0 Manche 3/2 => L1
 | 3 | Manche 1/3 => L0 Manche 1/3 => L1 | Manche 2/3 => L0 Manche 2/3 => L1 | Manche 3/3 => L0 Manche 3/3 => L1

Modules existants pour diminution <=

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 | Manche 1 <= L0 Manche 1 <= L1 | Manche 2 <= L0 Manche 2 <= L1 | Manche 3 <= L0 Manche 3 <= L1
 | 1 | Manche 1/1 <= L0 Manche 1/1 <= L1 | Manche 2/1 <= L0 Manche 2/1 <= L1 | Manche 3/1 <= L0 Manche 3/1 <= L1
 | 2 | Manche 1/2 <= L0 Manche 1/2 <= L1 | Manche 2/2 <= L0 Manche 2/2 <= L1 | Manche 3/2 <= L0 Manche 3/2 <= L1
 | 3 | Manche 1/3 <= L0 Manche 1/3 <= L1 | Manche 2/3 <= L0 Manche 2/3 <= L1 | Manche 3/3 <= L0 Manche 3/3 <= L1

But d'utilisation des modules:

Module | Utilisation
Manche X => L0 | Diminue uniquement la position avant de la manche de X mailles vers la droite
Manche X => L1 | Diminue uniquement la position arrière de la manche de X mailles vers la droite
Manche X/Y => L0 | Diminue la position avant de la manche de X mailles et celle du corps de Y mailles vers la droite
Manche X/Y => L1 | Diminue la position arrière de la manche de X mailles et celle du corps de Y mailles vers la droite
Manche X <= L0 | Diminue uniquement la position avant de la manche de X mailles vers la gauche
Manche X <= L1 | Diminue uniquement la position arrière de la manche de X mailles vers la gauche
Manche X/Y <= L0 | Diminue la position avant de la manche de X mailles et celle du corps de Y mailles vers la gauche
Manche X/Y <= L1 | Diminue la position arrière de la manche de X mailles et celle du corps de Y mailles vers la gauche

Ces modules sont constitués d'un module de répétition et d'un module de branchement. Le module de répétition est toujours utilisé du bord extérieur de la manche jusqu'au bord du module de diminution de la manche (A et B). Pour cette méthode de diminution, L0 et L1 sont reportées indépendamment l'une de l'autre
Dès lors, on a besoin de modules spécifiques pour les deux positions.

Les mailles diminuées sont en dessous des mailles de la manche.

Structure des modules conteneurs Manche X => L0 et Manche X => L1:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép manche X => L0 Rép manche X => L1 | 1 2 | Branchement manche X => L0 Branchement manche X => L1 | 3 4
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure des modules conteneurs Manche X <= L0 et Manche X <= L1:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Branchement manche X <= L0 Branchement manche X <= L1 | 5 6 | Rép manche X <= L0 Rép manche X <= L1 | 7 8 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Structure des modules conteneurs Manche X/Y => L0 et Manche X/Y => L1:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép manche X/Y => L0 Rép manche X/Y => L1 | 1 2 | Branchement manche X/Y => L0 Branchement manche X/Y => L1 | 3 4
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure des modules conteneurs Manche X/Y <= L0 et Manche X/Y <= L1:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Branchement manche X/Y <= L0 Branchement manche X/Y <= L1 | 5 6 | Rép manche X/Y <= L0 Rép manche X/Y <= L1 | 7 8 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |


Manche en côte

 Manche derriére face par face Sleeve Rib Layers apart Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Manche en côte

Conseil

Veuillez utiliser de préférence les modules du groupe de modules manche côte positions séparées.


Sleeve Rib Layers apart

 Manche en côte Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sleeve Rib Layers apart

Enregistré sous: Modules / Technique k&w / Diminuer / Manche / manche côte positions séparées

Jauges: All

Modules existants pour diminution =>

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 |  | Manche 2 => L0 Manche 2 => L1 |
 | 1 |  |  |
 | 2 |  | Manche 2/2 => L0 Manche 2/2 => L1 |
 | 3 |  |  |

Modules existants pour diminution <=

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 |  | Manche 2 <= L0 Manche 2 <= L1 |
 | 1 |  |  |
 | 2 |  | Manche 2/2 <= L0 Manche 2/2 <= L1 |
 | 3 |  |  |

But d'utilisation des modules:

Module | Utilisation
Sleeve 2 => L0 | Diminue uniquement la position L0 de la manche de 2 mailles vers la droite
Sleeve 2 => L1 | Diminue uniquement la position L1 de la manche de 2 mailles vers la droite
manche 2/2 => L0 | Diminue la position L0 de la manche et du corps de 2 mailles vers la droite
manche 2/2 => L1 | Diminue la position L1 de la manche et du corps de 2 mailles vers la droite
Manche 2 <= L0 | Diminue uniquement la position L0 de la manche de 2 mailles vers la gauche
Manche 2 <= L1 | Diminue uniquement la position L1 de la manche de 2 mailles vers la gauche
manche 2/2 <= L0 | Diminue la position L0 de la manche et du corps de 2 mailles vers la gauche
manche 2/2 <= L1 | Diminue la position L1 de la manche et du corps de 2 mailles vers la gauche

Ces modules sont constitués d'un module de répétition et d'un module de branchement. Le module de répétition est toujours utilisé sur toute la largeur du marquage du module de diminution de la manche (A et B).

En outre, le module de branchement est utilisé une fois.

Indication

Comme on diminue uniquement de 2 mailles, deux modules conteneurs différents sont utilisés en alternance.
Ceci garantit que les mailles diminuées sont en dessous.

Dans la première rangée de diminution, on utilise des modules qui ont la valeur 1001 dans le champ Valeur2 sous Technique dans les Caractéristiques.
Dans la diminution suivante, on utilise des modules qui ont la valeur 1002 dans ce champ. Dans les diminutions suivantes, ces modules conteneurs sont utilisés en alternance.

Structure du module conteneur Manche 2 => L0 (Valeur2=1001):

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép manche 2 => L0 | 1 | Branchement manche 2 => L0 | 2
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure du module conteneur Manche 2 => L0 (Valeur2=1002):

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép manche 2 => L0 | 5 | Branchement manche 2 => L0 | 6
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure du module conteneur Manche 2 => L1 (Valeur2=1001):

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép manche 2 => L1 | 3 | Branchement manche 2 => L1 | 4
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure du module conteneur Manche 2 => L1 (Valeur2=1002):

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép manche 2 => L1 | 7 | Branchement manche 2 => L1 | 8
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure du module conteneur Manche 2 <= L0 (Valeur2=1001):

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Branchement manche 2 <= L0 | 13 | Rép manche 2 <= L0 | 14 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Manche 2 <= L0 (Valeur2=1002):

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Branchement manche 2 <= L0 | 9 | Rép manche 2 <= L0 | 10 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Manche 2 <= L1 (Valeur2=1001):

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Branchement manche 2 <= L1 | 15 | Rép manche 2 <= L1 | 16 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Manche 2 <= L1 (Valeur2=1002):

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Branchement manche 2 <= L1 | 11 | Rép manche 2 <= L1 | 12 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Indication

Les modules de branchement sont des modules de rangement. Comme du côté gauche le module de branchement pour L0 range les deux positions et que le module pour L1 contient le même report optionnel, il est inutile d'utiliser le module pour L1. Pour cette raison, seul le module de branchement pour L1 apparaît du côté droit.

Structure du module conteneur Manche 2/2 => L0 (Valeur2=1001):

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép manche 2/2 => L0 | 1 | Branchement manche 2/2 => L0 | 2
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure du module conteneur Manche 2/2 => L0 (Valeur2=1002):

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép manche 2/2 => L0 | 5 | Branchement manche 2/2 => L0 | 6
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure du module conteneur Manche 2/2 => L1 (Valeur2=1001):

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép manche 2/2 => L1 | 3 | Branchement manche 2/2 => L1 | 4
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure du module conteneur Manche 2/2 => L1 (Valeur2=1002):

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép manche 2/2 => L1 | 7 | Branchement manche 2/2 => L1 | 8
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure du module conteneur Manche 2/2 <= L0 (Valeur2=1001):

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Branchement manche 2/2 <= L0 | 13 | Rép manche 2/2 <= L0 | 14 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Manche 2/2 <= L0 (Valeur2=1002):

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Branchement manche 2/2 <= L0 | 9 | Rép manche 2/2 <= L0 | 10 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Manche 2/2 <= L1 (Valeur2=1001):

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Branchement manche 2/2 <= L1 | 15 | Rép manche 2/2 <= L1 | 16 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Manche 2/2 <= L1 (Valeur2=1002):

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Branchement manche 2/2 <= L1 | 11 | Rép manche 2/2 <= L1 | 12 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |


F-Shoulder

 Sleeve Rib Layers apart Stoll Customer Support, le numéro de client et le PIN sont nécessaires

F-Shoulder

Enregistré sous: Modules / Technique k&w / Diminuer / Manche / épaule française

Jauges: All

But d'utilisation des modules:

Module | Utilisation
L0 >V2 | Diminue la position L0 de l'épaule de 2 mailles vers la droite.
L1 >V2 | Diminue la position L1 de l'épaule de 2 mailles vers la droite.
L0 >V4 | Diminue la position L0 de l'épaule de 4 mailles vers la droite.
L1 >V4 | Diminue la position L1 de l'épaule de 4 mailles vers la droite.
L0 <V2- | Diminue la position L0 de l'épaule de 2 mailles vers la gauche.
L1 <V2- | Diminue la position L1 de l'épaule de 2 mailles vers la gauche.
L0 <V4- | Diminue la position L0 de l'épaule de 4 mailles vers la gauche.
L1 <V4- | Diminue la position L1 de l'épaule de 4 mailles vers la gauche.

La structure de ces 8 modules n'est pas identique. Ils contiennent bien tous au moins un module de répétition, mais pas le même nombre de modules de branchement.
Les modules de répétition sont toujours utilisés sur toute la largeur du marquage du module de diminution de la manche (A et B). En outre, des modules de branchement existants sont le cas échéant utilisés respectivement une fois.

Structure du module conteneur Epaule L0 >V2:

 | Gauche | Center | Right
Haut |  |  |
Center |  | L0 > | End L0 >V2
 |  | Module de répétition | L0 >
Bas |  |  |

Structure du module conteneur Epaule L1 >V2:

 | Gauche | Center | Right
Haut |  |  |
Center | Départ L1> V2 | Rep L1 >V2 | End L1 >V2
 | Module de départ | Module de répétition | L0 >
Bas |  |  |

Structure du module conteneur Epaule L0 >V4:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Départ L0> V4 | 1 | Rep L0 >V4 | 2 | End >V4 | 3
 | Module de départ |  | Module de répétition |  | L0 >
Bas |  |  |  |  |

Structure du module conteneur Epaule L1 >V4:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Départ L1> V4 | 4 | Rep L1 >V4 | 5 | End >V4 | 6
 | Module de départ |  | Module de répétition |  | L0 >
Bas |  |  |  |  |

Structure du module conteneur Epaule L0 <V2:

 | Gauche | Center | Right
Haut |  |  |
Center |  | L0 < |
 |  | Module de répétition
Bas |  |  |

Structure du module conteneur Epaule L1 <V2:

 | Gauche | Center | Right
Haut |  |  |
Center | End L1 >V2 | Rep L1 <V2 | Départ L1<V2
 | L0 > | Module de répétition | Module de départ
Bas |  |  |

Structure du module conteneur Epaule L0 <V4:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | End <V4 | 7 | Rep L0 <V4 | 8 | Départ L0<V4 | 9
 | L0 > |  | Module de répétition |  | Module de départ
Bas |  |  |  |  |

Structure du module conteneur Epaule L1 <V4:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | End <V4 | 10 | Rep L1 <V4 | 11 | Départ L1<V4 | 12
 | L0 > |  | Module de répétition |  | Module de départ
Bas |  |  |  |  |

Utilisation des modules individuels dans le dessin:


Diminution restante

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Diminution restante

Enregistré sous: Modules / Technique k&w / Diminuer / Manche / diminution restante

Jauges: All

But d'utilisation des modules:

Module | Utilisation
Manche 1 => #1 | Diminue la position L0 de la manche de 1 maille vers la droite à la fin
Manche 2 => #1 | Diminue la position L0 de la manche de 2 mailles vers la droite à la fin
Manche 3 => #1 | Diminue la position L0 de la manche de 3 mailles vers la droite à la fin
Manche 1 => L1 | Diminue la position L1 de la manche de 1 maille vers la droite à la fin
Manche 2 => L1 | Diminue la position L1 de la manche de 2 mailles vers la droite à la fin
Manche 3 => L1 | Diminue la position L1 de la manche de 3 mailles vers la droite à la fin
Manche 1 <= #1 | Diminue la position L0 de la manche de 1 maille vers la gauche à la fin
Manche 2 <= #1 | Diminue la position L0 de la manche de 2 mailles vers la gauche à la fin
Manche 3 <= #1 | Diminue la position L0 de la manche de 3 mailles vers la gauche à la fin
Manche 1 <= #2 | Diminue la position L1 de la manche de 1 maille vers la gauche à la fin
Manche 2 <= #2 | Diminue la position L1 de la manche de 2 mailles vers la gauche à la fin
Manche 3 <= #2 | Diminue la position L1 de la manche de 3 mailles vers la gauche à la fin

Les modules sont constitués d'un module de répétition et d'un module de branchement chacun. Le module de répétition est toujours utilisé du bord extérieur de la manche jusqu'au bord du marquage du module de diminution de la manche (A et B).
En outre, le module de branchement est utilisé une fois.

Cette diminution est utilisée lorsqu'un reste de manche subsistant après la diminution normale doit être reporté sur le corps sans tricoter.

Structure du module conteneur Manche X => #1:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Manche X => #1 | 1 | Ranger VY | 2
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure du module conteneur Manche X => #2:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Manche X => #2 | 3 | Ranger VY | 4
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure du module conteneur Manche X <= #1:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Ranger VY | 5 | Manche X <= #2 | 6 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Manche X <= #2:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Ranger VY | 7 | Manche X <= #1 | 8 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Avec Y = 2 x X


Corps

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Corps

Les modules conteneurs dans le groupe de modules Technique k&w/diminution/corps sont utilisés par le M1 pour la diminution du corps dans les tricots k&w.
Des modules sont disponibles pour les méthodes de diminution suivantes:

  • Corps devant
  • Corps devant face par face
  • Corps derriére
  • Corps derriére face par face
  • Corps en côte
  • Body Rib Layers apart
  • épaule
Conseil

Veuillez utiliser de préférence les modules du groupe de modules ... positions séparées.


Corps devant

 Corps devant face par face Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Corps devant

Enregistré sous: Modules / Technique k&w / Diminuer / Corps / corps au-dessus

Jauges: All

Modules existants pour diminution =>

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 | Slv-Body 1 => | Slv-Body 2 => | Slv-Body 3 =>
 | 1 | Body 1/1 => | Body 2/1 => | Body 3/1 =>
 | 2 | Body 1/2 => | Body 2/2 => | Body 3/2 =>
 | 3 | Body 1/3 => | Body 2/3 => | Body 3/3 =>

Modules existants pour diminution <=

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 | Slv-Body 1 <= | Slv-Body 2 <= | Slv-Body 3 <=
 | 1 | Sleeve 1/1 <= | Sleeve 2/1 <= | Sleeve 3/1 <=
 | 2 | Sleeve 1/2 <= | Sleeve 2/2 <= | Sleeve 3/2 <=
 | 3 | Sleeve 1/3 <= | Sleeve 2/3 <= | Sleeve 3/3 <=

But d'utilisation des modules:

Module | Utilisation
Manche-corps X => | Diminue le corps de X mailles vers la droite
Corps X/Y => | Diminue la manche de X mailles et le corps de Y mailles vers la droite
Manche-corps X <= | Diminue la manche de X mailles vers la gauche
Corps X/Y <= | Diminue la manche de X mailles et le corps de Y mailles vers la gauche

Les modules sont constitués d'un module de répétition et d'un module de branchement chacun.
Les mailles diminuées sont dans ce cas au-dessus des mailles du corps.

Structure du module conteneur Manche-corps X =>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Manche rép X => | 1 | Manche-corps X => | 2
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure du module conteneur Manche-corps X <=:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Manche-corps X <= | 3 | Manche rép X <= | 4 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Ce type de module est utilisé lorsque seul le corps doit être diminué. Dans ce cas, le module de répétition est utilisé du bord extérieur de la manche jusqu'au bord intérieur du marquage du module de diminution du corps (A et B). En outre, le module de branchement est utilisé une fois.

Indication

Le module de branchement est décalé horizontalement. (Décaler horizontalement les modules de branchement).

Structure du module conteneur Corps X/Y =>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Corps rép X/Y => | 5 | Corps X/Y => | 6
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure du module conteneur Corps X/Y <=:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Sleeve 2/1 <= | 7 | Corps rép X/Y <= | 8 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Ce type de module est utilisé lorsque la manche et le corps doivent être diminués. Dans ce cas, le module de répétition du module de diminution de corps est utilisé du bord extérieur du marquage du module de diminution de la manche jusqu'au bord intérieur du marquage du module de diminution de corps (A et B). En outre, le module de branchement est utilisé une fois.

Indication

Le module de branchement est décalé horizontalement. (Décaler horizontalement les modules de branchement).


Corps devant face par face

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Corps devant face par face

Enregistré sous: Modules / Technique k&w / Diminuer / Corps / corps au-dessus positions séparées

Jauges: All

Modules existants pour diminution =>

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 | Corps 1 => L0 Corps 1 => L1 | Corps 2 => L0 Corps 2 => L1 | Corps 3 => L0 Corps 3 => L1
 | 1 | Corps 1/1 => L0 Corps 1/1 => L1 | Corps 2/1 => L0 Corps 2/1 => L1 | Corps 3/1 => L0 Corps 3/1 => L1
 | 2 | Corps 1/2 => L0 Corps 1/2 => L1 | Corps 2/2 => L0 Corps 2/2 => L1 | Corps 3/2 => L0 Corps 3/2 => L1
 | 3 | Corps 1/3 => L0 Corps 1/3 => L1 | Corps 2/3 => L0 Corps 2/3 => L1 | Corps 3/3 => L0 Corps 3/3 => L1

Modules existants pour diminution <=

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 | Corps 1 <= L0 Corps 1 <= L1 | Corps 2 <= L0 Corps 2 <= L1 | Corps 3 <= L0 Corps 3 <= L1
 | 1 | Corps 1/1 <= L0 Corps 1/1 <= L1 | Corps 2/1 <= L0 Corps 2/1 <= L1 | Corps 3/1 <= L0 Corps 3/1 <= L1
 | 2 | Corps 1/2 <= L0 Corps 1/2 <= L1 | Corps 2/2 <= L0 Corps 2/2 <= L1 | Corps 3/2 <= L0 Corps 3/2 <= L1
 | 3 | Corps 1/3 <= L0 Corps 1/3 <= L1 | Corps 2/3 <= L0 Corps 2/3 <= L1 | Corps 3/3 <= L0 Corps 3/3 <= L1

But d'utilisation des modules:

Module | Utilisation
Corps X => L0 | Diminue uniquement la position avant du corps de X mailles vers la droite
Corps X => L1 | Diminue uniquement la position arrière du corps de X mailles vers la droite
corps X/Y => L0 | Diminue la position avant de la manche de X mailles et celle du corps de Y mailles vers la droite
corps X/Y => L1 | Diminue la position arrière de la manche de X mailles et celle du corps de Y mailles vers la droite
Corps X <= L0 | Diminue uniquement la position avant du corps de X mailles vers la gauche
Corps X <= L1 | Diminue uniquement la position arrière du corps de X mailles vers la gauche
Corps X/Y <= L0 | Diminue la position avant de la manche de X mailles et celle du corps de Y mailles vers la gauche
Corps X/Y <= L1 | Diminue la position arrière de la manche de X mailles et celle du corps de Y mailles vers la gauche

Les modules sont constitués d'un module de répétition et d'un module de branchement chacun. Pour cette méthode de diminution, L0 et L1 sont reportées indépendamment l'une de l'autre Dès lors, on a besoin de modules spécifiques pour les deux positions.
Les mailles diminuées sont au-dessus des mailles du corps.

Structure des modules conteneurs Corps X => L0 et Corps X => L1:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép corps X => L0 Rép corps X => L1 | 1 2 | Branchement corps X => L0 Branchement corps X => L1 | 3 4
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure des modules conteneurs Corps X <= L0 et Corps X <= L1:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Branchement corps X <= L0 Branchement corps X <= L1 | 5 6 | Rép corps X <= L0 Rép corps X <= L1 | 7 8 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Ce type de module est utilisé lorsque seul le corps doit être diminué. Dans ce cas, le module de répétition est utilisé du bord extérieur de la manche jusqu'au bord intérieur du marquage du module de diminution du corps (A et B). En outre, le module de branchement est utilisé une fois.

Indication

Les modules de branchement sont insérés décalés horizontalement pour L1 du côté gauche et pour L0 du côté droit. (Décaler horizontalement les modules de branchement).

Structure des modules conteneurs Corps X/Y => L0 et Corps X/Y => L1:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép corps X/Y => L0 Rép corps X/Y => L1 | 1 2 | Branchement corps X/Y => L0 Branchement corps X/Y => L1 | 3 4
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure des modules conteneurs Corps X/Y <= L0 et Corps X/Y <= L1:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Branchement corps X/Y <= L0 Branchement corps X/Y <= L1 | 5 6 | Rép corps X/Y <= L0 Rép corps X/Y <= L1 | 7 8 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Ce type de module est utilisé lorsque la manche et le corps doivent être diminués. Dans ce cas, le module de répétition du module de diminution de corps est utilisé du bord extérieur du marquage du module de diminution de la manche jusqu'au bord intérieur du marquage du module de diminution de corps (A et B).
En outre, le module de branchement est utilisé une fois.


Corps derriére

 Corps devant face par face Corps derriére face par face Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Corps derriére

Enregistré sous: Modules / Technique k&w / Diminuer / Corps / corps en dessous

Jauges: All

Modules existants pour diminution =>

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 | Slv-Body 1 => | Slv-Body 2 => | Slv-Body 3 =>
 | 1 | Body 1/1 => | Body 2/1 => | Body 3/1 =>
 | 2 | Body 1/2 => | Body 2/2 => | Body 3/2 =>
 | 3 | Body 1/3 => | Body 2/3 => | Body 3/3 =>

Modules existants pour diminution <=

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 | Slv-Body 1 <= | Slv-Body 2 <= | Slv-Body 3 <=
 | 1 | Sleeve 1/1 <= | Sleeve 2/1 <= | Sleeve 3/1 <=
 | 2 | Sleeve 1/2 <= | Sleeve 2/2 <= | Sleeve 3/2 <=
 | 3 | Sleeve 1/3 <= | Sleeve 2/3 <= | Sleeve 3/3 <=

But d'utilisation des modules:

Module | Utilisation
Manche-corps X => | Diminue le corps de X mailles vers la droite
Corps X/Y => | Diminue la manche de X mailles et le corps de Y mailles vers la droite
Manche-corps X <= | Diminue la manche de X mailles vers la gauche
Corps X/Y <= | Diminue la manche de X mailles et le corps de Y mailles vers la gauche

Les modules sont constitués d'un module de répétition et d'un module de branchement chacun.
Les mailles diminuées sont au-dessus des mailles du corps.

Structure du module conteneur Manche-corps X =>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Manche rép X => | 1 | Dégager la position X | 2
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure du module conteneur Manche-corps X <=:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Dégager la position X | 3 | Manche rép X <= | 4 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Ce type de module est utilisé lorsque seul le corps doit être diminué.
Le module de répétition est utilisé du bord extérieur de la manche jusqu'au bord intérieur du marquage du module de diminution du corps (A et B). En outre, le module de branchement est utilisé une fois.

Structure du module conteneur Manche X/Y =>:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Corps rép X/Y => | 5 | Dégager la position Z | 6
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure du module conteneur Manche X/Y <=:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Dégager la position Z | 7 | Corps rép X/Y <= | 8 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Ce type de module est utilisé lorsque la manche et le corps doivent être diminués.
Le module de répétition du module de diminution de corps est utilisé du bord extérieur du marquage du module de diminution de la manche jusqu'au bord intérieur du marquage du module de diminution de corps (A et B).
En outre, le module de branchement est utilisé une fois.


Corps derriére face par face

 k&amp;w corps côte Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Corps derriére face par face

Enregistré sous: Modules / Technique k&w / Diminuer / Corps / corps en dessous positions séparées

Jauges: All

Modules existants pour diminution =>

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 | Corps 1 => L0 Corps 1 => L1 | Corps 2 => L0 Corps 2 => L1 | Corps 3 => L0 Corps 3 => L1
 | 1 | Corps 1/1 => L0 Corps 1/1 => L1 | Corps 2/1 => L0 Corps 2/1 => L1 | Corps 3/1 => L0 Corps 3/1 => L1
 | 2 | Corps 1/2 => L0 Corps 1/2 => L1 | Corps 2/2 => L0 Corps 2/2 => L1 | Corps 3/2 => L0 Corps 3/2 => L1
 | 3 | Corps 1/3 => L0 Corps 1/3 => L1 | Corps 2/3 => L0 Corps 2/3 => L1 | Corps 3/3 => L0 Corps 3/3 => L1

Modules existants pour diminution <=

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 | Corps 1 <= L0 Corps 1 <= L1 | Corps 2 <= L0 Corps 2 <= L1 | Corps 3 <= L0 Corps 3 <= L1
 | 1 | Corps 1/1 <= L0 Corps 1/1 <= L1 | Corps 2/1 <= L0 Corps 2/1 <= L1 | Corps 3/1 <= L0 Corps 3/1 <= L1
 | 2 | Corps 1/2 <= L0 Corps 1/2 <= L1 | Corps 2/2 <= L0 Corps 2/2 <= L1 | Corps 3/2 <= L0 Corps 3/2 <= L1
 | 3 | Corps 1/3 <= L0 Corps 1/3 <= L1 | Corps 2/3 <= L0 Corps 2/3 <= L1 | Corps 3/3 <= L0 Corps 3/3 <= L1

But d'utilisation des modules:

Module | Utilisation
Corps X => L0 | Diminue uniquement la position avant du corps de X mailles vers la droite
Corps X => L1 | Diminue uniquement la position arrière du corps de X mailles vers la droite
corps X/Y => L0 | Diminue la position avant de la manche de X mailles et celle du corps de Y mailles vers la droite
corps X/Y => L1 | Diminue la position arrière de la manche de X mailles et celle du corps de Y mailles vers la droite
Corps X <= L0 | Diminue uniquement la position avant du corps de X mailles vers la gauche
Corps X <= L1 | Diminue uniquement la position arrière du corps de X mailles vers la gauche
Corps X/Y <= L0 | Diminue la position avant de la manche de X mailles et celle du corps de Y mailles vers la gauche
Corps X/Y <= L1 | Diminue la position arrière de la manche de X mailles et celle du corps de Y mailles vers la gauche

Ces modules conteneurs sont constitués d'un module de répétition et d'un module de branchement. Pour cette méthode de diminution, L0 et L1 sont reportées indépendamment l'une de l'autre
Dès lors, on a besoin de modules spécifiques pour les deux positions.
Les mailles diminuées sont en dessous des mailles du corps.

Structure des modules conteneurs Corps X => L0 et Corps X => L1:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép corps X => L0 Rép corps X => L1 | 1 2 | Branchement corps X => L0 Branchement corps X => L1 | 3 4
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure des modules conteneurs Corps X <= L0 et Corps X <= L1:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Branchement corps X <= L0 Branchement corps X <= L1 | 5 6 | Rép corps X <= L0 Rép corps X <= L1 | 7 8 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Ce type de module est utilisé lorsque seul le corps doit être diminué.
Le module de répétition est utilisé du bord extérieur de la manche jusqu'au bord intérieur du marquage du module de diminution du corps (A et B). En outre, le module de branchement est utilisé une fois.

L'exemple représenté montre que seul le module de branchement du module de diminution est utilisé pour L0 du côté gauche.
Les modules de branchement sont des modules de rangement.
Comme le module de branchement pour L0 dégage les positions et que le module pour L1 contient le même report optionnel, il est inutile d'utiliser également le module pour L1. Pour la même raison, seul le module de branchement pour L1 apparaît du côté droit.

Structure des modules conteneurs Corps X/Y => L0 et Corps X/Y => L1:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép corps X/Y => L0 Rép corps X/Y => L1 | 1 2 | Branchement corps X/Y => L0 Branchement corps X/Y => L1 | 3 4
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure des modules conteneurs Corps X/Y <= L0 et Corps X/Y <= L1:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Branchement corps X/Y <= L0 Branchement corps X/Y <= L1 | 5 6 | Rép corps X/Y <= L0 Rép corps X/Y <= L1 | 7 8 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Ce type de module est utilisé lorsque la manche et le corps doivent être diminués. Dans ce cas, le module de répétition du module de diminution de corps est utilisé du bord extérieur du marquage du module de diminution de la manche jusqu'au bord intérieur du marquage du module de diminution de corps (A et B).
En outre, le module de branchement est utilisé une fois.

Indication

Le module de branchement pour L1 du côté gauche et le module de branchement pour L1 du côté droit ont 8 mailles de largeur.
Ils sont cependant en partie écrasés par le module de branchement de l'autre position, qui n'a que 4 mailles de largeur.


k&w corps côte

 Corps derriére face par face Corps côte positions séparées Stoll Customer Support, le numéro de client et le PIN sont nécessaires

k&w corps côte

Conseil

Veuillez utiliser de préférence les modules du groupe de modules corps côte positions séparées.


Corps côte positions séparées

 k&amp;w corps côte Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Corps côte positions séparées

Enregistré sous: Modules / Technique k&w / Diminuer / Corps / corps côte positions séparées

Jauges: All

Modules existants pour diminution =>

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 |  | Corps 2 => L0 Corps 2 => L1 |
 | 1 |  |  |
 | 2 |  | Corps 2/2 => L0 Corps 2/2 => L1 |
 | 3 |  |  |

Modules existants pour diminution <=

 |  | Manche
 | Course de chevalement | 1 | 2 | 3
Corps | 0 |  | Corps 2 <= L0 Corps 2 <= L1 |
 | 1 |  |  |
 | 2 |  | Corps 2/2 <= L0 Corps 2/2 <= L1 |
 | 3 |  |  |

But d'utilisation des modules:

Module | Utilisation
Corps2 => L0 | Diminue uniquement la position L0 du corps de 2 mailles vers la droite
Body 1 => L1 | Diminue uniquement la position L1 du corps de 2 mailles vers la droite
Corps 2/2 =>L0 | Diminue la position L0 de la manche et du corps de 2 mailles vers la droite
Corps 2/2 =>L1 | Diminue la position L1 de la manche et du corps de 2 mailles vers la droite
Body 1 <= L0 | Diminue uniquement la position L0 du corps de 2 mailles vers la gauche
Body 1 <= L1 | Diminue uniquement la position L1 du corps de 2 mailles vers la gauche
Body 2/2 <=L0 | Diminue la position L0 de la manche et du corps de 2 mailles vers la gauche
Body 2/2 <=L1 | Diminue la position L1 de la manche et du corps de 2 mailles vers la gauche

Ces modules sont constitués d'un module de répétition et d'un module de branchement. Le module de répétition est toujours utilisé du bord extérieur de la manche jusqu'au bord du marquage du module de diminution du corps (A et B).

En outre, le module de branchement est utilisé une fois.

Indication

Comme on diminue uniquement de 2 mailles, deux modules conteneurs différents sont utilisés en alternance.
Ceci garantit que les mailles diminuées sont en dessous.

Dans la première rangée de diminution, on utilise des modules qui ont la valeur 1001 dans le champ Valeur2 sous Technique dans les Caractéristiques.
Dans la diminution suivante, on utilise des modules qui ont la valeur 1002 dans ce champ.
Dans les diminutions suivantes, ces modules conteneurs sont utilisés en alternance.

Structure du module conteneur Corps 2 => L0 (Valeur2=1001):

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép corps 2 => L0 | 1 | Branchement corps 2 => L0 | 2
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure du module conteneur Corps 2 => L0 (Valeur2=1002):

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép corps 2 => L0 | 5 | Branchement corps 2 => L0 | 6
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure du module conteneur Corps 2 => L1 (Valeur2=1001):

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép corps 2 => L1 | 3 | Branchement corps 2 => L1 | 4
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure du module conteneur Corps 2 => L1 (Valeur2=1002):

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép corps 2 => L1 | 7 | Branchement corps 2 => L1
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure du module conteneur Corps 2 <= L0 (Valeur2=1001):

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Branchement corps 2 <= L0 | 11 | Rép corps 2 <= L0 | 12 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Corps 2 <= L0 (Valeur2=1002):

 | Gauche | Center |  | Right
Haut |  |  |  |
Center | Branchement corps 2 <= L0 | Rép corps 2 <= L0 | 8 |
 | L0 > | Module de répétition
Bas |  |  |  |

Structure du module conteneur Corps 2 <= L1 (Valeur2=1001):

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Branchement corps 2 <= L1 | 13 | Rép corps 2 <= L1 | 14 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Corps 2 <= L1 (Valeur2=1002):

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Branchement corps 2 <= L1 | 9 | Rép corps 2 <= L1 | 10 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Corps 2/2 => L0 (Valeur2=1001):

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép corps 2/2 => L0 | 1 | Branchement corps 2/2 => L0 | 2
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure du module conteneur Corps 2/2 => L0 (Valeur2=1002):

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép corps 2/2 => L0 | 5 | Branchement corps 2/2 => L0 | 6
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure du module conteneur Corps 2/2 => L1 (Valeur2=1001):

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép corps 2/2 => L1 | 3 | Branchement corps 2/2 => L1 | 4
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure du module conteneur Corps 2/2 => L1 (Valeur2=1002):

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép corps 2/2 => L1 | 7 | Branchement corps 2/2 => L1 | 8
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure du module conteneur Corps 2/2 <= L0 (Valeur2=1001):

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Branchement corps 2/2 <= L0 | 13 | Rép corps 2/2 <= L0 | 14 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Corps 2/2 <= L0 (Valeur2=1002):

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Branchement corps 2/2 <= L0 | 9 | Rép corps 2/2 <= L0 | 10 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Corps 2/2 <= L1 (Valeur2=1001):

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Branchement corps 2/2 <= L1 | 15 | Rép corps 2/2 <= L1 | 16 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Structure du module conteneur Corps 2/2 <= L1 (Valeur2=1002):

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Branchement corps 2/2 <= L1 | 11 | Rép corps 2/2 <= L1 | 12 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Les champs marqués en gris correspondent aux modules de diminution de la manche.

Indication

Les modules de branchement des modules de diminution de la manche écrasent une partie des modules de diminution du corps.
Pour cette raison, on ne remplit pas toute la largeur A (à gauche) et B (à droite) avec des modules de diminution du corps.


épaule

 Corps côte positions séparées Stoll Customer Support, le numéro de client et le PIN sont nécessaires

épaule

Enregistré sous: Modules / Technique k&w / Diminuer / Corps / épaule

Jauges: All

But d'utilisation des modules:

Module | Utilisation
Epaule L#0 -> | Diminue l'épaule de 2 mailles vers la droite, si la diminution est mise sur L0.
Epaule L#1 -> | Diminue l'épaule de 2 mailles vers la droite, si la diminution est mise sur L1.
Epaule L#0 ---> | Diminue l'épaule de 3 mailles vers la droite, si la diminution est mise sur L0.
Epaule L#1 ---> | Diminue l'épaule de 3 mailles vers la droite, si la diminution est mise sur L1.
Epaule L#0 <- | Diminue l'épaule de 2 mailles vers la gauche, si la diminution est mise sur L0.
Epaule L#1 <- | Diminue l'épaule de 2 mailles vers la gauche, si la diminution est mise sur L1.
Epaule L#0 <--- | Diminue l'épaule de 3 mailles vers la gauche, si la diminution est mise sur L0.
Epaule L#1 <--- | Diminue l'épaule de 3 mailles vers la gauche, si la diminution est mise sur L1.

Les modules sont constitués de trois modules de répétition et d'un module de branchement. Les modules de répétition sont toujours utilisés du bord extérieur de la manche jusqu'au bord du marquage du module de diminution de la manche (A et B).
En outre, le module de branchement est utilisé une fois.
Cette diminution est utilisée lorsque l'épaule ne doit pas être traitée par chaînette, mais être diminuée.
A cet effet, vous définissez diminuer pour la ligne d'épaule dans l'éditeur de coupe et vous sélectionnez dans l'onglet diminuer la méthode de diminution épaule.

Structure du module conteneur Epaule L#0 ->:

 | Gauche | Center |  | Right
Haut |  | -> L#1 |  |
 |  | Module de répétition
Center |  | Shoulder Rep 2 => |  | Epaule branchement 2 =>
 |  | Module de répétition |  | L0 >
Bas |  | -> L#0 | 4 |
 |  | Module de répétition

Structure du module conteneur Epaule L#1 ->:

 | Gauche | Center |  | Right
Haut |  | -> L#0 | 1 |
 |  | Module de répétition
Center |  | Shoulder Rep 2 => | 2 | Epaule branchement 2 => | 3
 |  | Module de répétition |  | L0 >
Bas |  | -> L#1 | 4 |
 |  | Module de répétition

Structure du module conteneur Epaule L#0 --->:

 | Gauche | Center | Right
Haut |  | -> L#1 |
 |  | Module de répétition
Center |  | Shoulder Rep 3 => | Epaule branchement 3 =>
 |  | Module de répétition | L0 >
Bas |  | -> L#0 |
 |  | Module de répétition

Structure du module conteneur Epaule L#1 --->:

 | Gauche | Center | Right
Haut |  | -> L#0 |
 |  | Module de répétition
Center |  | Shoulder Rep 3 => | Epaule branchement 3 =>
 |  | Module de répétition | L0 >
Bas |  | -> L#1 |
 |  | Module de répétition

Structure du module conteneur Epaule L#0 <-:

 | Gauche |  | Center |  | Right
Haut |  |  | L#1 <- | 5 |
 |  |  | Module de répétition
Center | Epaule branchement 2 <= | 6 | Epaule rép 2 <= | 7 |
 | L0 > |  | Module de répétition
Bas |  |  | Epaule L#0 <- | 8 |
 |  |  | Module de répétition

Structure du module conteneur Epaule L#1 <-:

 | Gauche | Center | Right
Haut |  | L#0 <- |
 |  | Module de répétition
Center | Epaule branchement 2 <= | Epaule rép 2 <= |
 | L0 > | Module de répétition
Bas |  | Epaule L#1 <- |
 |  | Module de répétition

Structure du module conteneur Epaule L#0 <---:

 | Gauche | Center | Right
Haut |  | L#1 <- |
 |  | Module de répétition
Center | Epaule branchement 3 <= | Epaule rép 3 <= |
 | L0 > | Module de répétition
Bas |  | Epaule L#0 <- |
 |  | Module de répétition

Structure du module conteneur Epaule L#1 <---:

 | Gauche | Center | Right
Haut |  | L#0 <- |
 |  | Module de répétition
Center | Epaule branchement 3 <= | Epaule rép 3 <= |
 | L0 > | Module de répétition
Bas |  | Epaule L#1 <- |
 |  | Module de répétition

Utilisation des modules individuels dans le dessin:


Manche TC-T

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Manche TC-T

Les modules conteneurs dans le groupe de modules Technique k&w/diminution/manche TC-T sont utilisés par le M1 pour la diminution de la manche dans les tricots k&w pour machines TC-T. Des modules sont disponibles pour les méthodes de diminution suivantes:

  • Manche au-dessus 2 TC-T (utilise 2 courses pour la diminution)
  • Manche au-dessus 4 TC-T (utilise 4 courses pour la diminution)
  • Manche underneath TC-T
  • Diminution restante TC-T


Manche devant 2 TC-T

 Manche devant 4 TC-T Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Manche devant 2 TC-T

Enregistré sous: Modules / Technique k&w / Diminuer / Manche / Manche au-dessus 2 TC-T

Jauges: All

Modules existants pour diminution =>

 | Manche
Course de chevalement | 1 | 2 | 3
 | Manche 1 => L0 Manche 1 => L1 | Manche 2 => L0 Manche 2 => L1 | Manche 3 => L0 Manche 3 => L1

Modules existants pour diminution <=

 | Manche
Course de chevalement | 1 | 2 | 3
0 | Manche 1 <= L0 Manche 1 <= L1 | Manche 2 <= L0 Manche 2 <= L1 | Manche 3 <= L0 Manche 3 <= L1

Utilisation des modules:

Module | Utilisation
Manche X => L0 | Diminue uniquement la position avant de la manche de X mailles vers la droite
Manche X => L1 | Diminue uniquement la position arrière de la manche de X mailles vers la droite
Manche X <= L0 | Diminue uniquement la position avant de la manche de X mailles vers la gauche
Manche X <= L1 | Diminue uniquement la position arrière de la manche de X mailles vers la gauche

Ces modules conteneurs sont constitués exclusivement d'un module de répétition, qui est utilisé du bord extérieur de la manche jusqu'au bord du module de diminution de la manche (A et B).
Pour cette méthode de diminution, L0 et L1 sont reportées indépendamment l'une de l'autre
Dès lors, on a besoin de modules spécifiques pour les deux positions.

Indication

La différence avec la diminution manche au-dessus 4 TC-T est le nombre de courses.
2 TC-T utilise pour la diminution 2 courses; 4 TC-T utilise 4 courses.

Les mailles diminuées sont au-dessus des mailles de la manche.

Structure des modules conteneurs Manche X => L0 et Manche X => L1:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép manche X => L0 Rép manche X => L1 | 1 2 |
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs Manche X <= L0 et Manche X <= L1:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép manche X <= L0 Rép manche X <= L1 | 3 4 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules dans le dessin. Dans ce cas, seule la manche est diminuée:

Utilisation des modules dans le dessin. Dans ce cas, on diminue d'abord le corps et puis la manche:


Manche devant 4 TC-T

 Manche devant 2 TC-T Manche underneath TC-T Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Manche devant 4 TC-T

Enregistré sous: Modules / Technique k&w / Diminuer / Manche / Manche au-dessus 4 TC-T

Jauges: All

Modules existants pour diminution =>

 | Manche
Course de chevalement | 1 | 2 | 3
 | Manche 1 => L0 Manche 1 => L1 | Manche 2 => L0 Manche 2 => L1 | Manche 3 => L0 Manche 3 => L1

Modules existants pour diminution <=

 | Manche
Course de chevalement | 1 | 2 | 3
0 | Manche 1 <= L0 Manche 1 <= L1 | Manche 2 <= L0 Manche 2 <= L1 | Manche 3 <= L0 Manche 3 <= L1

But d'utilisation des modules:

Module | Utilisation
Manche X => L0 | Diminue uniquement la position avant de la manche de X mailles vers la droite
Manche X => L1 | Diminue uniquement la position arrière de la manche de X mailles vers la droite
Manche X <= L0 | Diminue uniquement la position avant de la manche de X mailles vers la gauche
Manche X <= L1 | Diminue uniquement la position arrière de la manche de X mailles vers la gauche

Ces modules conteneurs sont constitués exclusivement d'un module de répétition, qui est utilisé du bord extérieur de la manche jusqu'au bord du module de diminution de la manche (A et B).
Pour cette méthode de diminution, L0 et L1 sont reportées indépendamment l'une de l'autre
Dès lors, on a besoin de modules spécifiques pour les deux positions.

Indication

La différence avec la diminution manche au-dessus 2 TC-T est le nombre de courses.
2 TC-T utilise pour la diminution 2 courses; 4 TC-T utilise 4 courses.

Les mailles diminuées sont au-dessus des mailles de la manche.

Structure des modules conteneurs Manche X => L0 et Manche X => L1:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép manche X => L0 Rép manche X => L1 | 1 2 |
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs Manche X <= L0 et Manche X <= L1:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép manche X <= L0 Rép manche X <= L1 | 3 4 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules dans le dessin. Dans ce cas, seule la manche est diminuée:

Utilisation des modules dans le dessin. Dans ce cas, on diminue d'abord le corps et puis la manche:


Manche underneath TC-T

 Manche devant 4 TC-T Diminution restante TC-T Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Manche underneath TC-T

Enregistré sous: Modules / Technique k&w / Diminuer / Manche / Manche au-dessus 2 TC-T

Jauges: All

Modules existants pour Diminuer =>

 | Manche
Course de chevalement | 1 | 2 | 3
 | Manche 1 => L0 Manche 1 => L1 | Manche 2 => L0 Manche 2 => L1 | Manche 3 => L0 Manche 3 => L1

Modules existants pour diminution <=

 | Manche
Course de chevalement | 1 | 2 | 3
0 | Manche 1 <= L0 Manche 1 <= L1 | Manche 2 <= L0 Manche 2 <= L1 | Manche 3 <= L0 Manche 3 <= L1

Utilisation des modules:

Module | Utilisation
Manche X => L0 | Diminue uniquement la position avant de la manche de X mailles vers la droite
Manche X => L1 | Diminue uniquement la position arrière de la manche de X mailles vers la droite
Manche X <= L0 | Diminue uniquement la position avant de la manche de X mailles vers la gauche
Manche X <= L1 | Diminue uniquement la position arrière de la manche de X mailles vers la gauche

Ces modules conteneurs sont constitués de:

  • module de départ, qui est inséré une fois au bord de la manche.
  • Module de répétition, qui est toujours utilisé du bord extérieur de la manche jusqu'au bord du module de diminution de la manche (A et B).
  • Module de branchement, qui est utilisé une fois.

Pour cette méthode de diminution, L0 et L1 sont reportées indépendamment l'une de l'autre Dès lors, on a besoin de modules spécifiques pour les deux positions.

Les mailles diminuées sont en dessous des mailles de la manche.

Structure des modules conteneurs Manche X => L0 et Manche X => L1:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Départ manche X => L0 | 1 | Rép manche X => L0 | 3 | Fin manche X => L0 | 5
 | Départ manche X => L1 | 2 | Rép manche X => L1 | 4 | Fin manche X => L1 | 6
 | Module de départ |  | Module de répétition |  | L0 > |
Bas |  |  |  |  |

Structure des modules conteneurs Manche X <= L0 et Manche X <= L1:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Fin manche X <= L0 | 3 | Rép manche X <= L0 | 5 | Départ manche X <= L0 | 7
 | Fin manche X <= L1 | 4 | Rép manche X <= L1 | 6 | Départ manche X <= L1 | 8
 | L0 > |  | Module de répétition |  | Module de départ |
Bas |  |  |  |  |

Utilisation des modules dans le dessin. Dans ce cas, seule la manche est diminuée:

Indication

Les modules n° 3, 6, 7 et 10 sont insérés décalés. (Décaler horizontalement les modules de branchement)

Utilisation des modules dans le dessin. Dans ce cas, on diminue d'abord le corps et puis la manche:


Diminution restante TC-T

 Manche underneath TC-T Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Diminution restante TC-T

Enregistré sous: Modules / Technique k&w / Diminuer / Manche TC-T / diminution restante TC-T

Jauges: All

Utilisation des modules:

Module | Utilisation
Sleeve 1 => L0 | Diminue la position L0 de la manche de 1 maille vers la droite à la fin
Sleeve 2 => L0 | Diminue la position L0 de la manche de 2 mailles vers la droite à la fin
Sleeve 3 => L0 | Diminue la position L0 de la manche de 3 mailles vers la droite à la fin
Sleeve 1 => L1 | Diminue la position L1 de la manche de 1 maille vers la droite à la fin
Sleeve 2 => L1 | Diminue la position L1 de la manche de 2 mailles vers la droite à la fin
Sleeve 3 => L1 | Diminue la position L1 de la manche de 3 mailles vers la droite à la fin
Manche 1 <= L0 | Diminue la position L0 de la manche de 1 maille vers la gauche à la fin
Manche 2 <= L0 | Diminue la position L0 de la manche de 2 mailles vers la gauche à la fin
Manche 3 <= L0 | Diminue la position L0 de la manche de 3 mailles vers la gauche à la fin
Manche 1 <= L1 | Diminue la position L1 de la manche de 1 maille vers la gauche à la fin
Manche 2 <= L1 | Diminue la position L1 de la manche de 2 mailles vers la gauche à la fin
Manche 3 <= L1 | Diminue la position L1 de la manche de 3 mailles vers la gauche à la fin

Ces modules conteneurs sont constitués exclusivement d'un module de répétition. Le module de répétition est toujours utilisé sur toute la largeur du marquage du module de diminution de la manche (A et B).

Cette diminution est utilisée lorsqu'un reste de manche subsistant après la diminution normale doit être reporté sur le corps sans tricoter.

Structure du module conteneur Manche X => L0:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép manche X => L0 | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure du module conteneur Manche X => L1:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép manche X => L1 | 2 |
 |  | Module de répétition
Bas |  |  |  |

Structure du module conteneur Manche X <= L0:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép manche <= L0 | 3 |
 |  | Module de répétition
Bas |  |  |  |

Structure du module conteneur Manche X <= L1:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép manche <= L1 | 4 |
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


Corps TC-T

 V derriére TC-T Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Corps TC-T

Les modules conteneurs dans le groupe de modules Technique k&w/diminution/corps TC-T sont utilisés par le M1 pour la diminution du corps dans les dessins k&w pour machines TC-T. Des modules sont disponibles pour les méthodes de diminution suivantes:

  • Corps en dessous 2 TC-T (utilise 2 courses pour la diminution)
  • Corps en dessous 4 TC-T (utilise 4 courses pour la diminution)
  • Body underneath without S0 TC-T
  • épaule TC-T


Body underneath 2 TC-T

 Body underneath without S0 TC-T Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Body underneath 2 TC-T

Enregistré sous: Modules / Technique k&w / Diminuer / Manche / Manche en dessous 2 TC-T

Jauges: All

Modules existants pour Diminuer =>

 | Corps
Course de chevalement | 1 | 2 | 3
 | Corps 1 => L0 Corps 1 => L1 | Corps 2 => L0 Corps 2 => L1 | Corps 3 => L0 Corps 3 => L1

Modules existants pour diminution <=

 | Corps
Course de chevalement | 1 | 2 | 3
0 | Corps 1 <= L0 Corps 1 <= L1 | Corps 2 <= L0 Corps 2 <= L1 | Corps 3 <= L0 Corps 3 <= L1

Utilisation des modules:

Module | Utilisation
Corps X => L0 | Diminue uniquement la position avant du corps de X mailles vers la droite
Corps X => L1 | Diminue uniquement la position arrière du corps de X mailles vers la droite
Corps X <= L0 | Diminue uniquement la position avant du corps de X mailles vers la gauche
Corps X <= L1 | Diminue uniquement la position arrière du corps de X mailles vers la gauche

Ces modules conteneurs sont constitués exclusivement d'un module de répétition, qui est toujours utilisé du bord extérieur du module de diminution de la manche jusqu'au bord intérieur du module de diminution du corps (A et B).
Pour cette méthode de diminution, L0 et L1 sont reportées indépendamment l'une de l'autre
Dès lors, on a besoin de modules spécifiques pour les deux positions.

Indication

La différence avec la diminution corps en dessous 4 TC-T est le nombre de courses.
2 TC-T utilise pour la diminution 2 courses; 4 TC-T utilise 4 courses.

Les mailles diminuées sont en dessous des mailles du corps.

Structure des modules conteneurs Corps X => L0 et Corps X => L1:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép corps X => L0 | 1 |
 |  | Rép corps X => L1 | 2
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs Corps X <= L0 et Corps X <= L1:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép corps X <= L0 | 3 |
 |  | Rép corps X <= L1 | 4
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules dans le dessin. Dans ce cas, seul le corps est diminué:

+

Utilisation des modules dans le dessin. Dans ce cas, on diminue d'abord le corps et puis les manches:


Body underneath without S0 TC-T

 Body underneath 2 TC-T Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Body underneath without S0 TC-T

Enregistré sous: Modules / Technique k&w / Diminuer / Manche / corps en dessous sans S0 TC-T

Jauges: All

Modules existants pour Diminuer =>

 | Corps
Course de chevalement | 1 | 2 | 3
 | Corps 1 => L0 Corps 1 => L1 | Corps 2 => L0 Corps 2 => L1 | Corps 3 => L0 Corps 3 => L1

Modules existants pour diminution <=

 | Corps
Course de chevalement | 1 | 2 | 3
0 | Corps 1 <= L0 Corps 1 <= L1 | Corps 2 <= L0 Corps 2 <= L1 | Corps 3 <= L0 Corps 3 <= L1

Utilisation des modules:

Module | Utilisation
Corps X => L0 | Diminue uniquement la position avant du corps de X mailles vers la droite
Corps X => L1 | Diminue uniquement la position arrière du corps de X mailles vers la droite
Corps X <= L0 | Diminue uniquement la position avant du corps de X mailles vers la gauche
Corps X <= L1 | Diminue uniquement la position arrière du corps de X mailles vers la gauche

Ces modules conteneurs sont constitués exclusivement d'un module de répétition, qui est toujours utilisé du bord extérieur du module de diminution de la manche jusqu'au bord intérieur du module de diminution du corps (A et B).
Pour cette méthode de diminution, L0 et L1 sont reportées indépendamment l'une de l'autre
Dès lors, on a besoin de modules spécifiques pour les deux positions.
Avec ces modules de diminution, la diminution est possible sans rangées à vide.

Les mailles diminuées sont en dessous des mailles du corps.

Structure des modules conteneurs Corps X => L0 et Corps X => L1:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép corps X => L0 | 1 |
 |  | Rép corps X => L1 | 2
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs Corps X <= L0 et Corps X <= L1:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép corps X <= L0 | 3 |
 |  | Rép corps X <= L1 | 4
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules individuels dans le dessin:


épaule

 Body underneath without S0 TC-T Body underneath 4 TC-T Stoll Customer Support, le numéro de client et le PIN sont nécessaires

épaule

Enregistré sous: Modules / Technique k&w / Diminuer / Corps / épaule

Jauges: All

Utilisation des modules:

Module | Utilisation
Epaule L#0 --> | Diminue l'épaule de 2 mailles vers la droite, si la diminution est mise sur L0.
Epaule L#1 --> | Diminue l'épaule de 2 mailles vers la droite, si la diminution est mise sur L1.
Epaule L#0 ---> | Diminue l'épaule de 3 mailles vers la droite, si la diminution est mise sur L0.
Epaule L#1 ---> | Diminue l'épaule de 3 mailles vers la droite, si la diminution est mise sur L1.
Epaule L#0 <-- | Diminue l'épaule de 2 mailles vers la gauche, si la diminution est mise sur L0.
Epaule L#1 <-- | Diminue l'épaule de 2 mailles vers la gauche, si la diminution est mise sur L1.
Epaule L#0 <--- | Diminue l'épaule de 3 mailles vers la gauche, si la diminution est mise sur L0.
Epaule L#1 <--- | Diminue l'épaule de 3 mailles vers la gauche, si la diminution est mise sur L1.

Les modules conteneurs sont constitués de trois modules de répétition et d'un module de branchement.
Les modules de répétition sont toujours utilisés du bord extérieur de la manche jusqu'au bord du marquage du module de diminution de la manche (A et B). En outre, le module de branchement est utilisé une fois.

Cette diminution est utilisée lorsque l'épaule ne doit pas être traitée par chaînette, mais être diminuée.

A cet effet, vous définissez diminuer pour la ligne d'épaule dans l'éditeur de coupe et vous sélectionnez dans l'onglet diminuer la méthode de diminution épaule.

Structure du module conteneur Epaule L#0 -->:

 | Gauche | Center | Right
Haut |  | -> L#1 |
 |  | Module de répétition
Center |  | Shoulder Rep 2 => |
 |  | Module de répétition
Bas |  | -> L#0 |
 |  | Module de répétition

Structure du module conteneur Epaule L#1 -->:

 | Gauche | Center |  | Right
Haut |  | -> L#0 | 1 |
 |  | Module de répétition
Center |  | Shoulder Rep 2 => | 2 |
 |  | Module de répétition
Bas |  | -> L#1 | 3 |
 |  | Module de répétition

Structure du module conteneur Epaule L#0 --->:

 | Gauche | Center | Right
Haut |  | -> L#1 |
 |  | Module de répétition
Center |  | Shoulder Rep 3 => |
 |  | Module de répétition
Bas |  | -> L#0 |
 |  | Module de répétition

Structure du module conteneur Epaule L#1 --->:

 | Gauche | Center | Right
Haut |  | -> L#0 |
 |  | Module de répétition
Center |  | Shoulder Rep 3 => |
 |  | Module de répétition
Bas |  | -> L#1 |
 |  | Module de répétition

Structure du module conteneur Epaule L#0 <--:

 | Gauche | Center |  | Right
Haut |  | L#1 <- | 5 |
 |  | Module de répétition
Center |  | Epaule rép 2 <= | 7 |
 |  | Module de répétition
Bas |  | Epaule L#0 <- | 8 |
 |  | Module de répétition

Structure du module conteneur Epaule L#1 <--:

 | Gauche | Center | Right
Haut |  | L#0 <- |
 |  | Module de répétition
Center |  | Epaule rép 2 <= |
 |  | Module de répétition
Bas |  | Epaule L#1 <- |
 |  | Module de répétition

Structure du module conteneur Epaule L#0 <---:

 | Gauche | Center | Right
Haut |  | L#1 <- |
 |  | Module de répétition
Center |  | Epaule rép 3 <= |
 |  | Module de répétition
Bas |  | Epaule L#0 <- |
 |  | Module de répétition

Structure du module conteneur Epaule L#1 <---:

 | Gauche | Center | Right
Haut |  | L#0 <- |
 |  | Module de répétition
Center |  | Epaule rép 3 <= |
 |  | Module de répétition
Bas |  | Epaule L#1 <- |
 |  | Module de répétition

Utilisation des modules individuels dans le dessin:


Body underneath 4 TC-T

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Body underneath 4 TC-T

Enregistré sous: Modules / Technique k&w / Diminuer / Manche / Manche en dessous 4 TC-T

Jauges: All

Modules existants pour Diminuer =>

 | Corps
Course de chevalement | 1 | 2 | 3
 | Corps 1 => L0 Corps 1 => L1 | Corps 2 => L0 Corps 2 => L1 | Corps 3 => L0 Corps 3 => L1

Modules existants pour diminution <=

 | Corps
Course de chevalement | 1 | 2 | 3
 | Corps 1 <= L0 Corps 1 <= L1 | Corps 2 <= L0 Corps 2 <= L1 | Corps 3 <= L0 Corps 3 <= L1

Utilisation des modules:

Module | Utilisation
Corps X => L0 | Diminue uniquement la position avant du corps de X mailles vers la droite
Corps X => L1 | Diminue uniquement la position arrière du corps de X mailles vers la droite
Corps X <= L0 | Diminue uniquement la position avant du corps de X mailles vers la gauche
Corps X <= L1 | Diminue uniquement la position arrière du corps de X mailles vers la gauche

Ces modules conteneurs sont constitués exclusivement d'un module de répétition, qui est toujours utilisé du bord extérieur du module de diminution de la manche jusqu'au bord intérieur du module de diminution du corps (A et B).
Pour cette méthode de diminution, L0 et L1 sont reportées indépendamment l'une de l'autre
Dès lors, on a besoin de modules spécifiques pour les deux positions.

Indication

La différence avec la diminution corps en dessous 2 TC-T est le nombre de courses.
2 TC-T utilise pour la diminution 2 courses; 4 TC-T utilise 4 courses.

Les mailles diminuées sont en dessous des mailles du corps.

Structure des modules conteneurs Corps X => L0 et Corps X => L1:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép corps X => L0 | 1 |
 |  | Rép corps X => L1 | 2
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs Corps X <= L0 et Corps X <= L1:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Rép corps X <= L0 | 3 |
 |  | Rép corps X <= L1 | 4
 |  | Module de répétition
Bas |  |  |  |

Utilisation des modules dans le dessin. Dans ce cas, seul le corps est diminué:

Utilisation des modules dans le dessin. Dans ce cas, on diminue d'abord le corps et puis les manches:


V derriére TC-T

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

V derriére TC-T

Les modules conteneurs dans le groupe de modules Technique k&w/diminution/encolure TC-T sont utilisés par le M1 pour la diminution de l'encolure dans les dessins k&w pour machines TC-T.
Des modules sont disponibles pour les méthodes de diminution suivantes:

  • Col en V derriére TC-T


Encolure au-dessus TC-T

 V derriére TC-T Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Encolure au-dessus TC-T

Enregistré sous: Modules / Technique k&w / Diminuer / Encolure TC-T / Encolure au-dessus TC-T

Jauges: All

Modules existants pour Diminuer =>

Modules pour position 0 | Modules pour L1
Neckline 1 => L0 | Neckline 1 => L1
Neckline 2 => L0 | Neckline 2 => L1
Neckline 3 => L0 | Neckline 3 => L1

Modules existants pour diminution <=

Modules pour position 0 | Modules pour L1
Neckline 1 <= L0 | Neckline 1 <= L1
Neckline 2 <= L0 | Neckline 2 <= L1
Neckline 3 <= L0 | Neckline 3 <= L1

Utilisation des modules:

Module | Utilisation
Encolure X => L0 | Diminuer l'encolure sur L0 de X mailles vers la droite.
Encolure X => L1 | Diminuer l'encolure sur L1 de X mailles vers la droite.
Encolure X <= L0 | Diminuer l'encolure sur L0 de X mailles vers la gauche.
Encolure X <= L1 | Diminuer l'encolure sur L1 de X mailles vers la gauche.

* avec X = 1, 2 ou 3

Les modules conteneurs sont constitués exclusivement d'un module de répétition. Lors de l'insertion de ces modules, le module de répétition est utilisé le nombre de fois indiqué par l'utilisateur dans la forme.

Structure des modules conteneurs => L0:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Encolure X => L0 | 1 |
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs <= L0:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Encolure X <= L0 | 2 |
 |  | Module de répétition
Bas |  |  |  |

Structure des modules conteneurs => L1:

 | Gauche | Center | Right
Haut |  |  |
Center |  | Encolure X => L1 |
 |  | Module de répétition
Bas |  |  |

Structure des modules conteneurs <= L1:

 | Gauche | Center | Right
Haut |  |  |
Center |  | Encolure X <= L1 |
 |  | Module de répétition
Bas |  |  |

Les modules pour L1 sont utilisés pour les encolures dans le dos du corps et correspondent au reflet dans un miroir des modules pour L0.


Traitement des bords intarsia

 Module conteneur technique Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Traitement des bords intarsia

Les modules conteneurs dans le groupe de modules Technique k&w/Intarsia traitement du bord sont utilisés par le M1 pour le traitement des bords des champs intarsia. Les méthodes suivantes sont à votre disposition:

  • Liaison


Shape correction

 Traitement des bords intarsia Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Shape correction

Enregistré sous: Modules / Technique k&w / correction de forme

Jauges: All

Module | Utilisation
Shape correction after gore | Tricote la zone de gousset avant la chaînette.

Structure du module conteneur:

 | Gauche | Center | Right
Haut |  | L#1 |
 |  | Module de répétition
Center |  |  |
Bas |  | L#0 |
 |  | Module de répétition

Le module conteneur d'inversion miroir contient un module pour chacune des positions L0 et L1.
Les modules avec conditions de limite qui y sont contenus sont respectivement construits avec maille avant et maille arrière pour la position correspondante.


Shape correction

 Traitement des bords intarsia Module conteneur technique Début-fin du tricotage (k&amp;w) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Shape correction

Enregistré sous: Modules / Technique k&w / correction de forme

Jauges: All

Module | Utilisation
Shape correction after gore | Tricote la zone de gousset avant la chaînette.

Structure du module conteneur:

 | Gauche | Center | Right
Haut |  | L#1 |
 |  | Module de répétition
Center |  |  |
Bas |  | L#0 |
 |  | Module de répétition

Le module conteneur d'inversion miroir contient un module limite pour chacune des positions L0 et L1.
Les modules avec conditions de limite qui y sont contenus sont respectivement construits à partir de maille avant et maille arrière pour la position correspondante.


Début-fin du tricotage (k&w)

 Module conteneur technique Knit-in before Start Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Début-fin du tricotage (k&w)

Les modules conteneurs dans le groupe de modules Technique k&w/début-fin du tricotage sont utilisés par le M1 pour le début du tricotage et la fin du tricotage des fils dans les dessins k&w. Des modules sont disponibles pour les situations suivantes:

  • Liaison avec noeud
  • Feed-in

Les modules dans ces dossiers sont attribués via la boîte de dialogue attribution des champs de fil.


Liaison avec noeud

 Début-fin du tricotage (k&amp;w) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Liaison avec noeud

Les modules conteneurs dans le groupe de modules Technique k&w/Début-fin du tricotage/Entrelacement avec nœud sont utilisés par le M1 pour le nouage des fils au bord de dessins k&w. Les modules de noeud suivants sont à votre disposition:

  • Knots 1 border
  • Noeud jonction tubulaire
  • Noeud jonction tubulaire TC-T
  • Knots

Ces modules sont attribués dans la boîte de dialogue attribution des champs de fil sous entrelacement.


Knots 1 border

 Liaison avec noeud N&#339;ud connection de tuyaux Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Knots 1 border

Enregistré sous: Modules / Technique k&w / Début-fin du tricotage / Entrelacement avec nœud

Jauges: All

Module | Utilisation
Knots 1 border | Contient tous les modules de noeud qui sont requis pour un bord ouvert ou fermé.

Structure du module conteneur Noeud 1 bord de forme:

 | Gauche |  | Center |  | Right
Haut | Knots open | 2 | Knots closed #2 | 3 | Knots open #2 | 4
Center | Knots open #2 | 4 |  |  | Knots closed | 1
Bas | Knots closed | 1 | Knots open | 2 | Knots closed #2 | 3

Tous les modules dans ce module conteneur sont du type module conteneur d'inversion miroir et contiennent des modules de noeud pour les deux positions L0 et L1 et pour les deux bords d'une forme.

Par exemple structure de Noeud fermé:

 | Gauche | Right
Haut | Knots closed < L1 | Knots closed > L1
Bas | Knots closed < L0 | Knots closed > L0

Si un noeud d'une rangée de fin de tricotage et un noeud d'une rangée de début de tricotage se rencontrent, on utilise pour le deuxième des deux noeuds les modules du module conteneur d'inversion miroir Noeud fermé #2.

Noeud fermé est utilisé sur un bord auquel les positions sont tricotées fermées.
Noeud ouvert est utilisé sur les bords qui sont tricotés ouverts.
Bord ouvert #2 est utilisé sur un bord ouvert, lorsque deux noeuds d'une rangée de début de tricotage et d'une rangée de fin de tricotage se rencontrent.


Nœud connection de tuyaux

 Knots 1 border Liaison avec noeud N&#339;ud connection de tuyaux TC-T Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Nœud connection de tuyaux

Enregistré sous: Modules / Technique k&w / Début-fin du tricotage / Entrelacement avec nœud

Jauges: All

Module | Utilisation
Nœud connection de tuyaux | Entrelacer le fil après la jonction tubulaire manche-corps

Structure du module conteneur Noeud jonction tubulaire:

 | Gauche |  | Center |  | Right
Haut | Nœud connection de tuyaux | 1 | Nœud connection de tuyaux #2 | 2 | Nœud connection de tuyaux #2 | 2
Center | Nœud connection de tuyaux #2 | 2 |  |  | Nœud connection de tuyaux | 1
Bas | Nœud connection de tuyaux | 1 | Nœud connection de tuyaux | 1 | Nœud connection de tuyaux #2 | 2

Tous les modules dans ce module conteneur sont du type module conteneur d'inversion miroir et contiennent des modules de noeud pour les deux positions L0 et L1 et pour les deux bords d'une forme.

Par exemple structure de Noeud jonction tubulaire:

 | Gauche | Right
Haut | Noeud jonction tubulaire L1 | Noeud jonction tubulaire L1
Bas | Noeud jonction tubulaire L0 | Noeud jonction tubulaire L0

Si un noeud d'une rangée de fin de tricotage et un noeud d'une rangée de début de tricotage se rencontrent, on utilise pour le deuxième des deux noeuds les modules du module conteneur d'inversion miroir Noeud jonction tubulaire #2.


Nœud connection de tuyaux TC-T

 N&#339;ud connection de tuyaux Liaison avec noeud Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Nœud connection de tuyaux TC-T

Enregistré sous: Modules / Technique k&w / Début-fin du tricotage / Entrelacement avec nœud

Jauges: All

Module | Utilisation
Nœud connection de tuyaux TC-T | Entrelacer le fil après la jonction tubulaire manche-corps

Structure du module conteneur Noeud jonction tubulaire TC-T:

 | Gauche |  | Center |  | Right
Haut | Nœud connection de tuyaux TC-T | 1 | Nœud connection de tuyaux TC-T #2 | 2 | Nœud connection de tuyaux TC-T #2 | 2
Center | Nœud connection de tuyaux TC-T #2 | 2 |  |  | Nœud connection de tuyaux TC-T | 1
Bas | Nœud connection de tuyaux TC-T | 1 | Nœud connection de tuyaux TC-T | 1 | Nœud connection de tuyaux TC-T #2 | 2

Tous les modules dans ce module conteneur sont du type module conteneur d'inversion miroir et contiennent des modules de noeud pour les deux positions L0 et L1 et pour les deux bords d'une forme.

Par exemple structure de Noeud jonction tubulaire TC-T:

 | Gauche | Right
Haut | Noeud jonction tubulaire TC-T L1 | Noeud jonction tubulaire TC-T L1
Bas | Noeud jonction tubulaire TC-T L0 | Noeud jonction tubulaire TC-T L0

Si un noeud d'une rangée de fin de tricotage et un noeud d'une rangée de début de tricotage se rencontrent, on utilise pour le deuxième des deux noeuds les modules du module conteneur d'inversion miroir Noeud jonction tubulaire TC-T #2.


Knots

 N&#339;ud connection de tuyaux TC-T Liaison avec noeud Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Knots

Enregistré sous: Modules / Technique k&w / Début-fin du tricotage / Noeud

Jauges: All

Module | Utilisation
Knots | Noeud pour entrelacement d'un fil au bord de la forme

Structure du module conteneur d'inversion miroir:

 | Gauche |  | Right
Haut | Noeud L1 | 2 | Noeud L1 | 2
Bas | Noeud L0 | 1 | Noeud L0 | 1

Ce module conteneur d'inversion miroir contient un module pour chacune des positions L0 et L1.

Utilisation des modules dans le dessin:


Feed-in

 Liaison avec noeud Début-fin du tricotage (k&amp;w) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Feed-in

Les modules conteneurs dans le groupe de modules Technique k&w/début-fin du tricotage/alimentation sont utilisés par le M1 pour le début du tricotage de fils dans les dessins k&w.
Les modules d'alimentation suivants sont à votre disposition:

  • castoff in front off L0
  • Castoff rear L1

Ces modules sont attribués dans la boîte de dialogue attribution des champs de fil sous alimentation.


castoff in front off L0

 Castoff rear L1 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

castoff in front off L0

Enregistré sous: Modules / Technique k&w / Début-fin du tricotage / Alimentation / démailler avant L0

Jauges: All

Module | Utilisation
castoff in front off L0 | Alimenter le fil avant la position L0.

Structure du module conteneur:

 | Gauche |  | Center | Right
Haut | Knit-in/out 2 REP | 3 |  | Knit-in/out 1 | 6
Center | Knit-in/out 1 REP | 2 |  | Knit-in/out 1 | 5
Bas | Collect-Lock | 1 |  | Collect-Lock | 4

Ce module conteneur contient exclusivement des modules limites qui s'adaptent à la situation donnée:
Les modules de répétition 1-3 sont utilisés sur toute la largeur de l'alimentation.

  • Le module 1 définit le report.
  • Le module 2 définit les rangées de tricotage et le démaillage.
  • Le module 3 alimente si nécessaire un deuxième fil immédiatement après.
  • Les modules 4, 5 et 6 sont uniquement utilisés aux deux bords de l'alimentation. Le module 4 n'utilise pas de report dans ce cas, parce que celui-ci n'est pas nécessaire.

Informations complémentaires

  • Castoff rear L1


Castoff rear L1

 castoff in front off L0 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Castoff rear L1

Enregistré sous: Modules / Technique k&w / Début-fin du tricotage / Alimentation / démailler derrière L1

Jauges: All

Module | Utilisation
Castoff rear L1 | Garantit l'alimentation d'un fil derrière la position L1.

Structure du module conteneur:

 | Gauche |  | Center | Right
Haut | Knit-in/out 2 REP L1 | 3 |  | Knit-in/out 1 | 6
Center | Knit-in/out 1 REP L1 | 2 |  | Knit-in/out 1 | 5
Bas | Collect-Lock REP L1 | 1 |  | Collect-Lock | 4

Ce module conteneur contient exclusivement des modules limites qui s'adaptent à la situation donnée:
Les modules de répétition 1-3 sont utilisés sur toute la largeur de l'alimentation.

  • Le module 1 définit le report.
  • Le module 2 définit les rangées de tricotage et le démaillage.
  • Le module 3 alimente si nécessaire un deuxième fil immédiatement après.
  • Les modules 4, 5 et 6 sont uniquement utilisés aux deux bords de l'alimentation. Le module 4 n'utilise pas de report dans ce cas, parce que celui-ci n'est pas nécessaire.

Informations complémentaires

  • castoff in front off L0


Knit-in before Start

 Début-fin du tricotage (k&amp;w) Module conteneur technique Critères pour la sélection et l'utilisation des modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Knit-in before Start

Enregistré sous: Modules / Technique k&w / début du tricotage avant le départ

Jauges: All

Module | Utilisation
k&w-knit-in before Start | Début du tricotage des fils utilisés dans le dessin avant le départ du dessin.

Ce module conteneur contient des modules dans la rangée inférieure et la rangée médiane.

Structure du module conteneur:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | 3-circle |  | 4-circle |  | End | 3, 7 + 11
 | Module de répétition |  | Module de répétition |  | Module de fin
Bas | start | 1, 5 + 9 | 1-circle | 2, 4, 6 + 8 | 2-circle | 10 + 12
 | Module de départ |  | Module de répétition |  | Module de répétition

Ce module conteneur est constitué de 6 modules qui remplissent 3 fonctions différentes:

  • Le module de départ est uniquement utilisé au départ des rangées de début de tricotage.
  • Les quatre modules de répétition sont utilisés en alternance dans les rangées d'entrée et de sortie.
    Les modules de répétition sont utilisés de telle façon que le module 1-cercle soit utilisé pour le début du tricotage du premier fil. Pour le début du tricotage du deuxième fil, on utilise le module 2-cercle etc.
    Après le module 4-cercle, on recommence alors à nouveau au module 1-cercle.
  • Le module de fin est utilisé tant à la fin de la rangée de début de tricotage qu'au début de la rangée de fin de tricotage.
Indication

Les 6 modules sont des modules limites qui s'adaptent à la situation de tricotage donnée.
Pour cette raison, on utilise p. ex. du même module de répétition les modules différents n° 2 et 4.

Les modules de départ, de répétition et de fin sont utilisés des deux côtés d'un dessin dans les rangées de début et de fin de tricotage. Modules 1-4 alimentation de la droite. Modules 5-12 alimentation de la gauche.

Les modules de répétition sont d'abord utilisés et ensuite écrasés par les modules de départ et de fin.


Critères pour la sélection et l'utilisation des modules

 Knit-in before Start Module conteneur technique Décaler des modules de branchement Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Critères pour la sélection et l'utilisation des modules

Module | Critère | Remarque
Module conteneur technique | Direction | Critère pour la sélection à l'intérieur du dossier.
 | Chevalement max. admissible | Critère pour la sélection à l'intérieur du dossier.
Module de branchement à l'intérieur du module conteneur d'inversion miroir | Valeur 1 | Le module est décalé horizontalement.

Indication

Ces critères sont introduits dans l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom de module>.


Décaler des modules de branchement

 Critères pour la sélection et l'utilisation des modules Module conteneur technique Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Décaler des modules de branchement

Destination

Décaler horizontalement le module de branchement:

  1. Insérer un module de branchement sur le bord de forme de gauche dans le dessin.
    Le module de branchement est inséré vers la droite à partir du bord de gauche du bord de forme.
    Du côté droit, la même chose se produit, mais inversé miroir.
  2. Dans la boîte de dialogue Caractéristiques de: <nom de module>, appeler l'onglet Technique pour le module avec conditions de limite.
  3. Introduire la valeur de décalage dans le champ d'introduction Valeur 1 de la rubrique Caractéristiques générales de modules.
    Une valeur positive entraîne un décalage vers la droite, une valeur négative un décalage vers la gauche. La valeur doit être introduite dans les caractéristiques.
    4. Résultat

    Par exemple, pour la manche de gauche, le module de branchement n'est pas inséré au bord de la forme, mais décalé de 4 aiguilles vers la gauche. Pour la manche droite, le module de branchement est inséré décalé de 4 aiguilles vers la droite.


Module limite

 Module conteneur technique Types de modules Module conteneur d'inversion miroir Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Module limite

Un module limite respecte l'occupation des aiguilles précédentes et met en oeuvre de manière autonome les transitions nécessaires du dessin vers le module correspondant. Un module limite est uniquement utilisé dans le dessin comme élément d'un module avec condition(s) de limite.
Un module avec condition(s) de limite peut uniquement être inséré dans le dessin en cas de correspondance de l'occupation des aiguilles du module et du dessin.

Indication

Vous pouvez vous faire afficher l'occupation des aiguilles dans le dessin avec la fonction Afficher l'occupation des aiguilles, dans le menu contextuel de la vue technique.

Exemple pour un module limite

Indication

Ce module est contenu dans la base de données dans le sous-groupe multi gauge grossier/Eléments du groupe de modules Stoll et a le nom de module v_li_124,24.

L'occupation des aiguilles du module limite est visible au-dessus des actions de report:

Représentation | Signification
 | L'aiguille est occupée (maille ou cueillage)
 | L'aiguille est vide
 | Ne pas vérifier l'occupation des aiguilles

Indication

Symbole pour module limite dans le coin inférieur droit d'une image de module limite.

Informations complémentaires

  • Réaliser un module limite

  • Réaliser un module avec condition(s) de limite


Module conteneur d'inversion miroir

 Types de modules Module avec condition(s) de limite Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Module conteneur d'inversion miroir

Module conteneur pour le mode de fonctionnement k&w, constitué de 4 modules individuels. Il y a respectivement un module individuel pour les positions de tricotage avant et arrière, ainsi qu'un module individuel inversé miroir horizontalement pour chaque position de tricotage. Pour dessiner, on peut sélectionner un module individuel quelconque du module conteneur.

Position de tricotage arrière | Position de tricotage arrière - inversé miroir horizontalement
Position de tricotage avant | Position de tricotage avant - inversé miroir horizontalement

Informations complémentaires

  • Dessiner avec un module conteneur d'inversion miroir

  • Nouveau module conteneur d'inversion miroir (boîte de dialogue)


Module avec condition(s) de limite

 Module conteneur d'inversion miroir Types de modules Generateurs de Jacquard Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Module avec condition(s) de limite

Un module avec condition(s) de limite contient un module simple et un ou plusieurs modules limites. Ces modules limites deviennent alors des conditions de limite. Celles-ci sont représentées dans l'éditeur de modules avec l'occupation des aiguilles des modules limites sur fond rouge.

Exemple de module avec conditions de limite.

Indication

Ce module est contenu dans la base de données dans le sous-groupe multi gauge grossier/MG_Eléments de liaison du groupe de modules Stoll et a le nom de module MG_Maille v avec report.

Exemple de module limite qui est présent dans ce module avec conditions de limite.

Indication

Ce module est contenu dans la base de données dans le sous-groupe multi gauge grossier/Eléments du groupe de modules Stoll et a le nom de module v_li_124,24.

Conseil

Du côté gauche de la ligne d'état est affiché le nom du module limite, au-dessus duquel le pointeur de la souris se trouve dans l'éditeur de modules. De ce fait, vous savez toujours quels modules limites ont été utilisés à l'intérieur du module avec conditions de limite.

Lors de l'insertion du module avec conditions de limite, les conditions de limite sont comparées de bas en haut avec l'occupation des aiguilles après l'élaboration de la rangée de dessin précédente. Les actions de report de la condition de limite qui est la première à correspondre à cette occupation des aiguilles sont insérées dans le dessin. Si aucune condition de limite ne correspond, aucune action de report n'est insérée.

Exemple de résultat après le dessin avec le module avec condition(s) de limite. Les actions de report ont été automatiquement insérées et le module avec condition de limite a été placé quatre fois l'un à côté de l'autre.

Indication

Dans la Barre de modules et dans l'explorateur de modules, vous reconnaissez un module avec condition(s) de limite à la barre rouge horizontale au bord inférieur de l'image du module.

Informations complémentaires

  • Réaliser un module avec condition(s) de limite

  • Réaliser un module limite


Generateurs de Jacquard

 Module avec condition(s) de limite Types de modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Generateurs de Jacquard

Avec les générateurs jacquard, on crée à partir d'une zone sélectionnée dans le dessin un jacquard avec lien correspondant de l'envers. Les générateurs jacquard ne peuvent pas être réalisés ni modifiés par l'utilisateur.

Indication

Avec la fonction Editer dans le menu contextuel de l'explorateur de modules, on peut créer un module jacquard supplémentaire à partir d'un générateur jacquard. Ce module peut être édité.

Informations complémentaires

  • Créer des zones jacquard dans le dessin

  • Elaborer un jacquard couleur à partir d'une image

  • Jacquard (boîte de dialogue)

Rubriques

  • Flottung
  • Raillé
  • Piqué
  • Réseau
  • Réseau 1x1
  • Réseau 1x2
  • Réseau 1x3
  • Réseau relief maille
  • Flotté sans rptr


Flottung

 Generateurs de Jacquard Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Flottung

Un jacquard une fonture est généré avec flottages à l'envers. Ce faisant, la zone sélectionnée est remplie sur la fonture avant avec l'action d'aiguille maille avec report indépendamment des actions d'aiguilles dans le dessin.

Indication

Si le champ d'option Page d'image arrière est activé dans les caractéristiques de module, l'image jacquard est générée sur la fonture arrière.

Informations complémentaires

  • Caractéristiques de: <nom de module> (boîte de dialogue)

  • Jacquard (boîte de dialogue)


Raillé

 Generateurs de Jacquard Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Raillé

Un jacquard double fonture avec rayure sur l'envers est généré.

Indication

Si le champ d'option Page d'image arrière est activé dans les caractéristiques de module, l'image jacquard est générée sur la fonture arrière et la rayure sur l'envers sur la fonture avant.

Informations complémentaires

  • Caractéristiques de: <nom de module>

  • Jacquard (boîte de dialogue)


Piqué

 Generateurs de Jacquard Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Piqué

Un jacquard double fonture avec envers piqué est généré.

Indication

Si le champ d'option Page d'image arrière est activé dans les caractéristiques de module, l'image jacquard est générée sur la fonture arrière et le piqué sur l'envers sur la fonture avant.

Informations complémentaires

  • Caractéristiques de: <nom de module> (boîte de dialogue)

  • Jacquard (boîte de dialogue)


Réseau

 Generateurs de Jacquard Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Réseau

Un réseau est généré à l'envers. Ce faisant, toutes les aiguilles reçoivent un élément de liaison. Le rapport des mailles de la fonture avant à la fonture arrière reste également pour plusieurs couleurs équilibré du fait de l'utilisation de flottages. En fonction du nombre de couleurs, il en découle des envers différents. Dans le cas de 2 couleurs p. ex., on génère un tubulaire croisé.

Indication

Si le champ d'option Page d'image arrière est activé dans les caractéristiques de module, l'image jacquard est générée sur la fonture arrière et l'envers du réseau sur la fonture avant.

Informations complémentaires

  • Caractéristiques de: <nom de module> (boîte de dialogue)

  • Jacquard (boîte de dialogue)


Réseau 1x1

 Generateurs de Jacquard Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Réseau 1x1

Un réseau 1x1 est formé. Cela signifie qu'une aiguille occupée s'échange avec une aiguille vide. Le rapport des mailles de la fonture avant à la fonture arrière reste également pour plusieurs couleurs équilibré du fait de l'utilisation de flottages. En fonction du nombre de couleurs, il en découle des envers différents.

Indication

Si le champ d'option Page d'image arrière est activé dans les caractéristiques de module, l'image jacquard est générée sur la fonture arrière et l'envers du réseau sur la fonture avant.

Informations complémentaires

  • Caractéristiques de: <nom de module>

  • Jacquard (boîte de dialogue)


Réseau 1x2

 Generateurs de Jacquard Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Réseau 1x2

Un réseau 1x2 est formé. Cela signifie qu'une aiguille occupée s'échange avec deux aiguilles vides. Le rapport des mailles de la fonture avant à la fonture arrière reste également pour plusieurs couleurs équilibré du fait de l'utilisation de flottages. En fonction du nombre de couleurs, il en découle des envers différents.

Indication

Si le champ d'option Page d'image arrière est activé dans les caractéristiques de module, l'image jacquard est générée sur la fonture arrière et l'envers du réseau sur la fonture avant.

Informations complémentaires

  • Caractéristiques de: <nom de module>

  • Jacquard (boîte de dialogue)


Réseau 1x3

 Generateurs de Jacquard Réseau relief maille Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Réseau 1x3

Un réseau 1x3 est formé. Cela signifie qu'une aiguille occupée s'échange avec trois aiguilles vides. Le rapport des mailles de la fonture avant à la fonture arrière reste également pour plusieurs couleurs équilibré du fait de l'utilisation de flottages. En fonction du nombre de couleurs, il en découle des envers différents.

Indication

Si le champ d'option Page d'image arrière est activé dans les caractéristiques de module, l'image jacquard est générée sur la fonture arrière et l'envers du réseau sur la fonture avant.

Informations complémentaires

  • Caractéristiques de: <nom de module>

  • Jacquard (boîte de dialogue)


Réseau relief maille

 Generateurs de Jacquard Flotté sans rptr Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Réseau relief maille

Un réseau est généré avec toutes les aiguilles à l'envers. En fonction du nombre de couleurs, il en découle des envers différents. Dans la zone de la dernière couleur reconnue dans le dessin, on tricote seulement sur la fonture arrière. De la sorte, des mailles sont partiellement reportées sur la fonture arrière. Lors de la détermination de la dernière couleur, le tricot est parcouru rangée par rangée de bas en haut et de gauche à droite. Après l'affectation du générateur jacquard, cette couleur est enlevée du dessin.

Indication

Dessinez le dessin de telle façon qu'une prise de mailles propre soit garantie sur la fonture avant après la zone de report.

Conseil

En modifiant la séquence de couleurs dans la boîte de dialogue Jacquard, vous pouvez influencer la zone de report après coup.

Informations complémentaires

  • Caractéristiques de: <nom de module>

  • Jacquard (boîte de dialogue)


Flotté sans rptr

 Réseau relief maille Generateurs de Jacquard Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Flotté sans rptr

Un jacquard une fonture est généré avec flottages à l'envers. Ce faisant, la zone sélectionnée est remplie sur la fonture avant avec l'action d'aiguille maille (sans report) indépendamment des actions d'aiguilles dans le dessin.

Indication

Si le champ d'option Page d'image arrière est activé dans les caractéristiques de module, l'image jacquard est générée sur la fonture arrière.

Conseil

Utilisez ce générateur lors d'un bourrelet jacquard.

Informations complémentaires

  • Caractéristiques de: <nom de module> (boîte de dialogue)

  • Jacquard (boîte de dialogue)


Module jacquard

 Generateurs de Jacquard Types de modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Module jacquard

Pour un module jacquard, vous pouvez définir vous-même la séquence. Il se distingue en outre d'un générateur jacquard de la base de données de modules en ceci qu'il est uniquement déterminé pour un certain nombre de couleurs.

Informations complémentaires

  • Créer un module jacquard

Rubriques

  • Séquences du système pour jacquard 2 couleurs
  • Séquences du système pour jacquard 3 couleurs
  • Séquences du système pour jacquard 4 couleurs
  • Séquences du système pour jacquard 5 couleurs
  • Séquences du système pour jacquard 6 couleurs


Séquences du système pour jacquard 2 couleurs

 Séquences du système pour jacquard 3 couleurs Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Séquences du système pour jacquard 2 couleurs

Désignation | Nombre de systèmes
1Y | 1
1Y | 2
1Y | 3
2Y | 3
1Y | 4
2Y | 4
1Y | 6
2Y | 6
3Y | 6


1Y pour machines à 4 systèmes (jacquards 2 couleurs)

 Séquences du système pour jacquard 2 couleurs 1Y pour machines à 6 systèmes (jacquards 2 couleurs) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1Y pour machines à 4 systèmes (jacquards 2 couleurs)

Rangée | Séquence | Description
4 | -2->> | Couleur 2 vers la droite
3 | -1->> | Couleur 1 vers la droite
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge).

Utilisation des guide-fil

Gauche | Right
 | Couleur 2
 | Couleur 1

Indication

Pour une machine à 2, 3 ou 6 systèmes, on utilise la même séquence en cas d'utilisation de 1 guide-fil par couleur.


1Y pour machines à 6 systèmes (jacquards 2 couleurs)

 1Y pour machines à 4 systèmes (jacquards 2 couleurs) Séquences du système pour jacquard 2 couleurs 1Y pour machines à 2 systèmes (jacquards 2 couleurs) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1Y pour machines à 6 systèmes (jacquards 2 couleurs)

Rangée | Séquence | Description
4 | -2->> | Couleur 2 vers la droite
3 | -1->> | Couleur 1 vers la droite
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge).

Utilisation des guide-fil

Gauche | Right
 | Couleur 2
 | Couleur 1

Indication

Pour une machine à 2, 3 ou 4 systèmes, on utilise la même séquence en cas d'utilisation de 1 guide-fil par couleur.


1Y pour machines à 2 systèmes (jacquards 2 couleurs)

 1Y pour machines à 6 systèmes (jacquards 2 couleurs) Séquences du système pour jacquard 2 couleurs 2Y pour machines à 4 systèmes (jacquards 2 couleurs) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1Y pour machines à 2 systèmes (jacquards 2 couleurs)

Rangée | Séquence | Description
4 | -2->> | Couleur 2 vers la droite
3 | -1->> | Couleur 1 vers la droite
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge).

Utilisation des guide-fil

Gauche | Right
 | Couleur 2
 | Couleur 1

Indication

Pour une machine à 3, 4 ou 6 systèmes, on utilise la même séquence en cas d'utilisation de 1 guide-fil par couleur.


2Y pour machines à 4 systèmes (jacquards 2 couleurs)

 1Y pour machines à 2 systèmes (jacquards 2 couleurs) Séquences du système pour jacquard 2 couleurs 2Y pour machines à 6 systèmes (jacquards 2 couleurs) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

2Y pour machines à 4 systèmes (jacquards 2 couleurs)

Rangée | Séquence | Description
8 | -2->> | Couleur 2 vers la droite
7 | -1->> | Couleur 1 vers la droite
6 | -2->> | Couleur 2 vers la droite
5 | -1->> | Couleur 1 vers la droite
4 | <<-2- | Couleur 2 vers la gauche
3 | <<-1- | Couleur 1 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge).

Utilisation des guide-fil

Gauche | Right
 | Couleur 2
 | Couleur 2
 | Couleur 1
 | Couleur 1

Indication

Pour une machine à 6 systèmes, on utilise la même séquence en cas d'utilisation de 2 guide-fil par couleur.


2Y pour machines à 6 systèmes (jacquards 2 couleurs)

 2Y pour machines à 4 systèmes (jacquards 2 couleurs) Séquences du système pour jacquard 2 couleurs 1Y pour machines à 3 systèmes (jacquards 2 couleurs) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

2Y pour machines à 6 systèmes (jacquards 2 couleurs)

Rangée | Séquence | Description
8 | -2->> | Couleur 2 vers la droite
7 | -1->> | Couleur 1 vers la droite
6 | -2->> | Couleur 2 vers la droite
5 | -1->> | Couleur 1 vers la droite
4 | <<-2- | Couleur 2 vers la gauche
3 | <<-1- | Couleur 1 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge).

Utilisation des guide-fil

Gauche | Right
 | Couleur 2
 | Couleur 2
 | Couleur 1
 | Couleur 1

Indication

Pour une machine à 4 systèmes, on utilise la même séquence en cas d'utilisation de 2 guide-fil par couleur.


1Y pour machines à 3 systèmes (jacquards 2 couleurs)

 2Y pour machines à 6 systèmes (jacquards 2 couleurs) Séquences du système pour jacquard 2 couleurs 1Y pour machines à 1 systèmes (jacquards 2 couleurs) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1Y pour machines à 3 systèmes (jacquards 2 couleurs)

Rangée | Séquence | Description
4 | -2->> | Couleur 2 vers la droite
3 | -1->> | Couleur 1 vers la droite
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge).

Utilisation des guide-fil

Gauche | Right
 | Couleur 2
 | Couleur 1

Indication

Pour une machine à 2, 4 ou 6 systèmes, on utilise la même séquence en cas d'utilisation de 1 guide-fil par couleur.


1Y pour machines à 1 systèmes (jacquards 2 couleurs)

 1Y pour machines à 3 systèmes (jacquards 2 couleurs) Séquences du système pour jacquard 2 couleurs 2Y pour machines à 3 systèmes (jacquards 2 couleurs) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1Y pour machines à 1 systèmes (jacquards 2 couleurs)

Rangée | Séquence | Description
6 | -0->> | Course à vide vers la droite
5 | <<-2- | Couleur 2 vers la gauche
4 | -1->> | Couleur 1 vers la droite
3 | <<-0- | Course à vide vers la gauche
2 | -2->> | Couleur 2 vers la droite
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge).

Utilisation des guide-fil

Gauche | Right
Couleur 2 | Couleur 1


2Y pour machines à 3 systèmes (jacquards 2 couleurs)

 1Y pour machines à 1 systèmes (jacquards 2 couleurs) Séquences du système pour jacquard 2 couleurs 3Y pour machines à 6 systèmes (jacquards 2 couleurs) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

2Y pour machines à 3 systèmes (jacquards 2 couleurs)

Rangée | Séquence | Description
16 | -2->> | Couleur 2 vers la droite
15 | -1->> | Couleur 1 vers la droite
14 | <<-2- | Couleur 2 vers la gauche
13 | <<-1- | Couleur 1 vers la gauche
12 | <<-2- | Couleur 2 vers la gauche
11 | -1->> | Couleur 1 vers la droite
10 | -2->> | Couleur 2 vers la droite
9 | -1->> | Couleur 1 vers la droite
8 | <<-2- | Couleur 2 vers la gauche
7 | <<-1- | Couleur 1 vers la gauche
6 | -2->> | Couleur 2 vers la droite
5 | -1->> | Couleur 1 vers la droite
4 | -2->> | Couleur 2 vers la droite
3 | <<-1- | Couleur 1 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge).

Utilisation des guide-fil

Gauche | Right
Couleur 2 | Couleur 2
 | Couleur 1
 | Couleur 1


3Y pour machines à 6 systèmes (jacquards 2 couleurs)

 2Y pour machines à 3 systèmes (jacquards 2 couleurs) Séquences du système pour jacquard 2 couleurs Stoll Customer Support, le numéro de client et le PIN sont nécessaires

3Y pour machines à 6 systèmes (jacquards 2 couleurs)

Rangée | Séquence | Description
12 | -2->> | Couleur 2 vers la droite
11 | -1->> | Couleur 1 vers la droite
10 | -2->> | Couleur 2 vers la droite
9 | -1->> | Couleur 1 vers la droite
8 | -2->> | Couleur 2 vers la droite
7 | -1->> | Couleur 1 vers la droite
6 | <<-2- | Couleur 2 vers la gauche
5 | <<-1- | Couleur 1 vers la gauche
4 | <<-2- | Couleur 2 vers la gauche
3 | <<-1- | Couleur 1 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge).

Utilisation des guide-fil

Gauche | Right
 | Couleur 2
 | Couleur 2
 | Couleur 2
 | Couleur 1
 | Couleur 1
 | Couleur 1


Séquences du système pour jacquard 3 couleurs

 Séquences du système pour jacquard 2 couleurs Séquences du système pour jacquard 4 couleurs Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Séquences du système pour jacquard 3 couleurs

Désignation | Nombre de systèmes
1Y | 1
1Y | 2
2Y | 2
1Y | 3
1Y | 4
2Y | 4
1Y | 6
2Y | 6


1Y pour machines à 6 systèmes (jacquards 3 couleurs)

 Séquences du système pour jacquard 3 couleurs 2Y pour machines à 6 systèmes (jacquards 3 couleurs) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1Y pour machines à 6 systèmes (jacquards 3 couleurs)

Rangée | Séquence | Description
6 | -3->> | Couleur 3 vers la droite
5 | -2->> | Couleur 2 vers la droite
4 | -1->> | Couleur 1 vers la droite
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert).

Utilisation des guide-fil

Gauche | Right
 | Couleur 3
 | Couleur 2
 | Couleur 1

Indication

Pour une machine à 3 ou 4 systèmes, on utilise la même séquence en cas d'utilisation de 1 guide-fil par couleur.


2Y pour machines à 6 systèmes (jacquards 3 couleurs)

 1Y pour machines à 6 systèmes (jacquards 3 couleurs) Séquences du système pour jacquard 3 couleurs 1Y pour machines à 4 systèmes (jacquards 3 couleurs) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

2Y pour machines à 6 systèmes (jacquards 3 couleurs)

Rangée | Séquence | Description
12 | -3->> | Couleur 3 vers la droite
11 | -2->> | Couleur 2 vers la droite
10 | -1->> | Couleur 1 vers la droite
9 | -3->> | Couleur 3 vers la droite
8 | -2->> | Couleur 2 vers la droite
7 | -1->> | Couleur 1 vers la droite
6 | <<-3- | Couleur 3 vers la gauche
5 | <<-2- | Couleur 2 vers la gauche
4 | <<-1- | Couleur 1 vers la gauche
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert).

Utilisation des guide-fil

Gauche | Right
 | Couleur 3
 | Couleur 3
 | Couleur 2
 | Couleur 2
 | Couleur 1
 | Couleur 1


1Y pour machines à 4 systèmes (jacquards 3 couleurs)

 2Y pour machines à 6 systèmes (jacquards 3 couleurs) Séquences du système pour jacquard 3 couleurs 2Y pour machines à 4 systèmes (jacquards 3 couleurs) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1Y pour machines à 4 systèmes (jacquards 3 couleurs)

Rangée | Séquence | Description
6 | -3->> | Couleur 3 vers la droite
5 | -2->> | Couleur 2 vers la droite
4 | -1->> | Couleur 1 vers la droite
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert).

Utilisation des guide-fil

Gauche | Right
 | Couleur 3
 | Couleur 2
 | Couleur 1

Indication

Pour une machine à 3 ou 6 systèmes, on utilise la même séquence en cas d'utilisation de 1 guide-fil par couleur.


2Y pour machines à 4 systèmes (jacquards 3 couleurs)

 1Y pour machines à 4 systèmes (jacquards 3 couleurs) Séquences du système pour jacquard 3 couleurs 2Y pour machines à 2 systèmes (jacquards 3 couleurs) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

2Y pour machines à 4 systèmes (jacquards 3 couleurs)

Rangée | Séquence | Description
24 | -3->> | Couleur 3 vers la droite
23 | -2->> | Couleur 2 vers la droite
22 | -1->> | Couleur 1 vers la droite
21 | -3->> | Couleur 3 vers la droite
20 | <<-2- | Couleur 2 vers la gauche
19 | <<-1- | Couleur 1 vers la gauche
18 | <<-3- | Couleur 3 vers la gauche
17 | <<-2- | Couleur 2 vers la gauche
16 | -1->> | Couleur 1 vers la droite
15 | -3->> | Couleur 3 vers la droite
14 | -2->> | Couleur 2 vers la droite
13 | -1->> | Couleur 1 vers la droite
12 | <<-3- | Couleur 3 vers la gauche
11 | <<-2- | Couleur 2 vers la gauche
10 | <<-1- | Couleur 1 vers la gauche
9 | <<-3- | Couleur 3 vers la gauche
8 | -2->> | Couleur 2 vers la droite
7 | -1->> | Couleur 1 vers la droite
6 | -3->> | Couleur 3 vers la droite
5 | -2->> | Couleur 2 vers la droite
4 | <<-1- | Couleur 1 vers la gauche
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert).

Utilisation des guide-fil

Gauche | Right
 | Couleur 3
 | Couleur 3
Couleur 2 | Couleur 2
 | Couleur 1
 | Couleur 1


2Y pour machines à 2 systèmes (jacquards 3 couleurs)

 2Y pour machines à 4 systèmes (jacquards 3 couleurs) Séquences du système pour jacquard 3 couleurs 1Y pour machines à 3 systèmes (jacquards 3 couleurs) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

2Y pour machines à 2 systèmes (jacquards 3 couleurs)

Rangée | Séquence | Description
12 | -3->> | Couleur 3 vers la droite
11 | -2->> | Couleur 2 vers la droite
10 | <<-1- | Couleur 1 vers la gauche
9 | <<-3- | Couleur 3 vers la gauche
8 | -2->> | Couleur 2 vers la droite
7 | -1->> | Couleur 1 vers la droite
6 | <<-3- | Couleur 3 vers la gauche
5 | <<-2- | Couleur 2 vers la gauche
4 | -1->> | Couleur 1 vers la droite
3 | -3->>- | Couleur 3 vers la droite
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert).

Utilisation des guide-fil

Gauche | Right
Couleur 3 | Couleur 3
 | Couleur 2
 | Couleur 2
Couleur 1 | Couleur 1


1Y pour machines à 3 systèmes (jacquards 3 couleurs)

 2Y pour machines à 2 systèmes (jacquards 3 couleurs) Séquences du système pour jacquard 3 couleurs 1Y pour machines à 1 systèmes (jacquards 3 couleurs) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1Y pour machines à 3 systèmes (jacquards 3 couleurs)

Rangée | Séquence | Description
6 | -3->> | Couleur 3 vers la droite
5 | -2->> | Couleur 2 vers la droite
4 | -1->> | Couleur 1 vers la droite
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert).

Utilisation des guide-fil

Gauche | Right
 | Couleur 3
 | Couleur 2
 | Couleur 1

Indication

Pour une machine à 4 ou 6 systèmes, on utilise la même séquence en cas d'utilisation de 1 guide-fil par couleur.


1Y pour machines à 1 systèmes (jacquards 3 couleurs)

 1Y pour machines à 3 systèmes (jacquards 3 couleurs) Séquences du système pour jacquard 3 couleurs 1Y pour machines à 2 systèmes (jacquards 3 couleurs) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1Y pour machines à 1 systèmes (jacquards 3 couleurs)

Rangée | Séquence | Description
6 | -3->> | Couleur 3 vers la droite
5 | <<-2- | Couleur 2 vers la gauche
4 | -1->> | Couleur 1 vers la droite
3 | <<-3- | Couleur 3 vers la gauche
2 | -2->> | Couleur 2 vers la droite
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert).

Utilisation des guide-fil

Gauche | Right
 | Couleur 3
Couleur 2 |
 | Couleur 1


1Y pour machines à 2 systèmes (jacquards 3 couleurs)

 1Y pour machines à 1 systèmes (jacquards 3 couleurs) Séquences du système pour jacquard 3 couleurs Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1Y pour machines à 2 systèmes (jacquards 3 couleurs)

Rangée | Séquence | Description
8 | -0->> | Course à vide vers la droite
7 | <<-3- | Couleur 3 vers la gauche
6 | -2->> | Couleur 2 vers la droite
5 | -1->> | Couleur 1 vers la droite
4 | <<-0- | Course à vide vers la gauche
3 | -3->>- | Couleur 3 vers la droite
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert).

Utilisation des guide-fil

Gauche | Right
Couleur 3 |
 | Couleur 2
 | Couleur 1


Séquences du système pour jacquard 4 couleurs

 Séquences du système pour jacquard 3 couleurs Séquences du système pour jacquard 5 couleurs Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Séquences du système pour jacquard 4 couleurs

Désignation | Nombre de systèmes
1Y | 1
1Y | 2
1Y | 3
2Y | 3
1Y | 4
1Y | 6
2Y | 6


1Y pour machines à 6 systèmes (jacquards 4 couleurs)

 Séquences du système pour jacquard 4 couleurs 1Y pour machines à 6 systèmes (jacquards 4 couleurs) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1Y pour machines à 6 systèmes (jacquards 4 couleurs)

Rangée | Séquence | Description
32 | -4->> | Couleur 4 vers la droite
31 | -3->> | Couleur 3 vers la droite
30 | -2->> | Couleur 2 vers la droite
29 | -1->> | Couleur 1 vers la droite
28 | <<-4- | Couleur 4 vers la gauche
27 | <<-3- | Couleur 3 vers la gauche
26 | <<-2- | Couleur 2 vers la gauche
25 | <<-1- | Couleur 1 vers la gauche
24 | <<-4- | Couleur 4 vers la gauche
23 | <<-3- | Couleur 3 vers la gauche
22 | -2->> | Couleur 2 vers la droite
21 | -1->> | Couleur 1 vers la droite
20 | -4->> | Couleur 4 vers la droite
19 | -3->> | Couleur 3 vers la droite
18 | -2->> | Couleur 2 vers la droite
17 | -1->> | Couleur 1 vers la droite
16 | <<-4- | Couleur 4 vers la gauche
15 | <<-3- | Couleur 3 vers la gauche
14 | <<-2- | Couleur 2 vers la gauche
13 | <<-1- | Couleur 1 vers la gauche
12 | -4->> | Couleur 4 vers la droite
11 | -3->> | Couleur 3 vers la droite
10 | -2->> | Couleur 2 vers la droite
9 | -1->> | Couleur 1 vers la droite
8 | -4->> | Couleur 4 vers la droite
7 | -3->> | Couleur 3 vers la droite
6 | <<-2- | Couleur 2 vers la gauche
5 | <<-1- | Couleur 1 vers la gauche
4 | <<-4- | Couleur 4 vers la gauche
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun).

Utilisation des guide-fil

Gauche | Right
Couleur 4 | Couleur 4
Couleur 3 | Couleur 3
 | Couleur 2
 | Couleur 2
 | Couleur 1
 | Couleur 1


1Y pour machines à 6 systèmes (jacquards 4 couleurs)

 1Y pour machines à 6 systèmes (jacquards 4 couleurs) Séquences du système pour jacquard 4 couleurs 1Y pour machines à 4 systèmes (jacquards 4 couleurs) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1Y pour machines à 6 systèmes (jacquards 4 couleurs)

Rangée | Séquence | Description
8 | -4->> | Couleur 4 vers la droite
7 | -3->> | Couleur 3 vers la droite
6 | -2->> | Couleur 2 vers la droite
5 | -1->> | Couleur 1 vers la droite
4 | <<-4- | Couleur 4 vers la gauche
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun).

Utilisation des guide-fil

Gauche | Right
 | Couleur 4
 | Couleur 3
 | Couleur 2
 | Couleur 1

Indication

Pour une machine à 4 ou 6 systèmes, on utilise la même séquence en cas d'utilisation de 1 guide-fil par couleur.


1Y pour machines à 4 systèmes (jacquards 4 couleurs)

 1Y pour machines à 6 systèmes (jacquards 4 couleurs) Séquences du système pour jacquard 4 couleurs 1Y pour machines à 3 systèmes (jacquards 4 couleurs) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1Y pour machines à 4 systèmes (jacquards 4 couleurs)

Rangée | Séquence | Description
8 | -4->> | Couleur 4 vers la droite
7 | -3->> | Couleur 3 vers la droite
6 | -2->> | Couleur 2 vers la droite
5 | -1->> | Couleur 1 vers la droite
4 | <<-4- | Couleur 4 vers la gauche
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun).

Utilisation des guide-fil

Gauche | Right
 | Couleur 4
 | Couleur 3
 | Couleur 2
 | Couleur 1


1Y pour machines à 3 systèmes (jacquards 4 couleurs)

 1Y pour machines à 4 systèmes (jacquards 4 couleurs) Séquences du système pour jacquard 4 couleurs 1Y pour machines à 3 systèmes (jacquards 4 couleurs) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1Y pour machines à 3 systèmes (jacquards 4 couleurs)

Rangée | Séquence | Description
10 | <<-4- | Couleur 4 vers la gauche
9 | -3->> | Couleur 3 vers la droite
8 | <<-0- | Course à vide vers la gauche
7 | -2->> | Couleur 2 vers la droite
6 | -1->> | Couleur 1 vers la droite
5 | <<-4- | Couleur 4 vers la gauche
4 | <<-3- | Couleur 3 vers la gauche
3 | -0->> | Course à vide vers la droite
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun).

Utilisation des guide-fil

Gauche | Right
 | Couleur 4
 | Couleur 3
 | Couleur 2
 | Couleur 1

Indication

Pour une machine à 2 ou 3 systèmes, on utilise la même séquence en cas d'utilisation de 1 guide-fil par couleur.


1Y pour machines à 3 systèmes (jacquards 4 couleurs)

 1Y pour machines à 3 systèmes (jacquards 4 couleurs) Séquences du système pour jacquard 4 couleurs 1Y pour machines à 1 systèmes (jacquards 4 couleurs) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1Y pour machines à 3 systèmes (jacquards 4 couleurs)

Rangée | Séquence | Description
16 | -4->> | Couleur 4 vers la droite
15 | -3->> | Couleur 3 vers la droite
14 | <<-2- | Couleur 2 vers la gauche
13 | <<-1- | Couleur 1 vers la gauche
12 | <<-4- | Couleur 4 vers la gauche
11 | -3->> | Couleur 3 vers la droite
10 | -2->> | Couleur 2 vers la droite
9 | -1->> | Couleur 1 vers la droite
8 | <<-4- | Couleur 4 vers la gauche
7 | <<-3- | Couleur 3 vers la gauche
6 | -2->> | Couleur 2 vers la droite
5 | -1->> | Couleur 1 vers la droite
4 | -4->> | Couleur 4 vers la droite
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun).

Utilisation des guide-fil

Gauche | Right
Couleur 4 | Couleur 4
 | Couleur 3
 | Couleur 3
Couleur 2 | Couleur 2
Couleur 1 | Couleur 1


1Y pour machines à 1 systèmes (jacquards 4 couleurs)

 1Y pour machines à 3 systèmes (jacquards 4 couleurs) Séquences du système pour jacquard 4 couleurs 1Y pour machines à 2 systèmes (jacquards 4 couleurs) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1Y pour machines à 1 systèmes (jacquards 4 couleurs)

Rangée | Séquence | Description
10 | -0->> | Course à vide vers la droite
9 | <<-4- | Couleur 4 vers la gauche
8 | -3->> | Couleur 3 vers la droite
7 | <<-2- | Couleur 2 vers la gauche
6 | -1->> | Couleur 1 vers la droite
5 | <<-0- | Course à vide vers la gauche
4 | -4->> | Couleur 4 vers la droite
3 | <<-3- | Couleur 3 vers la gauche
2 | -2->> | Couleur 2 vers la droite
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun).

Utilisation des guide-fil

Gauche | Right
Couleur 4 |
 | Couleur 3
Couleur 2 |
 | Couleur 1


1Y pour machines à 2 systèmes (jacquards 4 couleurs)

 1Y pour machines à 1 systèmes (jacquards 4 couleurs) Séquences du système pour jacquard 4 couleurs Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1Y pour machines à 2 systèmes (jacquards 4 couleurs)

Rangée | Séquence | Description
10 | <<-4- | Couleur 4 vers la gauche
9 | -3->> | Couleur 3 vers la droite
8 | <<-0- | Course à vide vers la gauche
7 | -2->> | Couleur 2 vers la droite
6 | -1->> | Couleur 1 vers la droite
5 | <<-4- | Couleur 4 vers la gauche
4 | <<-3- | Couleur 3 vers la gauche
3 | -0->> | Course à vide vers la droite
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun).

Utilisation des guide-fil

Gauche | Right
 | Couleur 4
 | Couleur 3
 | Couleur 2
 | Couleur 1

Indication

Pour une machine à 2 ou 3 systèmes, on utilise la même séquence en cas d'utilisation de 1 guide-fil par couleur.


Séquences du système pour jacquard 5 couleurs

 Séquences du système pour jacquard 4 couleurs Séquences du système pour jacquard 6 couleurs Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Séquences du système pour jacquard 5 couleurs

Désignation | Nombre de systèmes
1Y | 1
1Y | 2
1Y | 3
1Y | 4
2Y | 4
1Y | 6


1Y pour machines à 6 systèmes (jacquards 5 couleurs)

 Séquences du système pour jacquard 5 couleurs 1Y pour machines à 4 systèmes (jacquards 5 couleurs) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1Y pour machines à 6 systèmes (jacquards 5 couleurs)

Rangée | Séquence | Description
10 | -5->> | Couleur 5 vers la droite
9 | -4->> | Couleur 4 vers la droite
8 | -3->> | Couleur 3 vers la droite
7 | -2->> | Couleur 2 vers la droite
6 | -1->> | Couleur 1 vers la droite
5 | <<-5- | Couleur 5 vers la gauche
4 | <<-4- | Couleur 4 vers la gauche
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair).

Utilisation des guide-fil

Gauche | Right
 | Couleur 5
 | Couleur 4
 | Couleur 3
 | Couleur 2
 | Couleur 1


1Y pour machines à 4 systèmes (jacquards 5 couleurs)

 1Y pour machines à 6 systèmes (jacquards 5 couleurs) Séquences du système pour jacquard 5 couleurs 2Y pour machines à 4 systèmes (jacquards 5 couleurs) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1Y pour machines à 4 systèmes (jacquards 5 couleurs)

Rangée | Séquence | Description
12 | -5->> | Couleur 5 vers la droite
11 | -4->> | Couleur 4 vers la droite
10 | <<-0- | Course à vide vers la gauche
9 | -3->> | Couleur 3 vers la droite
8 | -2->> | Couleur 2 vers la droite
7 | -1->> | Couleur 1 vers la droite
6 | <<-5- | Couleur 5 vers la gauche
5 | <<-4- | Couleur 4 vers la gauche
4 | -0->> | Course à vide vers la droite
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair).

Utilisation des guide-fil

Gauche | Right
 | Couleur 5
 | Couleur 4
 | Couleur 3
 | Couleur 2
 | Couleur 1

Indication

Pour une machine à 3 ou 4 systèmes, on utilise la même séquence en cas d'utilisation de 1 guide-fil par couleur.


2Y pour machines à 4 systèmes (jacquards 5 couleurs)

 1Y pour machines à 4 systèmes (jacquards 5 couleurs) Séquences du système pour jacquard 5 couleurs 1Y pour machines à 2 systèmes (jacquards 5 couleurs) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

2Y pour machines à 4 systèmes (jacquards 5 couleurs)

Rangée | Séquence | Description
40 | -5->> | Couleur 5 vers la droite
39 | -4->> | Couleur 4 vers la droite
38 | -3->> | Couleur 3 vers la droite
37 | -2->> | Couleur 2 vers la droite
36 | <<-1- | Couleur 1 vers la gauche
35 | <<-5- | Couleur 5 vers la gauche
34 | <<-4- | Couleur 4 vers la gauche
33 | <<-3- | Couleur 3 vers la gauche
32 | -2->> | Couleur 2 vers la droite
31 | -1->> | Couleur 1 vers la droite
30 | -5->> | Couleur 5 vers la droite
29 | -4->> | Couleur 4 vers la droite
28 | <<-3- | Couleur 3 vers la gauche
27 | <<-2- | Couleur 2 vers la gauche
26 | <<-1- | Couleur 1 vers la gauche
25 | <<-5- | Couleur 5 vers la gauche
24 | -4->> | Couleur 4 vers la droite
23 | -3->> | Couleur 3 vers la droite
22 | -2->> | Couleur 2 vers la droite
21 | -1->> | Couleur 1 vers la droite
20 | <<-5- | Couleur 5 vers la gauche
19 | <<-4- | Couleur 4 vers la gauche
18 | <<-3- | Couleur 3 vers la gauche
17 | <<-2- | Couleur 2 vers la gauche
16 | -1->> | Couleur 1 vers la droite
15 | -5->> | Couleur 5 vers la droite
14 | -4->> | Couleur 4 vers la droite
13 | -3->> | Couleur 3 vers la droite
12 | <<-2- | Couleur 2 vers la gauche
11 | <<-1- | Couleur 1 vers la gauche
10 | <<-5- | Couleur 5 vers la gauche
9 | <<-4- | Couleur 4 vers la gauche
8 | -3->> | Couleur 3 vers la droite
7 | -2->> | Couleur 2 vers la droite
6 | -1->> | Couleur 1 vers la droite
5 | -5->> | Couleur 5 vers la droite
4 | <<-4- | Couleur 4 vers la gauche
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair).

Utilisation des guide-fil

Gauche | Right
Couleur 5 | Couleur 5
 | Couleur 4
 | Couleur 4
Couleur 3 | Couleur 3
 | Couleur 2
 | Couleur 2
Couleur 1 | Couleur 1


1Y pour machines à 2 systèmes (jacquards 5 couleurs)

 2Y pour machines à 4 systèmes (jacquards 5 couleurs) Séquences du système pour jacquard 5 couleurs 1Y pour machines à 3 systèmes (jacquards 5 couleurs) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1Y pour machines à 2 systèmes (jacquards 5 couleurs)

Rangée | Séquence | Description
10 | -5->> | Couleur 5 vers la droite
9 | <<-4- | Couleur 4 vers la gauche
8 | <<-3- | Couleur 3 vers la gauche
7 | -2->> | Couleur 2 vers la droite
6 | -1->> | Couleur 1 vers la droite
5 | <<-5- | Couleur 5 vers la gauche
4 | -4->> | Couleur 4 vers la droite
3 | -3->> | Couleur 3 vers la droite
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair).

Utilisation des guide-fil

Gauche | Right
 | Couleur 5
Couleur 4 |
Couleur 3 |
 | Couleur 2
 | Couleur 1


1Y pour machines à 3 systèmes (jacquards 5 couleurs)

 1Y pour machines à 2 systèmes (jacquards 5 couleurs) Séquences du système pour jacquard 5 couleurs 1Y pour machines à 1 systèmes (jacquards 5 couleurs) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1Y pour machines à 3 systèmes (jacquards 5 couleurs)

Rangée | Séquence | Description
12 | -5->> | Couleur 5 vers la droite
11 | -4->> | Couleur 4 vers la droite
10 | <<-0- | Course à vide vers la gauche
9 | -3->> | Couleur 3 vers la droite
8 | -2->> | Couleur 2 vers la droite
7 | -1->> | Couleur 1 vers la droite
6 | <<-5- | Couleur 5 vers la gauche
5 | <<-4- | Couleur 4 vers la gauche
4 | -0->> | Course à vide vers la droite
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair).

Utilisation des guide-fil

Gauche | Right
 | Couleur 5
 | Couleur 4
 | Couleur 3
 | Couleur 2
 | Couleur 1

Indication

Pour une machine à 3 ou 4 systèmes, on utilise la même séquence en cas d'utilisation de 1 guide-fil par couleur.


1Y pour machines à 1 systèmes (jacquards 5 couleurs)

 1Y pour machines à 3 systèmes (jacquards 5 couleurs) Séquences du système pour jacquard 5 couleurs Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1Y pour machines à 1 systèmes (jacquards 5 couleurs)

Rangée | Séquence | Description
10 | -5->> | Couleur 5 vers la droite
9 | <<-4- | Couleur 4 vers la gauche
8 | -3->> | Couleur 3 vers la droite
7 | <<-2- | Couleur 2 vers la gauche
6 | -1->> | Couleur 1 vers la droite
5 | <<-5- | Couleur 5 vers la gauche
4 | -4->> | Couleur 4 vers la droite
3 | <<-3- | Couleur 3 vers la gauche
2 | -2->> | Couleur 2 vers la droite
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair).

Utilisation des guide-fil

Gauche | Right
 | Couleur 5
Couleur 4 |
 | Couleur 3
Couleur 2 |
 | Couleur 1


Séquences du système pour jacquard 6 couleurs

 Séquences du système pour jacquard 5 couleurs Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Séquences du système pour jacquard 6 couleurs

Désignation | Nombre de systèmes
1Y | 1
1Y | 2
1Y | 3
1Y | 4
2Y | 4
1Y | 6


1Y pour machines à 6 systèmes (jacquards 6 couleurs)

 Séquences du système pour jacquard 6 couleurs 2Y pour machines à 4 systèmes (jacquards 6 couleurs) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1Y pour machines à 6 systèmes (jacquards 6 couleurs)

Rangée | Séquence | Description
12 | -6->> | Couleur 6 vers la droite
11 | -5->> | Couleur 5 vers la droite
10 | -4->> | Couleur 4 vers la droite
9 | -3->> | Couleur 3 vers la droite
8 | -2>> | Couleur 2 vers la droite
7 | -1->> | Couleur 1 vers la droite
6 | <<-6- | Couleur 6 vers la gauche
5 | <<-5- | Couleur 5 vers la gauche
4 | <<-4- | Couleur 4 vers la gauche
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair, couleur 6 = gris).

Utilisation des guide-fil

Gauche | Right
 | Couleur 6
 | Couleur 5
 | Couleur 4
 | Couleur 3
 | Couleur 2
 | Couleur 1


2Y pour machines à 4 systèmes (jacquards 6 couleurs)

 1Y pour machines à 6 systèmes (jacquards 6 couleurs) Séquences du système pour jacquard 6 couleurs 1Y pour machines à 4 systèmes (jacquards 6 couleurs) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

2Y pour machines à 4 systèmes (jacquards 6 couleurs)

Rangée | Séquence | Description
24 | -6->> | Couleur 6 vers la droite
23 | -5->> | Couleur 5 vers la droite
22 | -4->> | Couleur 4 vers la droite
21 | -3->> | Couleur 3 vers la droite
20 | <<-2- | Couleur 2 vers la gauche
19 | <<-1- | Couleur 1 vers la gauche
18 | <<-6- | Couleur 6 vers la gauche
17 | <<-5- | Couleur 5 vers la gauche
16 | -4->> | Couleur 4 vers la droite
15 | -3->> | Couleur 3 vers la droite
14 | -2>> | Couleur 2 vers la droite
13 | -1->> | Couleur 1 vers la droite
12 | <<-6- | Couleur 6 vers la gauche
11 | <<-5- | Couleur 5 vers la gauche
10 | <<-4- | Couleur 4 vers la gauche
9 | <<-3- | Couleur 3 vers la gauche
8 | -2>> | Couleur 2 vers la droite
7 | -1->> | Couleur 1 vers la droite
6 | -6->> | Couleur 6 vers la droite
5 | -5->> | Couleur 5 vers la droite
4 | <<-4- | Couleur 4 vers la gauche
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair, couleur 6 = gris).

Utilisation des guide-fil

Gauche | Right
Couleur 6 | Couleur 6
Couleur 5 | Couleur 5
 | Couleur 4
 | Couleur 4
 | Couleur 3
 | Couleur 3
Couleur 2 | Couleur 2
Couleur 1 | Couleur 1


1Y pour machines à 4 systèmes (jacquards 6 couleurs)

 2Y pour machines à 4 systèmes (jacquards 6 couleurs) Séquences du système pour jacquard 6 couleurs 1Y pour machines à 3 systèmes (jacquards 6 couleurs) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1Y pour machines à 4 systèmes (jacquards 6 couleurs)

Rangée | Séquence | Description
14 | -6->> | Couleur 6 vers la droite
13 | -5->> | Couleur 5 vers la droite
12 | -4->> | Couleur 4 vers la droite
11 | <<-0- | Course à vide vers la gauche
10 | -3->> | Couleur 3 vers la droite
9 | -2>> | Couleur 2 vers la droite
8 | -1->> | Couleur 1 vers la droite
7 | <<-6- | Couleur 6 vers la gauche
6 | <<-5- | Couleur 5 vers la gauche
5 | <<-4- | Couleur 4 vers la gauche
4 | -0->> | Course à vide vers la droite
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair, couleur 6 = gris).

Utilisation des guide-fil

Gauche | Right
 | Couleur 6
 | Couleur 5
 | Couleur 4
 | Couleur 3
 | Couleur 2
 | Couleur 1

Indication

Pour une machine à 3 ou 4 systèmes, on utilise la même séquence en cas d'utilisation de 1 guide-fil par couleur.


1Y pour machines à 3 systèmes (jacquards 6 couleurs)

 1Y pour machines à 4 systèmes (jacquards 6 couleurs) Séquences du système pour jacquard 6 couleurs 1Y pour machines à 2 systèmes (jacquards 6 couleurs) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1Y pour machines à 3 systèmes (jacquards 6 couleurs)

Rangée | Séquence | Description
14 | -6->> | Couleur 6 vers la droite
13 | -5->> | Couleur 5 vers la droite
12 | -4->> | Couleur 4 vers la droite
11 | <<-0- | Course à vide vers la gauche
10 | -3->> | Couleur 3 vers la droite
9 | -2>> | Couleur 2 vers la droite
8 | -1->> | Couleur 1 vers la droite
7 | <<-6- | Couleur 6 vers la gauche
6 | <<-5- | Couleur 5 vers la gauche
5 | <<-4- | Couleur 4 vers la gauche
4 | -0->> | Course à vide vers la droite
3 | <<-3- | Couleur 3 vers la gauche
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair, couleur 6 = gris).

Utilisation des guide-fil

Gauche | Right
 | Couleur 6
 | Couleur 5
 | Couleur 4
 | Couleur 3
 | Couleur 2
 | Couleur 1

Indication

Pour une machine à 3 ou 4 systèmes, on utilise la même séquence en cas d'utilisation de 1 guide-fil par couleur.


1Y pour machines à 2 systèmes (jacquards 6 couleurs)

 1Y pour machines à 3 systèmes (jacquards 6 couleurs) Séquences du système pour jacquard 6 couleurs 1Y pour machines à 1 systèmes (jacquards 6 couleurs) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1Y pour machines à 2 systèmes (jacquards 6 couleurs)

Rangée | Séquence | Description
12 | -6->> | Couleur 6 vers la droite
11 | -5->> | Couleur 5 vers la droite
10 | <<-4- | Couleur 4 vers la gauche
9 | <<-3- | Couleur 3 vers la gauche
8 | -2>> | Couleur 2 vers la droite
7 | -1->> | Couleur 1 vers la droite
6 | <<-6- | Couleur 6 vers la gauche
5 | <<-5- | Couleur 5 vers la gauche
4 | -4->> | Couleur 4 vers la droite
3 | -3->> | Couleur 3 vers la droite
2 | <<-2- | Couleur 2 vers la gauche
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair, couleur 6 = gris).

Utilisation des guide-fil

Gauche | Right
 | Couleur 6
 | Couleur 5
Couleur 4 |
Couleur 3 |
 | Couleur 2
 | Couleur 1


1Y pour machines à 1 systèmes (jacquards 6 couleurs)

 1Y pour machines à 2 systèmes (jacquards 6 couleurs) Séquences du système pour jacquard 6 couleurs Stoll Customer Support, le numéro de client et le PIN sont nécessaires

1Y pour machines à 1 systèmes (jacquards 6 couleurs)

Rangée | Séquence | Description
14 | -0->> | Course à vide vers la droite
13 | <<-6- | Couleur 6 vers la gauche
12 | -5->> | Couleur 5 vers la droite
11 | <<-4- | Couleur 4 vers la gauche
10 | -3->> | Couleur 3 vers la droite
9 | <<-2- | Couleur 2 vers la gauche
8 | -1>> | Couleur 1 vers la droite
7 | <<-0- | Course à vide vers la gauche
6 | -6->> | Couleur 6 vers la droite
5 | <<-5- | Couleur 5 vers la gauche
4 | -4->> | Couleur 4 vers la droite
3 | <<-3- | Couleur 3 vers la gauche
2 | -2->> | Couleur 2 vers la droite
1 | <<-1- | Couleur 1 vers la gauche

Séquence du système (couleur 1 = bleu, couleur 2 = rouge, couleur 3 = vert, couleur 4 = brun, couleur 5 = bleu clair, couleur 6 = gris).

Utilisation des guide-fil

Gauche | Right
Couleur 6 |
 | Couleur 5
Couleur 4 |
 | Couleur 3
Couleur 2 |
 | Couleur 1


Module JDV

 Types de modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Module JDV

Les modules JDV sont composés de couleurs jacquard. Les modules peuvent uniquement être utilisés dans l'éditeur jacquard pour l'élaboration du MC jacquard (*.jdv ou *.jac). Les modules JDV sont identifiés dans l'explorateur de modules par un fond noir, afin d'exclure toute confusion avec les modules pour le dessin.

Informations complémentaires

  • Nouveau module...


Module local

 Types de modules Elémentos de dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Module local

Un module local est un module qui n'est pas mémorisé dans la base de données. Vous le reconnaissez au caractère L dans le coin supérieur gauche de l'image du lien de module dans la barre de modules. Vous obtenez un module local lorsque vous créez un module avec la fonction Créer un module à partir de la sélection [image] ou Faire une copie locale au dessin. Ces modules apparaissent dans le groupe de modules <Nom de dessin>.
Un lien avec un module local du groupe de modules <Nom de dessin> ne peut pas être effacée si ce dernier est contenu dans le dessin. Si on essaie de l'effacer, une remarque correspondante apparaît.
Si un module local est inséré dans un autre dessin, une copie de ce module avec le nom Copie de <Nom du module local> est placée dans le dessin de destination. Avec la fonction Enregistrer dans la base de données du menu contextuel de la Barre de modules, vous pouvez mémoriser le module local dans la base de données.

Indication

Des parties de dessin locales sont élaborées avec les fonctions Copier, Couper et Image dans presse-papiers.... Celles-ci apparaissent également dans le groupe de modules <Nom du dessin> et sont également enregistrées avec la fonction Enregistrer dans la base de données.

Informations complémentaires

  • Liens de modules


Elémentos de dessin

 Types de modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Elémentos de dessin

Les zones de dessin qui ont été mémorisées temporairement avec les fonctions Copier et/ou Couper apparaissent localement à l'intérieur de la barre de modules dans le groupe de modules <Nom du dessin> et sont appelées partie de dessin. La caractéristique d'une partie de dessin locale est le L dans le coin supérieur gauche de l'image. Une partie de dessin locale est uniquement disponible pour le dessin actif.
Avec la fonction Mémoriser dans la base de données du menu contextuel de la Barre de modules, vous pouvez mémoriser la partie de dessin dans la base de données de modules. Celle-ci est alors disponible dans le groupe de modules Utilisateur/<Nom d'utilisateur>/Parties de dessin au sein de l'explorateur de modules et est également affichée dans la barre de modules dans le groupe de modules parties de dessin. De la sorte, elle peut être utilisée pour d'autres dessins.
La fonction Image dans presse-papiers permet d'importer des images. Celles-ci deviennent automatiquement des parties de dessin et sont enregistrées dans la base de données dans le groupe de modules parties de dessin.
Si des modules locaux se trouvent à l'intérieur d'une partie de dessin locale, ceux-ci sont mémorisés dans le groupe de modules Utilisateur/modules requis par des parties de dessin.
Avec les fonctions Insérer et Insérer miroir dans le menu Edition, la partie de dessin peut être réinsérée à une autre position dans le dessin.
Les modules contenus dans une partie de dessin restent maintenus et sont également insérés dans le dessin.
Lorsqu'une partie de dessin est sélectionnée, la touche Entrée fait apparaître la boîte de dialogue Reprise de données, dans laquelle vous pouvez sélectionner les données qui doivent être reprises dans le dessin à partir de la partie de dessin.
Les parties de dessin ont le symbole [image] dans le coin inférieur droit.

Indication

Avec la fonction Rechercher et remplacer, les parties de dessin peuvent être recherchées dans le dessin et remplacées par une partie de dessin modifiée.


Créer des modules

 Types de modules Module - Le travail avec les modules Editer et enregistrer des modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Créer des modules

Vous pouvez créer des modules de la manière suivante:

  • Dans l'éditeur de modules
  • A partir du dessin
  • Créer une copie d'un module existant et la modifier ensuite.

Informations complémentaires

  • Faire une copie

Rubriques

  • Créer un module dans l'éditeur de modules
  • Créer un module à partir de la sélection
  • Créer un module de combinaison
  • Créer un module à gradations
  • Créer un module conteneur technique
  • Créer un module conteneur d'inversion miroir
  • Réaliser un module limite
  • Réaliser un module avec condition(s) de limite
  • Créer un module jacquard


Créer un module dans l'éditeur de modules

 Créer des modules Créer un module à partir de la sélection Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Créer un module dans l'éditeur de modules

Destination

Créer un nouveau module dans l'éditeur de modules:

  1. Appeler la fonction Nouveau module dans le menu Fichier.
    -> La boîte de dialogue Nouveau module apparaît.
  2. Entrer le nom du module.
    - ou -
    Introduire plus tard le nom de module dans la boîte de dialogue Caractéristiques.
  3. Introduire le nombre de rangées et de colonnes nécessaires pour le nouveau module.
  4. Sélectionner un module dans la liste déroulante.
  5. Cliquer sur le bouton de commande OK dans la boîte de dialogue Nouveau module.
    -> La boîte de dialogue Caractéristiques de: <nom du module> apparaît. Si aucun nom de module n'a encore été introduit, Caractéristiques de: sansnom x apparaît dans la barre de titre. Le x représente un nombre qui est automatiquement incrémenté pour chaque nouveau module. Au redémarrage du poste de travail de dessin, le comptage recommence à 1.
  6. Introduire les caractéristiques de module.
  7. Cliquer sur le bouton de commande OK dans la boîte de dialogue Caractéristiques de: <nom du module>.
    -> L'éditeur de modules.
  8. Pour élaborer un module avec fontures supplémentaires, insérer les fontures supplémentaires avec la fonction Commuter sur 4 fontures (TC4) ou Commuter sur 4 fontures (TC-R) dans le menu Module.
  9. Dessiner le nouveau module à l'aide des actions d'aiguilles et/ou de modules préexistants.
  10. Introduire les paramètres de module et les données de rangées techniques.
  11. Dans la vue tricot, adapter la représentation des mailles avec la fonction Modifier la représentation des mailles dans le menu Extras.
    -> Les mailles déformées dans le module sont adaptées.
  12. Appeler la fonction Fermer le fichier dans le menu Fichier.
    - ou -
    Cliquer sur le bouton de commande [image] au bord droit de la barre de titre.
    -> Une fenêtre apparaît avec la question si le module doit être mémorisé dans la base de données.
  13. Cliquer sur le bouton de commande Oui.
    -> Une note apparaît pour signaler que le module a été mémorisé dans le groupe de modules Nouveau module.

    14. Si vous cliquez sur le bouton de commande Non, le module n'est pas enregistré dans la base de données.

  14. Cliquer sur le bouton de commande OK.
  15. Dans l'explorateur de modules, déplacer le module du groupe de modules Nouveaux modules dans le groupe de modules désiré. Le module peut être sélectionné dans la barre de modules s'il est affecté au groupe de modules Favoris (barre de modules).
Indication

Si vous introduisez le nom de module dans la boîte de dialogue Nouveau module, celui-ci apparaît dans toutes les langues. Si le nom de module est introduit seulement dans la boîte de dialogue Caractéristiques de: <nom du module>, celui-ci n'apparaît alors que dans la langue sélectionnée.
Les rangées de report résultant des actions d'aiguilles avec conditions de départ ne sont pas mémorisées avec le module. C'est pourquoi aucun paramètre n'est affecté à ces rangées. Les actions de report sont insérées automatiquement dans le niveau de conditions de départ lors de l'insertion des modules dans le dessin et apparaissent dans le dessin.
La palette colorée de la barre d'outils Couleurs de fil n'est pas mémorisée non plus avec le module, seulement le numéro de couleur. La couleur est représentée dans l'image du lien de module au moment de la mémorisation. Lors de l'édition ultérieure du module dans l'éditeur de modules, la couleur utilisée est celle de la palette colorée momentanément définie. Il se peut dès lors que la représentation des couleurs de modules soit différente dans l'éditeur de modules et dans la barre de modules.

Conseil

Un module peut également comprendre des zones transparentes. Si on dessine avec ce module dans le dessin, le dessin n'est pas écrasé par les paires d'aiguilles avec les zones transparentes.

Informations complémentaires

  • Groupement

  • Zones transparentes dans le module

  • Modifier la représentation des mailles

  • Commuter sur 4 fontures (TC-T/TC-R/TC4)


Créer un module à partir de la sélection

 Créer un module dans l'éditeur de modules Créer des modules Créer un module de combinaison Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Créer un module à partir de la sélection

Vous pouvez créer un module à partir d'une zone quelconque d'un dessin. Vous pouvez définir si des rangées à vide, non insérées par l'utilisateur, éventuellement présentes dans cette zone doivent également être reprises dans le module ou non. La reprise de ces rangées à vide est surtout utilisée lorsque des modules contenant de telles rangées doivent être placés l'un à côté de l'autre après l'élaboration de la technique. Par défaut, ces rangées ne sont pas reprises.

Destination

I. Créer un nouveau module à partir d'un dessin:

  1. Sélectionner la zone dans le dessin qui doit être mémorisée comme module.
    2. Indication

    La sélection ne doit pas être rectangulaire. Dans ce cas, il apparaît des zones transparentes. Si une action de report durant le chevalement est coupée par la sélection, on vérifie si l'aiguille reportante ou l'aiguille réceptrice se trouve en dehors de la sélection. Si la réception se situe en dehors, l'action d'aiguille est également mémorisée et restaurée lors de l'insertion. Si le report a lieu en dehors, l'action d'aiguille est supprimée lors de l'enregistrement.

  2. Appeler la fonction Créer un module à partir de la sélection dans le menu Module.
    - ou -
    Cliquer sur le symbole [image] dans la barre d'outils Standard.
    -> La boîte de dialogue Nouveau module: reprise des données apparaît.
  3. Sélectionner quelles données doivent être reprises dans le module.
  4. Cliquer sur le bouton de commande OK.
    5. Résultat

    L'image du lien de module apparaît dans la Barre de modules sous l'entrée <nom de dessin>.
    Elle a un L dans le coin supérieur gauche.
    L'éditeur de modules s'ouvre simultanément avec le module.

    On parle dans ce cas d'un module local. Celui-ci est présent dans le dessin, mais n'est pas encore mémorisé dans la base de données.
    La sélection à partir de laquelle le module a été élaboré n'est pas automatiquement remplacée par le nouveau module.

  5. Fermer l'éditeur de modules.
  6. Enregistrer le module dans la base de données avec la fonction Enregistrer dans la base de données dans le menu contextuel du module dans la barre de modules.
    -> Le module reçoit le nom de module <NOM DE L'UTILISATEUR> du dessin <NOM DU DESSIN> #<numéro de suite> et est enregistré dans l'explorateur de modules dans le groupe de modules Nouveaux modules.
Indication

Si on a utilisé une machine avec fontures supplémentaires pour le dessin, le module est automatiquement converti à deux fontures lors de l'élaboration si les fontures supplémentaires ne contiennent pas d'actions d'aiguilles et si la fonture avant n'a pas de chevalement.

Destination

II. Reprendre également les rangées à vide, non insérées par l'utilisateur, se trouvant dans le module:

  1. Cliquer sur le symbole [image] à côté du symbole [image] dans la barre d'outils Standard.
    -> Les fonctions Standard et avec toutes les rangées à vide apparaissent.
  2. Dans la liste, cliquer sur la fonction avec toutes les rangées à vide.
    -> L'icône devient [image] .

    3. Vous pouvez maintenant copier le module comme décrit plus haut.

    Indication

    Lors de l'élaboration d'un module à partir d'un dessin, un rapport du dessin n'est pas repris dans le module.
    La palette colorée de la barre d'outils Couleurs de fil n'est pas mémorisée avec le module, mais uniquement le numéro de couleur.

Informations complémentaires

  • Sélectionner une zone


Créer un module de combinaison

 Créer un module à partir de la sélection Créer des modules Créer un module à gradations Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Créer un module de combinaison

Destination

Créer un module de combinaison:

  1. Appeler la fonction Elaborer un module de combinaison dans le menu Module.
    -> La boîte de dialogue Nouveau module de combinaison apparaît.
  2. Dans la Barre de modules ou l'explorateur de modules, sélectionner un module et le placer dans un champ de la boîte de dialogue.
    - ou -
    Par Glisser-Coller, amener le module dans la boîte de dialogue.
    -> L'image du module apparaît dans le champ dans lequel le module a été placé. Le nom du module est affiché en dessous de l'image. La largeur du module est automatiquement inscrite dans le champ d'introduction situé en dessous.
    Indication

    Pour les modules dans la rangée inférieure et dans la rangée supérieure, la hauteur des modules respectifs doit être identique.

    Conseil

    Si vous restez avec le pointeur de la souris sur le module dans la boîte de dialogue, la taille du module est affichée en plus du nom du module. Le premier chiffre donne alors le nombre d'aiguilles du module et le deuxième chiffre le nombre de rangées du dessin.

  3. Modifier les valeurs dans les champs d'introduction.
    - ou -
    Laisser les valeurs telles qu'elles sont affichées.
  4. Cliquer sur le bouton de commande OK.
    -> L'image du module de combinaison apparaît comme module local dans la Barre de modules. A cet effet, l'entrée <Nom du dessin> soit être sélectionnée dans la liste déroulante.
    Indication

    Si la valeur modifiée est plus petite que la largeur du module, les modules sont utilisés avec superposition.
    On peut attribuer la valeur 0 aux modules de la colonne de gauche et de la colonne de droite. De la sorte, ces modules ne sont pas insérés dans le dessin lors du dessin.
    Si aucun dessin n'était ouvert lors de l'élaboration du module de combinaison, une interrogation apparaît pour demander si le module de combinaison doit être mémorisé dans la base de données de modules. Dans ce cas, le module apparaît dans l'explorateur de modules dans le groupe de modules Nouveaux modules.

Les images des modules de combinaison ont le symbole [image] dans le coin inférieur droit.

Informations complémentaires

  • Nouveau module de combinaison (boîte de dialogue)

  • Dessiner avec un module de combinaison


Créer un module à gradations

 Créer un module de combinaison Créer des modules Créer un module conteneur technique Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Créer un module à gradations

Destination

Créer un module à gradations:

  1. Appeler la fonction Elaborer un module à gradations dans le menu Module.
    -> La boîte de dialogue Nouveau module à gradations apparaît.
  2. Dans la Barre de modules ou l'explorateur de modules, sélectionner un module et le placer dans un champ vide de la boîte de dialogue.
    - ou -
    Par Glisser-Coller, amener le module dans la boîte de dialogue.
    -> L'image du module apparaît dans le champ dans lequel le module a été placé. Le nom du module est affiché en dessous de l'image. La largeur du module ou la hauteur du module en nombre de rangées de tricotage est automatiquement inscrite dans le champ d'introduction correspondant.
    Indication

    Ce module est constitué d'au maximum 3 modules individuels superposés. Le module de départ est inséré dans la rangée inférieure, le module de répétition dans la rangée moyenne et le module de fin dans la rangée supérieure. Seuls des modules à 1 rangée de dessin sont autorisés.
    Vous pouvez placer les modules en diagonale de gauche à droite ou en diagonale de droite à gauche dans la boîte de dialogue. Si vous avez utilisé un module de départ ou un module de fin, la direction est fixée et la boîte de dialogue indique où des modules peuvent encore être placés dans la boîte de dialogue. Aux positions auxquelles aucun module ne peut être utilisé apparaît l'image suivante:

    Conseil

    Si vous restez avec le pointeur de la souris sur le module dans la boîte de dialogue, la taille du module est affichée en plus du nom du module. Le premier chiffre donne alors le nombre d'aiguilles du module et le deuxième chiffre le nombre de rangées du dessin.

  3. Modifier les valeurs dans les champs d'introduction.
    - ou -
    Laisser les valeurs telles qu'elles sont affichées.
    Indication

    Dans les champs d'introduction, vous indiquez à quel écartement respectif les modules peuvent être insérés dans le dessin.

  4. Cliquer sur le bouton de commande OK.
    -> L'image du module apparaît comme module local dans la Barre de modules. A cet effet, l'entrée <Nom du dessin> soit être sélectionnée dans la liste déroulante.
    Indication

    Si aucun dessin n'était ouvert lors de l'élaboration du module à gradations, une interrogation apparaît pour demander si le module à gradations doit être mémorisé dans la base de données de modules. Dans ce cas, le module apparaît dans l'explorateur de modules dans le groupe de modules Nouveaux modules.

Les images des modules à gradations ont le symbole [image] dans le coin inférieur droit.

Informations complémentaires

  • Nouveau module à gradations (boîte de dialogue)

  • Dessiner avec un module à gradations


Créer un module conteneur technique

 Créer un module à gradations Créer des modules Créer un module conteneur d'inversion miroir Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Créer un module conteneur technique

Destination

Créer un module conteneur technique:

  1. Appeler la fonction Elaborer un module conteneur technique dans le menu Module.
    -> La boîte de dialogue Nouveau module conteneur technique apparaît.
  2. Dans la Barre de modules ou l'explorateur de modules, sélectionner un module et le placer dans un champ de la boîte de dialogue.
    - ou -
    Par Glisser-Coller, amener le module dans la boîte de dialogue.
    -> L'image du module apparaît dans le champ dans lequel le module a été placé. Le nom du module est affiché en dessous de l'image.
    Conseil

    Si vous restez avec le pointeur de la souris sur le module dans la boîte de dialogue, la taille du module est affichée en plus du nom du module. Le premier chiffre donne alors le nombre d'aiguilles du module et le deuxième chiffre le nombre de rangées du dessin.

  3. Cliquer sur le bouton de commande OK.
    -> L'image du module conteneur apparaît comme module local dans la Barre de modules. A cet effet, l'entrée <Nom du dessin> soit être sélectionnée dans la liste déroulante.
    Indication

    Si aucun dessin n'était ouvert lors de l'élaboration du module conteneur, une interrogation apparaît pour demander si le module conteneur doit être mémorisé dans la base de données de modules. Dans ce cas, le module apparaît dans l'explorateur de modules dans le groupe de modules Nouveaux modules.

Les images des modules conteneurs techniques ont le symbole [image] dans le coin inférieur droit.

Informations complémentaires

  • Nouveau module conteneur technique (boîte de dialogue)

  • Les modules conteneurs techniques du M1


Créer un module conteneur d'inversion miroir

 Créer un module conteneur technique Créer des modules Réaliser un module limite Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Créer un module conteneur d'inversion miroir

Destination

Créer un module conteneur d'inversion miroir:

Condition préalable
  • Pour le module individuel utilisé pour le module conteneur d'inversion miroir, la case à cocher module knit and wear de l'onglet technique de la boîte de dialogue Caractéristiques de: <nom de module> doit être cochée.
  • Le module peut uniquement posséder la position de tricotage devant (L0).

  1. Appeler la fonction Elaborer un module conteneur d'inversion miroir dans le menu Module.
    -> La boîte de dialogue Nouveau module conteneur d'inversion miroir apparaît.
  2. Dans la Barre de modules ou l'explorateur de modules, sélectionner un module et le placer dans le champ inférieur gauche de la boîte de dialogue.
    - ou -
    Par Glisser-Coller, amener le module dans la boîte de dialogue.

    3. L'image du module (= module original) apparaît. Le module inversé miroir horizontalement pour la position de tricotage 0 et les deux modules pour la position de tricotage 1 sont automatiquement générés et affichés dans la boîte de dialogue. Ceux-ci sont identifiés par le symbole [image] dans le coin inférieur droit. Le nom du module respectif est affiché en dessous des images. Si le module original se termine par _0<, les fins de nom des modules générés automatiquement sont modifiées comme suit par le poste de travail de dessin:

    Original | Du M1
_1< | _1>
_0< | _0>

    La fin de nom contient des informations sur la position de tricotage et l'inversion miroir:
    0 = position de tricotage 0 (devant)
    1 = position de tricotage 1 (derrière)
    < = non inversé (colonne de gauche dans la boîte de dialogue)
    > = inversé (colonne de droite dans la boîte de dialogue)
    Le module conteneur contient le nom du module original sans la fin de nom _0<.

    Conseil

    Si vous restez avec le pointeur de la souris sur le module dans la boîte de dialogue, la taille du module est affichée en plus du nom du module. Le premier chiffre donne alors le nombre d'aiguilles du module et le deuxième chiffre le nombre de rangées du dessin.

  3. Cliquer sur le bouton de commande OK.
    -> L'image du module conteneur apparaît dans l'explorateur de modules dans le groupe de modules Nouveaux modules.
Indication

Lors de la conversion du module de la position de tricotage devant à la position de tricotage derrière, le design est repris en transparence. Cela signifie que, pour un croisement de la torsade de gauche à droite dans la position de tricotage devant, celui-ci apparaît comme croisement de droite à à gauche dans la position de tricotage derrière.
Si vous avez également besoin du croisement de gauche à droite dans la position de tricotage arrière, utilisez le module inversé miroir de la position de tricotage arrière.
Si des modules d'inversion miroir sont automatiquement créés dans un conteneur d'inversion miroir, les icones de remplacement pour la vue icone sont également inversées miroir.

Les images des modules conteneurs d'inversion miroir ont le symbole [image] dans le coin inférieur droit.

Indication

Vous pouvez également utiliser un autre module pour les modules générés automatiquement. Ce faisant, on doit veiller à ce qui suit:

  • Seuls des modules k&w peuvent être utilisés.
  • Seuls des modules avec une position de tricotage peuvent être utilisés.
  • Dans la rangée inférieure, seuls des modules avec position de tricotage avant peuvent être utilisés.
  • Dans la rangée supérieure, seuls des modules avec position de tricotage arrière peuvent être utilisés.
  • Les modules individuels doivent tous avoir le même nombre de rangées de dessin.

Informations complémentaires

  • Nouveau module conteneur d'inversion miroir (boîte de dialogue)

  • Dessiner avec un module conteneur d'inversion miroir


Réaliser un module limite

 Créer un module conteneur d'inversion miroir Créer des modules Réaliser un module avec condition(s) de limite Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Réaliser un module limite

Destination

Créer un module limite:

  1. Appeler la fonction Nouveau module dans le menu Fichier.
    -> La boîte de dialogue Nouveau module apparaît.
  2. Entrer un nom de module.
    - ou -
    Introduire plus tard le nom de module dans la boîte de dialogue Caractéristiques de: <nom du module>.
    3. Indication

    Si vous introduisez le nom de module dans la boîte de dialogue Nouveau module, ce nom apparaît dans toutes les langues. Vous pouvez également introduire le nom de module seulement dans la boîte de dialogue Caractéristiques de: <nom du module>, celui-ci n'apparaît alors que dans la langue sélectionnée.

    Conseil

    Les modules limites n'ont pas d'éléments de liaison pouvant être affichés dans l'explorateur de modules ou dans la barre de modules. Un nom de module représentatif facilite la reconnaissance des modules.

  3. Introduire le nombre de rangées et de colonnes nécessaires pour le nouveau module.
  4. Sélectionner le module Rien dans la liste déroulante.
    5. Indication

    Comme les modules limites sont uniquement constitués d'actions de report, vous obtenez une feuille des aiguilles vide de la taille que vous avez indiquée.

  5. Cliquer sur le bouton de commande OK dans la boîte de dialogue Nouveau module.
    6. Résultat

    La boîte de dialogue Caractéristiques de: <nom du module> apparaît. Si aucun nom de module n'a encore été introduit, Caractéristiques de: sansnom x apparaît dans la barre de titre. Le x représente un nombre qui est automatiquement incrémenté pour chaque nouveau module. Au redémarrage du poste de travail de dessin, le comptage recommence à 1.

  6. Introduire les caractéristiques de module.
  7. Cliquer sur le bouton de commande OK dans la boîte de dialogue Caractéristiques de: <nom du module>.
    -> L'éditeur de modules apparaît.
  8. Dessiner les actions de report.
  9. Introduire les paramètres de module et les données de rangées techniques.
    10. Indication

    Les rangées de report résultant des actions d'aiguilles avec conditions de départ ne sont pas mémorisées avec le module. Aussi ne devriez-vous pas affecter de paramètres à ces rangées. Les actions de report sont insérées automatiquement dans le niveau de conditions de départ lors de l'insertion des modules dans le dessin et apparaissent dès lors dans le dessin.
    La palette colorée de la barre d'outils Couleurs de fil n'est pas mémorisée non plus avec le module, seulement le numéro de couleur. La couleur est représentée dans l'image du lien de module au moment de la mémorisation. Lors de l'édition ultérieure du module dans l'éditeur de modules, la couleur utilisée est celle de la palette colorée momentanément définie. Il peut dès lors arriver que la représentation des couleurs de modules soit différente dans l'éditeur de modules et dans la barre de modules.

  10. Grouper toutes les rangées techniques en une rangée de dessin.
  11. Appeler la fonction Insérer ligne pour conditions de limites dans le menu Edition.
    12. Résultat

    Une rangée jaune est insérée après la dernière rangée. Celle-ci est appelée ligne de condition de limite. Les colonnes de commande sont également mises sur fond jaune dans ces rangées.

    Indication

    Si plusieurs conditions de limite sont nécessaires pour une paire d'aiguilles, une nouvelle ligne doit être insérée pour chacune de ces conditions de limite.
    Si la nouvelle ligne de condition de limite doit être insérée en dessous d'une ligne existante, celle-ci doit être sélectionnée avant l'appel de la fonction Insérer ligne pour conditions de limite.

  12. Dessiner l'occupation des aiguilles dans la rangée jaune avec les symboles [image] [image] [image] de la barre d'outils Actions d'aiguilles.

    13. Indiquez l'occupation des aiguilles pour laquelle les actions de report présentes dans le module limite doivent être dessinées dans le dessin lors de l'insertion dans le dessin du module avec condition(s) de limite. Pour les aiguilles pour lesquelles aucune occupation n'est indiquée, l'occupation des aiguilles n'est pas contrôlée lors de l'insertion du module dans le dessin. Ceci a donc la même signification que le symbole [image] Ne pas contrôler l'occupation des aiguilles.

  13. Appeler la fonction Fermer le fichier dans le menu Fichier.
    - ou -
    Cliquer sur le bouton de commande [image] au bord droit de la barre de titre.
    -> Une fenêtre apparaît avec la question si le module doit être mémorisé dans la base de données.
  14. Cliquer sur le bouton de commande Oui.
    -> Une note apparaît pour signaler que le module a été mémorisé dans le groupe de modules Nouveau module.

    15. Si vous cliquez sur le bouton de commande Non, le module disparaît sans être mémorisé dans la base de données.

  15. Cliquer sur le bouton de commande OK.
Indication

Il est à recommander de générer un groupe de modules propre pour les modules limites et de déplacer les modules dans l'explorateur de modules du groupe de modules Nouveaux modules dans le nouveau groupe de modules.

Informations complémentaires

  • Module limite

  • Insérer des lignes pour conditions de limite

  • Grouper un bloc de sélection en une rangée de dessin

  • Liens de modules


Réaliser un module avec condition(s) de limite

 Réaliser un module limite Créer des modules Créer un module jacquard Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Réaliser un module avec condition(s) de limite

Vous avez deux possibilités pour créer un module avec condition(s) de limite:

  • Vous insérez les conditions de limite dans un module existant.
  • Vous créez un nouveau module et vous ajoutez les conditions de limite à celui-ci.
Destination

Création d'un nouveau module et ajout des condition(s) de limite:

  1. Appeler la fonction Nouveau module dans le menu Fichier.
    -> La boîte de dialogue Nouveau module apparaît.
  2. Entrer un nom de module.
    - ou -
    Introduire plus tard le nom de module dans la boîte de dialogue Caractéristiques de: <nom du module>.
    3. Indication

    Si vous introduisez le nom de module dans la boîte de dialogue Nouveau module, celui-ci apparaît dans toutes les langues. Vous pouvez également introduire le nom de module seulement dans la boîte de dialogue Caractéristiques de: <nom du module>, celui-ci n'apparaît alors que dans la langue sélectionnée.

  3. Introduire le nombre de rangées et de colonnes nécessaires pour le nouveau module.
  4. Sélectionner un module dans la liste déroulante.
  5. Cliquer sur le bouton de commande OK dans la boîte de dialogue Nouveau module.
    6. Résultat

    La boîte de dialogue Caractéristiques de: <nom du module> apparaît. Si aucun nom de module n'a encore été introduit, Caractéristiques de: sansnom x apparaît dans la barre de titre. Le x représente un nombre qui est automatiquement incrémenté pour chaque nouveau module. Au redémarrage du poste de travail de dessin, le comptage recommence à 1.

  6. Introduire les caractéristiques de module.
  7. Cliquer sur le bouton de commande OK.
    -> L'éditeur de modules apparaît.
  8. Dessiner le nouveau module à l'aide des actions d'aiguilles et/ou de modules préexistants.
  9. Introduire les paramètres de module et les données de rangées techniques.
    10. Indication

    Les rangées de report résultant des actions d'aiguilles avec conditions de départ ne sont pas mémorisées avec le module. Aussi ne devriez-vous pas affecter de paramètres à ces rangées. Les actions de report sont insérées automatiquement dans le niveau de conditions de départ lors de l'insertion des modules dans le dessin et apparaissent dès lors dans le dessin.
    La palette colorée de la barre d'outils Couleurs de fil n'est pas mémorisée non plus avec le module, seulement le numéro de couleur. La couleur est représentée dans l'image du lien de module au moment de la mémorisation. Lors de l'édition ultérieure du module dans l'éditeur de modules, la couleur utilisée est celle de la palette colorée momentanément définie. Il peut dès lors arriver que la représentation des couleurs de modules soit différente dans l'éditeur de modules et dans la barre de modules.

  10. Appeler la fonction Insérer ligne pour module limite dans le menu Edition.
    11. Résultat

    Une rangée rouge est insérée devant la première rangée. Cette rangée est appelée ligne de module limite. Les colonnes de commande sont également mises sur fond rouge dans ces rangées.

    Indication

    Si plusieurs conditions de limite sont nécessaires pour une paire d'aiguilles, une ligne pour le module limite doit être insérée pour chacune de ces conditions de limite.
    Si la nouvelle ligne de module limite doit être insérée au-dessus d'une ligne existante, celle-ci doit être sélectionnée avant l'appel de la fonction Insérer ligne pour module limite.

  11. Appeler la fonction Explorateur de modules dans le menu Affichage.
  12. Sélectionner le module limite désiré dans l'explorateur de modules et le placer dans une rangée rouge.
    13. Indication

    Un module limite peut être placé plusieurs fois l'une à côté de l'autre dans une ligne de module limite. A cet effet, le symbole [image] de la barre d'outils Outils de dessin est automatiquement actif lors de la sélection d'un module limite.
    On peut également placer des modules limites différents dans une ligne de module limite. La ligne de module limite ne doit pas être remplie sur toute sa largeur.

  13. Fermer l'explorateur de modules.
  14. Dans la vue tricot, adapter la représentation des mailles avec la fonction Modifier la représentation des mailles dans le menu Extras.
    15. Indication

    Pour un module dans lequel des mailles sont étirées, vous pouvez adapter l'étirage des mailles dans la vue tricot. Si les conditions de limite ont été ajoutées à un module existant et que l'ajustage a déjà été exécuté pour le module existant, cette étape n'est plus nécessaire ici.

  15. Appeler la fonction Fermer le fichier dans le menu Fichier.
    - ou -
    Cliquer sur le bouton de commande [image] au bord droit de la barre de titre.
    -> Une fenêtre apparaît avec la question si le module doit être mémorisé dans la base de données.
  16. Cliquer sur le bouton de commande Oui.
    -> Une note apparaît pour signaler que le module a été mémorisé dans le groupe de modules Nouveau module.

    17. Si vous cliquez sur le bouton de commande Non, le module disparaît sans être mémorisé dans la base de données.

  17. Cliquer sur le bouton de commande OK.
Indication

Il est à recommander de générer un groupe spécifique pour les modules avec conditions de limite. Déplacez-y le nouveau module avec conditions de limite depuis le groupe de modules Nouveaux modules.
Placez ce groupe de modules dans le groupe de modules Favoris (barre de modules) si vous voulez que le module puisse être sélectionné dans la barre de modules.

Informations complémentaires

  • Module limite

  • Insérer des lignes pour module limite

  • Liens de modules

  • Modifier la représentation des mailles


Créer un module jacquard

 Réaliser un module avec condition(s) de limite Créer des modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Créer un module jacquard

Pour un module jacquard, vous pouvez définir vous-même la séquence du jacquard. Afin de le distinguer d'un générateur jacquard, ce module est également appelé tableau jacquard.

Destination

Créer un module jacquard:

  1. Appeler la fonction Nouveau module jacquard dans le menu Module.
    -> La boîte de dialogue Définition de module jacquard apparaît.
  2. Définir les paramètres dans la boîte de dialogue.
    3. Indication

    Au moins les paramètres suivants doivent être introduits:
    - Nombre de couleurs jacquard
    - Rangées de dessin par couleur
    - Colonnes par couleur
    - Changer le côté endroit du jacquard
    En option, on peut également introduire le nom du module.
    De plus, vous pouvez sélectionner un générateur jacquard comme modèle. Dans ce cas, vous ne devez plus introduire que le nombre de couleurs jacquard.

  3. Fermer la boîte de dialogue avec le bouton de commande OK.
    -> L'éditeur de modules apparaît, dans lequel la séquence désirée peut maintenant être dessinée avec les actions d'aiguilles.
    4. Indication

    Veillez à ce que les couleurs de fils soient désactivées. Vous pouvez également utiliser d'autres couleurs, mais vous devez alors vous assurer que la nouvelle couleur soit utilisée sur toute la largeur. Le nombre de rangées et de colonnes ne peut pas être modifié.

    Exemple:
    - Case à cocher avec relief activée
    - Couleurs Jacquard = 2
    - Rangées de dessin = 2
    - Colonnes par couleur = 4

    Indication

    Le module est divisé en blocs de fonds colorés différents, dans lesquels les séquences doivent être dessinées. Chaque bloc sert à dessiner la séquence pour une couleur (fond = alternativement gris clair et gris foncé).
    Si la case à cocher avec relief est activée, un bloc supplémentaire (fond = vert foncé) est affiché, dans lequel la séquence pour le relief peut être dessinée.

  4. Introduire les paramètres de module et les données de rangées techniques.
  5. Appeler la fonction Fermer le fichier dans le menu Fichier.
    - ou -
    Cliquer sur le bouton de commande [image] au bord droit de la barre de titre.
    -> Une fenêtre apparaît avec la question si le module doit être mémorisé dans la base de données.
  6. Cliquer sur le bouton de commande Oui.
    -> La boîte de dialogue Caractéristiques de: <nom du module> apparaît.
  7. Introduction des caractéristiques de module.
    8. Indication

    Si on ne travaille pas sur toute la largeur du dessin avec le module jacquard, l'élaboration de la technique doit savoir quel mode de tricotage est utilisé avec le module jacquard. Ceci est nécessaire afin de pouvoir utiliser la prise de réseau correcte. Pour les modules jacquard avec le mode de tricotage réseau Jac, on doit indiquer en plus de quel type d'envers du réseau il s'agit pour le module jacquard.
    A cet effet, la liste déroulante Envers du réseau est disponible dans l'onglet Technique de la rubrique Jacquard. Les entrées suivantes sont à votre disposition:
    - Pas de prise de réseau nécessaire
    - Réseau 1x1
    - Réseau 1x2
    - Réseau 1x3
    - Réseau plein

  8. Cliquer sur le bouton de commande OK.
    -> Une note apparaît pour signaler que le module a été mémorisé dans le groupe de modules Nouveau module.

    9. Si vous cliquez sur le bouton de commande Non, le module disparaît sans être mémorisé dans la base de données.

  9. Cliquer sur le bouton de commande OK.
  10. Dans l'explorateur de modules, déplacer le module du groupe de modules Nouveaux modules dans le sous-groupe du groupe de modules Jacquard correspondant au nombre de couleurs.
Indication

De ce fait, le module peut être sélectionné dans la rubrique Caractéristiques jacquard de la boîte de dialogue Jacquard et peut ainsi être attribué à une zone de dessin.

Informations complémentaires

  • Module jacquard


Editer et enregistrer des modules

 Créer des modules Module - Le travail avec les modules Insérer des modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editer et enregistrer des modules

Les modules de la base de données de modules peuvent être protégés contre l'écriture.
Les modules protégés contre l'écriture peuvent également être édités et enregistrés sous un autre nom.

Destination

Editer et enregistrer un module de la base de données de modules:

  1. Ouvrir un module d'un double clic dans l'éditeur de modules.
  2. Editer le module.
  3. Appeler la fonction Enregistrer dans le menu Fichier.
  4. Confirmer avec oui l'interrogation si une copie du module doit être créée dans la base de données.
    5. Résultat

    Le nom de module est automatiquement précédé du préfixe Copie de .
    Les modifications dans le module copié sont sans effet sur le module sélectionné à l'origine.
    Le lien de module avec le nouveau module apparaît dans le groupe de modules Nouveaux modules.

  5. Appeler la fonction Fermer le fichier dans le menu Fichier.
    - ou -
    Cliquer sur le bouton de commande [image] au bord droit de la barre de titre.
  6. Appeler la fonction Caractéristiques dans le menu Fichier.
    -> La boîte de dialogue Caractéristiques de: <copie de...> apparaît.
  7. Adapter les caractéristiques et le nom du module.
  8. Confirmer et fermer la boîte de dialogue avec OK.
  9. Confirmer avec oui l'interrogation si les données de module modifiées doivent être enregistrées.

Informations complémentaires

  • Caractéristiques de: <nom de module>


Insérer des modules

 Editer et enregistrer des modules Module - Le travail avec les modules Gérer les modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Insérer des modules

Les modules peuvent être insérés dans le dessin dans la représentation de rangées techniques et dans la représentation de rangées de dessin. Cela n'est pas possible dans la représentation de gousset.
Lors de l'insertion du module, il se produit un ajustage des couleurs lorsque le symbole [image] est activé dans la barre d'outils Couleurs du module. Si la couleur de la rangée technique du module est présente dans la rangée du dessin, celle-ci est également placée sur la rangée de même couleur.
Dans la Représentation de rangées techniques [image] , vous pouvez en outre déterminer au sein de la première rangée de dessin à partir de quelle rangée technique le module doit être inséré, en cliquant sur la rangée technique. Si la rangée technique de même couleur se trouve en dessous de la rangée sur laquelle vous avez cliqué, aucun ajustage des couleurs ne peut avoir lieu dans cette rangée de dessin.

Indication

Vous trouverez des informations plus détaillées sur l'ajustage des couleurs au chapitre Signification des couleurs.

Avec la fonction Définir une rangée de référence dans le menu Edition, vous pouvez également définir pour les rangées de dessin situées après la première rangée de dessin quelle rangée technique du module doit être placée sur quelle rangée technique dans le dessin.

Destination

Placer un module sur une rangée technique déterminée du dessin:

Condition préalable

A cet effet, la représentation de rangées techniques [image] doit être active.

  1. Sélectionner un module.
    -> Le symbole [image] dans la barre d'outils Outils de dessin est automatiquement activé. L'écho du module est visible.
  2. Placer le module sur rangée technique désirée.
    Indication

    La position sur laquelle on clique décrit le coin inférieur gauche du module.

Avec la fonction Insérer des modules sans ajustage des rangées dans le menu Module, vous pouvez insérer un module indépendamment des rangées de dessin.

Informations complémentaires

  • Définir une rangée de référence

  • Ajustage des rangées

Rubriques

  • Dessiner avec des modules
  • Créer des zones jacquard dans le dessin
  • Priorité de chevalement (exemple)


Dessiner avec des modules

 Insérer des modules Créer des zones jacquard dans le dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Dessiner avec des modules

En sélectionnant un module dans la Barre de modules ou dans l'explorateur de modules, on dessine avec ce module dans le dessin en fonction du symbole sélectionné dans la barre d'outils Outils de dessin.

Fonction | Destination
Crayon | Le bouton de la souris étant enfoncé, les modules sont insérés dans le dessin suivant une ligne quelconque. Utilisez cet outil lorsque vous voulez insérer le module individuellement.
Ligne | Le module est répété plusieurs fois à l'intérieur d'une ligne.
Rectangle/Carré | Le module sélectionné est inséré dans le dessin à l'intérieur d'un rectangle ou d'un carré. Pour insérer dans un carré, vous devez simultanément maintenir la touche Majuscule enfoncée.
Polygone | Le module sélectionné est inséré dans le dessin à l'intérieur d'un polygone.
Ellipse/Cercle | Le module sélectionné est inséré dans le dessin à l'intérieur d'un cercle ou d'une ellipse. Pour insérer dans un cercle, vous devez simultanément maintenir enfoncée la touche Majuscule.

Indication

Dans le menu contextuel de la barre d'outils Outils de dessin, la fonction Dessin avec sélection peut être activée et désactivée. Si la fonction est activée, la zone dessinée est automatiquement sélectionnée. Si la fonction est désactivée, une sélection existante est maintenue.

Destination

Dessiner avec un module:

  1. Cliquer sur le module désiré dans la barre de modules ou dans l'explorateur de modules.
    -> Une action d'aiguille éventuellement active est désactivée. Simultanément, l'écho du module est visible.
  2. Cliquer sur l'outil de dessin désiré.
    - ou -
    Conserver l'outil de dessin activé.
  3. Dessiner dans le tricot avec le module.
    -> Les actions d'aiguilles qui se trouvent en dessous de l'écho de module sont écrasées lors de l'insertion du module.
Conseil

La position des modules relativement au curseur peut être modifiée lorsque la touche roulette est enfoncée. Le réglage est conservé jusqu'à ce qu'un autre module soit sélectionné.

Indication

Une zone quelconque du dessin (une sélection) peut être déplacée par après. Déplacer des sélections

A l'aide de la barre d'outils Données de module, vous pouvez définir comment les modules sont insérés dans le dessin dans la zone marginale de la sélection et quels attributs du module sont repris dans le dessin.
Un module peut également comprendre des zones transparentes. Si on dessine avec un tel module dans le dessin, le dessin n'est pas écrasé par les paires d'aiguilles avec les zones transparentes.
Autres possibilité de dessin avec des modules:

Fonction | Destination
Créer la sélection et la remplir avec la baguette magique | Remplir des modules dans une zone sélectionnée avec la baguette magique.
Remplir des sélections | Remplir des modules dans une sélection existante.
Copie multiple | Insérer des modules de manière répétée dans le dessin suivant un intervalle que vous pouvez définir.

Conseil

Avec la touche Echap, vous pouvez annuler rapidement la sélection de module.

Informations complémentaires

  • Dessiner avec action d'aiguille et/ou couleur

  • Dessiner avec une longueur de maille

  • Barre d'outils Outils de dessin

  • Barre d'outils Données de module

  • Déplacer des zones du dessin

  • Zones transparentes dans le module

  • Désactiver les fonctions de curseur

  • Echo de module

Rubriques

  • Dessiner avec un module de combinaison
  • Dessiner avec un module à gradations
  • Dessiner avec un module conteneur d'inversion miroir


Dessiner avec un module de combinaison

 Dessiner avec des modules Dessiner avec un module à gradations Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Dessiner avec un module de combinaison

Destination

Dessiner avec un module de combinaison:

  1. Cliquer sur le module désiré dans la barre de modules ou dans l'explorateur de modules.
    -> L'icône [image] est automatiquement active dans la barre d'outils Outil de dessin.
  2. Effectuer une sélection rectangle dans le tricot.

Dans le cas d'un module de combinaison, on peut mentionner un écartement horizontal des modules individuels entre eux.
- Répétition horizontale: Les modules dans la colonne médiane de la boîte de dialogue sont répétés plusieurs fois en fonction de la sélection. Ce faisant, chaque rangée est prise pour soi en tenant compte des valeurs pour l'écartement horizontal. Les modules des colonnes de gauche et de droite sont respectivement insérés une seule fois horizontalement dans le dessin.
- Répétition verticale: Les modules dans la rangée médiane de la boîte de dialogue sont répétés en fonction de la sélection aussi souvent qu'ils ont place dans la sélection. Ce faisant, chaque module est considéré pour soi. Les modules des rangées du bas et du haut sont respectivement insérés une seule fois verticalement dans le dessin et doivent avoir la même hauteur.

Exemple de module de combinaison avec rapports.

Disposition des modules après dessin avec le module de combinaison avec rapports

Informations complémentaires

  • Créer un module de combinaison

  • Module de combinaison (boîte de dialogue)


Dessiner avec un module à gradations

 Dessiner avec un module de combinaison Dessiner avec des modules Dessiner avec un module conteneur d'inversion miroir Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Dessiner avec un module à gradations

Exemple pour un module à gradations

Destination

Dessiner avec un module à gradations:

  1. Cliquer sur le module désiré dans la barre de modules ou dans l'explorateur de modules.
    -> L'icône [image] est automatiquement active dans la barre d'outils Outil de dessin.
  2. Tracer une sélection dans le tricot.
Résultat

Le module est dessiné dans une rangée de dessin. Indépendamment du début de la sélection, les modules individuels sont insérés dans le dessin suivant la direction indiquée dans la boîte de dialogue. Les modules de la rangée inférieure et de la rangée supérieure sont respectivement insérés une seule fois dans le dessin et le module du milieu est répété plusieurs fois en fonction de la sélection.

Ce module est utilisé principalement pour la chaînette.

Disposition des modules après le dessin avec le module à gradations


Dessiner avec un module conteneur d'inversion miroir

 Dessiner avec un module à gradations Dessiner avec des modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Dessiner avec un module conteneur d'inversion miroir

Pour un module conteneur d'inversion miroir, on peut sélectionner à l'aide de la caractéristique dans le coin inférieur droit quel module individuel doit être inséré dans le dessin. Les caractères signifient:

Signification

Le module en bas à gauche dans la boîte de dialogue (= module original) est placé à la position de tricotage 0.

Le module en bas à droite dans la boîte de dialogue (= inversion miroir horizontale du module original) est placé à la position de tricotage 0.

Le module en haut à gauche dans la boîte de dialogue (= conversion du module original pour la position de tricotage 1) est placé à la position de tricotage 1.

Le module en haut à droite dans la boîte de dialogue (= conversion du module original pour la position de tricotage 1 et inversion miroir horizontale simultanée) est placé à la position de tricotage 1.

Indication

Si la vue Position avant a été activée dans la barre d'outils Outils k&w, seuls les modules pour la position avant peuvent être utilisés. Si Position arrière est activé de manière correspondante, seules les modules pour la position arrière peuvent être utilisés.

Destination

Dessiner avec un module conteneur d'inversion miroir:

  1. Dans la barre de modules ou dans l'explorateur de modules, cliquer dans le module conteneur désiré à l'intérieur de l'identification sur la position du module individuel avec lequel on veut dessiner.
  2. Sélectionner le symbole de la barre d'outils Outils de dessin avec lequel on veut dessiner.
  3. Dessiner dans le dessin avec le module individuel.
Résultat

Le module individuel utilisé apparaît dans le groupe local au dessin de la barre de modules. La position d'où il provient à l'intérieur du module conteneur d'inversion miroir est indiquée par un carré vert à l'intérieur de l'identification du module conteneur [image] .


Créer des zones jacquard dans le dessin

 Dessiner avec des modules Insérer des modules Ajustage des rangées Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Créer des zones jacquard dans le dessin

Les zones jacquard dans le dessin peuvent être créées des manières suivantes:

  • A l'aide de la boîte de dialogue Jacquards
  • Dessiner avec un générateur jacquard ou un module jacquard
Destination

Créer une nouvelle zone jacquard dans le dessin à l'aide de la boîte de dialogue Jacquards:

  1. Sélectionner la zone dans le dessin à laquelle un jacquard doit être attribué.
  2. On appelle la boîte de dialogue Jacquards avec la fonction Jacquards dans le menu Edition.
    -> Le champ d'option Nouveau est automatiquement sélectionné.
    3. Indication

    La zone dans le dessin peut également être sélectionnée après l'ouverture de la boîte de dialogue, dans ce cas le champ d'option Nouveau doit être entièrement sélectionné à la main.

  3. Dans la fenêtre de la rubrique Caractéristiques jacquard, sélectionner le générateur jacquard désiré ou le module jacquard désiré.
  4. Cliquer sur le bouton de commande Accepter ou OK.
Indication

Pour un jacquard sur l'ensemble de la largeur du dessin, des modules de transition sont automatiquement utilisés dans le dessin pour le début du réseau et la fin du réseau. Ceux-ci n'écrasent pas le dessin, mais sont insérés en plus, ce qui augmente le nombre de rangées du dessin. Les modules utilisés à cet effet sont visibles dans la boîte de dialogue Jacquard. Dans cette boîte de dialogue, on peut également effectuer des modifications ultérieures du jacquard.

Informations complémentaires

  • Dessiner avec des modules

  • Elaborer un jacquard couleur à partir d'une image


Ajustage des rangées

 Créer des zones jacquard dans le dessin Insérer des modules Signification des couleurs Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ajustage des rangées

Destination

Tri des rangées d'un module lors de l'insertion dans le dessin:

La description suivante se rapporte à un dessin uni.
La signification des couleurs lors de l'insertion de modules est expliquée au chapitre Signification des couleurs lors de l'insertion de modules.
Lors de l'insertion de modules dans le dessin, le groupement joue un rôle essentiel. La rangée de dessin du module est comparée à la rangée de dessin correspondante du dessin et les rangées techniques sont imbriquées selon les règles suivantes:

  • Les rangées de mailles ne sont pas insérées dans des rangées de report et inversement.
  • Les rangées techniques sont insérées dans des rangées techniques ayant le même chevalement.

En cas de différence de chevalement, on utilise les règles suivantes:

Module | Dessin | Résultat
 |  | Selon le réglage dans le menu Module/Insérer le module: résoudre les conflits de chevalement, on insère dans la rangée existante ou comme nouvelle rangée suivant la rangée existante.
 |  | Les rangées de report sont triées par direction de chevalement et grandeur du chevalement suivant le réglage dans le menu Module/Priorité de chevalement dans les modules.

En cas de chevalements différents dans le module et dans le dessin, on utilise le chevalement du module.
L'ajustage des rangées peut être influencé par les fonctions suivantes:

Informations complémentaires

  • Définir une rangée de référence

  • Insérer des modules sans ajustage des rangées

  • Grouper un bloc de sélection en une rangée de dessin

  • Priorité de chevalement (Exemple)


Signification des couleurs

 Ajustage des rangées Insérer des modules Priorité de chevalement (exemple) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Signification des couleurs

Lors de l'insertion d'un module dans le dessin, il se produit un ajustage des couleurs lorsque l'icône [image] est activée dans la barre d'outils Données de module. Si la couleur de la rangée technique du module est présente dans la rangée du dessin, elle est également placée sur la rangée de même couleur.

Les icônes de la barre d'outils Données de module influencent de la manière suivante l'insertion de modules:

I. Le symbole Accepter les couleurs et les actions d'aiguilles est actif

Dans les rangées de mailles où la couleur du module est présente, la rangée de mailles du module est placée sur la rangée de mailles ayant la même couleur dans le dessin. Ce processus s'appelle l'ajustage des couleurs. Dans la représentation des rangées de dessin, cela ne joue alors aucune rôle sur quelle rangée du dessin vous placez le module à l'intérieur d'une rangée du dessin.

Indication

On peut également sélectionner une couleur de la barre d'outils Couleurs de fil pour le module. Une rangée technique ayant cette couleur est alors recherchée dans le dessin et la rangée de mailles du module y est placée. La couleur sélectionnée doit être à nouveau enlevée avec la fonction Annuler toutes les couleurs d'édition dans le menu contextuel de la barre d'outils Données de module.

La couleur sur laquelle on a cliqué dans la barre d'outils Couleurs de fil apparaît dans la barre d'outilsDonnées de module. Elle est entourée de la couleur du module.

Si la couleur du module est absente du tricot, il n'y a pas d'ajustage des couleurs et la première rangée de mailles du module est placée sur la première rangée de mailles à l'intérieur d'une rangée du dessin. Ce faisant, la couleur du module est utilisée.

II. L'icône Accepter les actions d'aiguilles est active

Lorsque seules les actions d'aiguilles sont reprises, il ne peut pas y avoir d'ajustage des couleurs. La première rangée de mailles du module est placée sur la première rangée de mailles à l'intérieur d'une rangée du dessin. Ce faisant, la première couleur du dessin, vu de bas en haut, dans la zone de l'écho du module est utilisée.

III. L'icône Accepter les couleurs est active

La couleur du module est appliquée à toutes les actions d'aiguilles qui se trouvent dans la zone de l'écho.

Indication

Avec la fonction Insérer des modules sans ajustage des rangées dans le menu Module, vous pouvez insérer un module indépendamment des rangées de dessin. Avec la fonction Définir une rangée de référence dans le menu Edition, vous pouvez définir dans la représentation de rangées techniques également pour les rangées de dessin situées après la première rangée de dessin quelle rangée technique du module doit être placée sur quelle rangée technique dans le dessin.

Informations complémentaires

  • Barre d'outils Données de module


Priorité de chevalement (exemple)

 Signification des couleurs Insérer des modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Priorité de chevalement (exemple)

Condition préalable

Dans le dessin, le module pour torsade 2x2< est présent et le module pour torsade 2x2> est placé à côté. Dans le menu Module/Priorité de chevalement dans les modules, les réglages suivants sont présents:
> Grand avant petit
> droite avant gauche

Le module pour torsade 2x2< est déjà placé dans le tricot.

Le module pour torsade 2x2> doit être placé à côté du module pour torsade 2x2<.

Résultat après le placement du module pour torsade 2x2>.

Le tableau suivant indique quelles rangées sont comparées entre elles ainsi que le résultat en découlant:

Dessin |  |  |  | Module |  |  |  | Résultat | Nouveau dans le dessin
TR | MR | NA | V | TR | MR | NA | V |  | TR | V
1 | 1 |  |  | 1 | 1 |  |  | la rangée de mailles est conservée | 1 |
2 | 2 |  |  | 2 | 2 |  |  | la rangée de mailles est conservée | 2 |
3 | 3 |  |  | 3 | 3 |  |  | la rangée de report est conservée | 3 |
4 |  |  |  | 4 |  |  |  | la rangée de mailles est conservée | 4 |
5 |  |  |  | 5 |  |  |  | la rangée de report est conservée | 5 |
6 |  |  | L2 | 6 |  |  | R2 | TR 6 du module (suivant réglages) | 6 | R2
 |  |  |  | 7 |  |  | L2 | la TR 6 du dessin est comparée à la TR 7 du module --> la rangée de report est conservée | 7 | L2
7 |  |  | R2 | 8 |  |  | L2 | TR 8 du dessin (suivant réglages) | 8 | R2
8 |  |  | R2 |  |  |  |  | TR 8 du dessin (suivant réglages) | 9 | R2
 |  |  |  |  |  |  |  | la TR 8 du module reste et est ajoutée dans le dessin | 10 | L2
9 | 4 |  |  | 9 | 4 |  |  | la rangée de mailles est conservée | 11 |

TR = rangée technique, MR = rangée de mailles, NA = action d'aiguille, V = chevalement principal


Gérer les modules

 Insérer des modules Module - Le travail avec les modules Zones transparentes dans le module Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Gérer les modules

Tous les types de modules sont gérés en groupes de modules dans l'explorateur de modules. Vous pouvez ici également exporter les modules pour les importer dans la base de données de modules d'un autre dispositif.
Les modules du groupe de modules Favoris (barre de modules) sont en permanence à disposition dans la barre de modules pendant l'élaboration du dessin. Ceci garantit un accès rapide aux modules.
Vous pouvez déterminer vous-même quels modules doivent apparaître dans la barre de modules.

Informations complémentaires

  • Explorateur de modules

  • Barre de modules


Zones transparentes dans le module

 Gérer les modules Module - Le travail avec les modules Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Zones transparentes dans le module

Un module peut également comprendre des zones transparentes. Lorsqu'on dessine avec ce module dans le dessin, le dessin n'est pas écrasé par les paires d'aiguilles avec les zones transparentes. De plus, le module est inséré endenté. Cela signifie que les modules qui sont placés l'un à côté de l'autre par la fonction de ligne ou en dessinant avec le bouton de la souris maintenu enfoncé se recouvrent dans la mesure où les zones transparentes le permettent. L'endentement est visible dans l'écho de module.

Exemple:

Module avec zones transparentes

Résultat après le placement

S'il n'y avait pas de zones transparentes dans le module, la zone rectangulaire complète serait chaque fois placée.

Destination

Créer des zones transparentes dans le module:

Condition préalable

L'éditeur de modules doit être ouvert.

Sélectionner la zone qui doit devenir transparente et cliquer sur le symbole Effacer contenus [image] de la barre d'outils Outils de dessin.
- ou -
Sélectionner le symbole Position transparente dans le module [image] de la barre d'outils Actions d'aiguilles et dessiner dans les zones qui doivent devenir transparentes.
Résultat

La zone sélectionnée devient transparente. Les zones transparentes sont représentées par un fond gris foncé.

Des zones transparentes sont également générées lorsqu'un module non rectangulaire est créé à partir du dessin. Les zones transparentes existent uniquement dans le module, pas dans le dessin.

Indication

Si vous voulez effacer une zone à l'intérieur du module, utilisez à cet effet le symbole Action d'aiguille rien [image] de la barre d'outils Actions d'aiguilles.

Rubriques

  • Utilisation de zones transparentes dans un module (exemples)


Utilisation de zones transparentes dans un module (exemples)

 Zones transparentes dans le module Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Utilisation de zones transparentes dans un module (exemples)

Avec Remplacer des modules, on remplace uniquement des modules entiers. Cela signifie que les actions d'aiguilles dans le dessin doivent correspondre exactement à celles du module. Dans l'exemple suivant, ce n'est pas le cas:

Module pour dessiner dans le dessin | Résultat dans le dessin
Il existe 2 possibilités de former un module pour lequel le report (réception) est coupé. 1.) Le module est élaboré à partir d'une sélection dans le dessin. 2.) Le module est dessiné plus large et une colonne est ensuite enlevée. | La réception est automatiquement rétablie lors de l'insertion dans le dessin. Ce n'est que pour le module situé à l'extrême droite dans le dessin que toutes les actions d'aiguilles correspondent à celles du module avec lequel on a dessiné. Les autres modules ont tous du côté droit la réception rétablie, qui n'existe pas dans le module d'origine. Dès lors, seul le module d'extrême droite serait remplacé dans ce cas.

Afin de pouvoir remplacer tous les modules dans le dessin dans cet exemple, le module avec lequel on dessine doit avoir une zone transparente à la position à laquelle la réception est insérée dans le dessin.

Indication

Ce cas intervient uniquement lorsque le module a été dessiné plusieurs fois l'une à côté de l'autre.

En cas d'utilisation de ce module avec la zone transparente, celui-ci peut être remplacé à toutes les positions dans le dessin.

Indication

Pour les modules avec conditions de limite, on utilise également des zones transparentes. Lisez à ce sujet Modules conteneurs techniques: Traitement des bords intarsia - Alimentation.


M1 - Le travail avec les dessins sans forme

 Module - Le travail avec les modules Aide en ligne et manuel d'instructions du logiciel de dessin STOLL M1 Fully Fashion - Le travail avec les tricotés en forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

M1 - Le travail avec les dessins sans forme

Dans ce chapitre, on explique les modes de travail et fonctions de base du M1.

Rubriques

  • Tableaux des paramètres de dessin
  • Tableaux
  • Editer dans le dessin
  • Règles
  • Importer des images
  • Fonction gousset
  • Editeur de séquence
  • Editeur de listes de séquences
  • Order
  • Modifications des désignations de machines pour l'échantillonnage
  • Machines avec fontures supplémentaires
  • En-tête de la fonction Sintral
  • Tableau des fils
  • Utilisation de RS et compteurs


Tableaux des paramètres de dessin

 M1 - Le travail avec les dessins sans forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Tableaux des paramètres de dessin

Dans les tableaux suivants, les paramètres de dessin peuvent être affichés et modifiés:

  • Tableau de longueurs de mailles
  • Tableau NPS
  • Tableau PNP
  • Tableau de tirage du tricot
  • Tableau des rapports
  • Tableau des vitesses du chariot
  • Tableau de correction de chevalement

Vous appelez les tableaux des paramètres de dessins dans le menu Technique de tricotage.

Les tableaux des paramètres de dessin disposent d'une barre de menu commune, d'un menu contextuel et d'une barre d'outils.
Les entrées sur fond blanc peuvent être modifiées, pas les entrées sur fond gris.
Lorsque le curseur se trouve dans le tableau, vous pouvez déplacer le pointeur de la souris avec les touches à flèche [image] , [image] , [image] et [image] à tout endroit à l'intérieur du tableau.

Destination

Modifier la largeur de colonne dans les tableaux:

  1. Déplacez le pointeur de la souris sur la ligne de séparation à la ligne de tête.
    Le curseur change de forme.
  2. En maintenant enfoncé le bouton de la souris, déplacez maintenant le pointeur de la souris vers la gauche ou vers la droite jusqu'à ce que la colonne ait la largeur désirée.
  3. Relâcher le bouton de la souris ensuite.
Indication

Pour Rechercher et sélectionner une entrée dans le dessin, l'entrée à rechercher doit être sélectionnée dans le tableau correspondant.

Rubriques

  • Combinaisons de touches (tableaux des paramètres de dessin)


Tableau de longueurs de mailles

 Tableaux des paramètres de dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Tableau de longueurs de mailles

Destination

Afficher le tableau des longueurs de mailles:

Appeler la fonction Longueur de maille dans le menu Technique de tricotage.
- ou -
Dans la boîte de dialogue Paramètres globaux de dessin, appuyer sur le bouton de commande Tableau des longueurs de mailles.

Le tableau des longueurs de mailles est divisé dans les onglets suivants:

  • Utilisés/Favoris avec les entrées des longueurs de mailles utilisées et les entrées qui sont identifiées comme favoris
  • Standard avec les entrées pour les dessins sans forme et les dessins Fully Fashion
  • k&w avec les entrées pour dessins k&w

Sur chaque onglet

Chaque ligne à l'intérieur du tableau est considérée comme une entrée. Chaque entrée est représentée par une couleur. Les colonnes suivantes sont contenues dans le tableau des longueurs de mailles:

Colonne | Signification
N° | Numérotation continue des entrées
Couleur | Couleur de l'entrée
NP | Indice pour l'affectation indirecte des longueurs de mailles
PTS | Indication si la zone de serre de cette entrée peut être modifiée ou non.
Valeur | Valeur pour la longueur de maille
Description | Nom pour l'entrée
Grp (groupe) | Entrées qui sont regroupées en un groupe
F, U, M, S, G (colonnes d'état) | Etat de l'entrée

Conseil

Si vous restez pendant un court instant avec le pointeur de la souris sur la ligne de tête de la colonne correspondante, vous obtenez pour certaines colonnes une indication supplémentaire de quelle entrée il s'agit dans cette colonne.

Informations complémentaires

  • Tableaux


N°

 Tableau de longueurs de mailles Stoll Customer Support, le numéro de client et le PIN sont nécessaires

N°

Les entrées sont automatiquement numérotées en continu. Les entrées utilisées dans le dessin ou dans le module ont une couleur de fond différente.

Conseil

Lorsqu'on clique sur le numéro, la colonne entière du tableau est sélectionnée.


Couleur

 Tableau de longueurs de mailles Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Couleur

Une couleur est attribuée à chaque entrée. Lors de l'insertion de nouvelles entrées, la même couleur est attribuée par défaut à partir de la boîte de dialogue Couleurs, de sorte que vous devriez modifier celles-ci afin de pouvoir les distinguer dans le dessin ou le module.
Vous pouvez éditer les couleurs avec la fonction Modifier la couleur dans le menu contextuel du tableau respectif.

Indication

Pour la longueur de maille, le tirage du tricot et la vitesse du chariot, les couleurs sont visibles dans la vue technique dans la barre d'affichage respective.

Conseil

Le dessin étant ouvert, l'indice correspondant est sélectionné en cliquant sur la couleur. La représentation du curseur change alors. L'indice sélectionné peut être introduit dans le dessin via les colonnes de commande.


NP

 Tableau de longueurs de mailles Stoll Customer Support, le numéro de client et le PIN sont nécessaires

NP

On peut indiquer un indice pour la valeur NP. L'attribution via l'indice a l'avantage que, en cas de modification de la valeur sur la machine, celui-ci ne doit être modifié qu'une seule fois et que cette modification est active dans toutes les rangées auxquelles l'indice est attribué. En cas d'attribution directe de la valeur, celle-ci devrait être modifiée dans chaque rangée.
Au lieu d'une valeur, on peut également introduire un ?. Dans ce cas, l'attribution de l'indice est faite automatiquement par l'élaboration de la technique du poste de travail de dessin M1. Ce faisant, les indices libres sont attribués successivement en montant. Pour les indices non valables, l'indice est également attribué par l'élaboration de la technique. Les indices non valables sont l'indice 0 et, pour les machines autres que TC, les indices de 26 à 99.
Les valeurs des entrées qui possèdent un indice NP sont automatiquement inscrites dans le fichier de Setup lors de l'élaboration du programme de tricotage (Sintral). Si trop d'indices NP ont été attribués, un message d'erreur correspondant apparaît lors de l'élaboration de la technique et les entrées après 25 indices NP sont écrites comme valeurs directes dans le programme de tricotage (Sintral).

Destination

Introduire un indice NP:

Indication

Pour un module, on ne peut pas modifier une entrée qui a été reprise du fichier GlobalParameters.mdv. Vous pouvez cependant ajouter et éditer vos propres entrées.
Dans un dessin, on ne peut pas attribuer plusieurs valeurs différentes à un indice.

Condition préalable

Dans la colonne Type, l'ordre Référence est sélectionné.

  1. Dans le champ dans la colonne NP, cliquer à côté de la valeur à modifier ou à côté du point d'interrogation.
    -> Le champ est encadré.
  2. Introduire la nouvelle valeur.
    -> L'ancienne valeur ou le point d'interrogation est automatiquement écrasé.
Indication

Si vous n'avez pas cliqué à côté de la valeur ou du point d'interrogation, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancienne valeur avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire la nouvelle valeur.


PTS

 Tableau de longueurs de mailles Stoll Customer Support, le numéro de client et le PIN sont nécessaires

PTS

Dans cette colonne, on peut indiquer le comportement en cas de changement de la longueur de maille dans une rangée. Les possibilités suivantes sont à votre disposition:

Element | Signification
Sélection = | Les différentes longueurs de mailles de deux zones adjacentes sont réparties en parties égales.
Sélection ! | La longueur de maille dans cette zone doit rester inchangée. Le changement de la serre est réalisé dans la zone adjacente.

Destination

Sélectionner si une zone de serre doit rester inchangée ou non:

Indication

Pour un module, on ne peut pas modifier une entrée qui a été reprise du fichier GlobalParameters.mdv. Vous pouvez cependant ajouter et éditer vos propres entrées.

  1. Cliquer sur le champ où doit se faire la sélection.
    -> Une liste déroulante apparaît avec le symbole [image] .
  2. Cliquer sur le symbole [image] .
    -> La liste déroulante s'ouvre.
  3. Cliquer sur l'ordre désiré.
Indication

Lors de l'insertion d'une nouvelle entrée, l'ordre = est sélectionné par défaut.

Afin que des valeurs NP différentes soient possibles dans une rangée, la case à cocher Longueurs de mailles différentes par rangée de tricotage doit être cochée dans la Configuration. Sinon, la boîte de dialogue Ajustage des longueurs de mailles apparaît pendant l'élaboration de la technique. Si la case à cocher n'était pas cochée, on peut ici également sélectionner le bouton de commande Ne pas ajuster, afin que les différentes valeurs NP soient conservées dans une rangée de tricotage.

Vitesse de la machine standard dans la zone de la modification de la serre: MSEC=1.0
Avec l'ordre Sintral MSECNPJ, on peut déterminer librement la vitesse de la machine dans la zone de la modification de la serre.

Dans le tableau suivant de valeurs pour la modification des serres, on a:
Y = nombre d'aiguilles pour la modification de la serre d'une valeur
X = nombre d'aiguilles pour le temps de repos entre les modifications de la serre

Jauge | MSEC 1.0 |  | MSEC 0.9 |  | MSEC 0.8 |  | MSEC 0.7 |  | MSEC 0.6 |  | MSEC 0.5
 | Y | X | Y | X | Y | X | Y | X | Y | X | Y | X
E 3 | 1,3 | 1,2 | 1,2 | 1,1 | 1 | 1 | 0,9 | 0,8 | 0,8 | 0,7 | 0,7 | 0,6
E 3,5 | 1,6 | 1,3 | 1,4 | 1,2 | 1,3 | 1 | 1,1 | 0,9 | 1 | 0,8 | 0,8 | 0,7
E 5 | 1,5 | 1,7 | 1,4 | 1,5 | 1,2 | 1,4 | 1 | 1,2 | 0,9 | 1 | 0,8 | 0,9
E 7 | 2,1 | 2,1 | 1,9 | 1,9 | 1,7 | 1,7 | 1,5 | 1,5 | 1,3 | 1,3 | 1,1 | 1,1
E 8 | 2,4 | 2,3 | 2,2 | 2,1 | 1,9 | 1,8 | 1,7 | 1,6 | 1,4 | 1,4 | 1,2 | 1,2
E 10 | 3 | 2,8 | 2,7 | 2,5 | 2,4 | 2,2 | 2,1 | 2 | 1,8 | 1,7 | 1,5 | 1,4
E 12 | 3,6 | 3,3 | 3,2 | 3 | 2,9 | 2,6 | 2,5 | 2,3 | 2,2 | 2 | 1,8 | 1,7
E 14 | 4,2 | 3,7 | 3,8 | 3,3 | 3,4 | 3 | 2,9 | 2,6 | 2,5 | 2,2 | 2,1 | 1,9
E 16 | 4,8 | 4,2 | 4,3 | 3,8 | 3,8 | 3,4 | 3,4 | 2,9 | 2,9 | 2,5 | 2,4 | 2,1
E 18 | 5,4 | 4,6 | 4,9 | 4,1 | 4,3 | 3,7 | 3,8 | 3,2 | 3,2 | 2,8 | 2,7 | 2,3

Informations complémentaires

  • Configuration (boîte de dialogue)

  • Ajustage des longueurs de mailles (boîte de dialogue)


Valeur

 Tableau de longueurs de mailles Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Valeur

Pour les paramètres globaux de dessin, vous pouvez dans cette colonne au choix indiquer la valeur NP ou la valeur en mm pour la longueur de maille. Lors de l'élaboration d'un nouveau dessin, cette valeur est reprise et en plus automatiquement convertie dans l'autre valeur.
La commutation de l'affichage de la valeur NP en valeur en mm a lieu avec la fonction Afficher les valeurs en mm du menu contextuel du tableau de longueurs de mailles.
Dans la ligne de tête est affiché en conséquence NP ou mm.
Dans la colonne NP est affichée la jauge sélectionnée lors de l'élaboration du dessin. La jauge est visible dans la ligne de tête de cette colonne. Derrière l'indication de la jauge est affichée entre parenthèses la jauge de la tête de l'aiguille. Pour un dessin, la jauge et la jauge de la tête de l'aiguille sélectionnées sont affichées sur fond rouge afin d'être immédiatement reconnaissables lorsque toutes les jauges ont été affichées avec la fonction Afficher toutes les jauges du menu contextuel.

Destination

Modifier la valeur NP:

Indication

Pour un module, on ne peut pas modifier une entrée qui a été reprise du fichier GlobalParameters.mdv. Vous pouvez cependant ajouter et éditer vos propres entrées.

  1. Cliquer dans le champ à côté de la valeur qui doit être modifiée.
    -> Le champ est encadré.
  2. Introduire la nouvelle valeur.
    -> L'ancienne entrée est automatiquement écrasée.
Indication

La partie décimale de la valeur doit être séparée par un point (exemple: 9.5).
Si vous n'avez pas cliqué à côté de la valeur, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancienne valeur avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire la nouvelle valeur.

Informations complémentaires

  • Menu contextuel (tableaux des paramètres de dessin)


Description

 Tableau de longueurs de mailles Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Description

Un nom provenant des paramètres globaux de dessin est déjà attribué aux entrées ayant l'état Global. Une barre transversale apparaît lors de l'insertion d'une nouvelle entrée avec la fonction Insérer une nouvelle entrée via le menu contextuel du tableau.
Pour les entrées auxquelles un indice a été attribué, le nom est introduit dans le fichier de Setup.

Destination

Modification du nom:

Indication

Pour un module, on ne peut pas modifier une entrée qui a été reprise du fichier GlobalParameters.mdv. Vous pouvez cependant ajouter et éditer vos propres entrées.

  1. Cliquer dans le champ à côté du nom qui doit être modifié.
    -> Le champ est encadré.
  2. Introduire le nouveau nom. L'ancien nom est automatiquement écrasé.
Indication

Si vous n'avez pas cliqué à côté du nom, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancien nom avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire le nouveau nom.

Conseil

Afin de pouvoir reconnaître rapidement dans le tableau pour quelle mode de tricotage l'entrée est utilisée, on doit lui attribuer un nom approprié.

Chaque entrée possède un numéro d'identification. De la sorte, des entrées différentes peuvent également être clairement distinguées l'une de l'autre même en cas d'introduction des mêmes valeurs. Le numéro d'identification peut être affiché avec la fonction Afficher le numéro d'identification du menu contextuel du tableau.
Le nom peut être introduit en plusieurs langues.

Destination

Définir la langue:

Cliquer avec le bouton de droite de la souris sur la ligne de tête de la colonne.
-> La boîte de dialogue Choix de la langue apparaît, dans laquelle vous pouvez sélectionner la langue.
Indication

Les noms de toutes les langues sont mémorisés et peuvent être sélectionnés et modifiés à l'aide de la boîte de dialogue Choix de la langue.

Informations complémentaires

  • Menu contextuel (tableaux des paramètres de dessin)

  • Choix de la langue


Grp (groupe)

 Tableau de longueurs de mailles F, U, M, S, G (colonnes d'état) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Grp (groupe)

Si une entrée doit être remplacée par une autre dans le dessin, il n'est pas nécessaire d'écraser l'ancienne entrée par la nouvelle entrée dans le dessin. Vous pouvez également regrouper les deux entrées avec la fonction Grouper des entrées dans le menu contextuel du tableau. Les numéros d'entrée des entrées groupées apparaissent alors dans cette colonne.
Dans le dessin, les entrées sont ensuite échangées. L'avantage réside en ceci que, après avoir défait le groupement avec la fonction Défaire le groupement dans le menu contextuel des tableaux, les deux entrées sont à nouveau présentes dans le dessin.

Informations complémentaires

  • Menu contextuel (tableaux des paramètres de dessin)

  • Tableaux


F, U, M, S, G (colonnes d'état)

 Tableau de longueurs de mailles Stoll Customer Support, le numéro de client et le PIN sont nécessaires

F, U, M, S, G (colonnes d'état)

Les colonnes d'état suivantes sont disponibles:

  • F (Favoris)
    On peut marquer ici les entrées qui doivent apparaître dans les colonnes de commande dans le dialogue de sélection.
  • U (inutilisé)
    Un X apparaît ici lorsque l'entrée est utilisée dans le dessin.
  • M (Modifié)
    Un X apparaît dans cette colonne si une modification a été effectuée à l'intérieur de ce numéro d'entrée. Une entrée ajoutée avec la fonction Insérer une nouvelle entrée du menu contextuel du tableau reçoit l'état Modifié. Celui-ci peut être annulé avec la fonction Annuler l'état Modifié dans le menu contextuel du tableau. Le X est alors supprimé de la colonne.
  • S (Sintral)
    Un X apparaît ici lorsque l'entrée a été reprise de la fonction Sintral.
  • G (Global)
    Un X apparaît ici si la valeur a été reprise du tableau global du fichier GlobalParameters.mdv. Ces entrées ne peuvent pas être modifiées pour un module.
Indication

On ne peut pas éditer dans ces colonnes. Elles ont seulement une fonction d'affichage.

Informations complémentaires

  • Menu contextuel (tableaux des paramètres de dessin)


Tableau NPS

 Tableau de longueurs de mailles Tableaux des paramètres de dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Tableau NPS

Destination

Afficher le tableau NPS:

Appeler la fonction Longueur de maille (deuxième serre) dans le menu Technique de tricotage.
- ou -
Dans la boîte de dialogue Paramètres globaux de dessin, appuyer sur le bouton de commande Tableau NPS.

Chaque ligne à l'intérieur du tableau est considérée comme une entrée. Chaque entrée est représentée par une couleur et contient la valeur de longueur de maille (deuxième serre). Les colonnes suivantes sont contenues dans le tableau NPS:

Colonne | Signification
N° | Numérotation continue des entrées
Couleur | Couleur de l'entrée
NPS | Indice pour l'affectation indirecte de la valeur de longueur de maille (deuxième serre)
Valeur | Valeur de longueur de la maille (deuxième serre)
Description | Nom de l'entrée
Grp (groupe) | Entrées qui sont regroupées en un groupe.
F, U, M, S, G (colonnes d'état) | Etat de l'entrée

Conseil

Si vous restez pendant un court instant avec le pointeur de la souris sur la ligne de tête de la colonne correspondante, vous obtenez pour certaines colonnes une indication supplémentaire de quelle entrée il s'agit dans cette colonne.

Informations complémentaires

  • Tableaux


Tableau PNP

 Tableaux des paramètres de dessin Tableau de tirage du tricot Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Tableau PNP

Destination

Afficher le tableau PNP:

Appeler la fonction Préabattage dans le menu Technique de tricotage.
- ou -
Dans la boîte de dialogue Paramètres globaux de dessin, appuyer sur le bouton de commande Tableau PNP.

Chaque ligne à l'intérieur du tableau est considérée comme une entrée. Chaque entrée est représentée par une couleur et contient la valeur pour le préabattage. Les colonnes suivantes sont contenues dans le tableau PNP:

Colonne | Signification
N° | Numérotation continue des entrées
Couleur | Couleur de l'entrée
PNP | Indice pour l'affectation indirecte de la valeur pour le préabattage
Valeur | Valeur pour le préabattage
Description | Nom de l'entrée
Grp (groupe) | Entrées qui sont regroupées en un groupe
F, U, M, S, G (colonnes d'état) | Etat de l'entrée

Conseil

Si vous restez pendant un court instant avec le pointeur de la souris sur la ligne de tête de la colonne correspondante, vous obtenez pour certaines colonnes une indication supplémentaire de quelle entrée il s'agit dans cette colonne.

Informations complémentaires

  • Tableaux

Rubriques

  • Description


Tableau de tirage du tricot

 Tableaux des paramètres de dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Tableau de tirage du tricot

Destination

Afficher le tableau de tirage du tricot:

Appeler la fonction Tirage du tricot dans le menu Technique de tricotage.
- ou -
Dans la boîte de dialogue Paramètres globaux de dessin, appuyer sur le bouton de commande Tableau de tirage du tricot.

Chaque ligne à l'intérieur du tableau est considérée comme une entrée. Chaque entrée est représentée par une couleur et contient diverses valeurs de tirage du tricot. Les colonnes suivantes sont contenues dans le tableau de tirage du tricot:

Colonne | Signification
N° | Numérotation continue des entrées
Couleur | Couleur de l'entrée
WM(N) | Indication si la valeur du tirage du tricot est modifiée en fonction de la largeur du tricot selon le nombre d'aiguilles.
WMF | Indice pour l'affectation indirecte de la valeur du tirage du tricot
WM | Valeur du tirage du tricot, si celle-ci n'est pas modifiée en fonction du nombre d'aiguilles.
WM min. | Valeur du tirage du tricot pour une largeur minimale du tricot
WM max. | Valeur du tirage du tricot pour une largeur maximale du tricot
N min. | Nombre d'aiguilles pour une largeur minimale du tricot
N max. | Nombre d'aiguilles pour une largeur maximale du tricot
WMI | Valeur pour l'impulsion du tirage du tricot
WM^ | Nombre de degrés pour la rotation en arrière du tirage
WMC | Valeur pour la sensibilité du contrôle d'arrêt du tirage principal
WM+C | Nombre de systèmes pour le contrôle de blocage du tirage du tricot
WMK+C | Nombre de systèmes pour le contrôle du peigne
W+ | Nombre de tours du tirage auxiliaire
W+P | Pression du tirage auxiliaire
W+C | Nombre de systèmes pour le contrôle de blocage du tirage auxiliaire
Description | Nom pour l'entrée
Grp (groupe) | Entrées qui sont regroupées en un groupe.
F, U, M, S, G (colonnes d'état) | Etat de l'entrée

Indication

Les valeurs pour les fonctions qui ne sont pas disponibles pour la machine indiquée sont malgré tout écrites dans le programme de tricotage (Sintral) et dans le fichier de Setup. Ces valeurs sont ignorées par la machine.

Conseil

Si vous restez pendant un court instant avec le pointeur de la souris sur la ligne de tête de la colonne correspondante, vous obtenez pour certaines colonnes une indication supplémentaire de quelle entrée il s'agit dans cette colonne.

Informations complémentaires

  • Tableaux


WM(N)

 Tableau de tirage du tricot Stoll Customer Support, le numéro de client et le PIN sont nécessaires

WM(N)

Dans cette colonne, vous pouvez indiquer si la valeur du tirage du tricot de cette entrée doit changer avec le nombre d'aiguilles du tricot ou non.
WM = la valeur du tirage du tricot ne change pas avec le nombre d'aiguilles du tricot
WMN = la valeur du tirage du tricot change avec le nombre d'aiguilles du tricot

Indication

WMN est principalement utilisé pour les tricotés en forme. Si aucune forme n'est sélectionnée pour le tricot, WMN n'est utilisé que s'il est indiqué 0 dans la colonne WM pour la valeur du tirage du tricot. Dans ce cas, la valeur du tirage du tricot est calculée pour la largeur du tricot pendant l'élaboration de la technique et insérée dans la colonne WM.

Destination

Sélectionner si la valeur du tirage du tricot doit changer avec le nombre d'aiguilles du tricot:

Indication

Pour un module, on ne peut pas modifier une entrée qui a été reprise du fichier GlobalParameters.mdv. Vous pouvez cependant ajouter et éditer vos propres entrées.

  1. Cliquer sur le champ où doit se faire la sélection.
    -> Une liste déroulante apparaît avec le symbole [image] .
  2. Cliquer sur le symbole [image] .
    -> La liste déroulante s'ouvre avec les ordres WM et WMN.
  3. Cliquer sur l'ordre désiré.
Résultat

Si une forme est sélectionnée pour le tricot, les colonnes WM min., WM max., N min. et N max. sont disponibles lorsque l'ordre WMN est sélectionné. Si aucune forme n'est sélectionnée pour le tricot, les colonnes restent inactives.


WMF

 Tableau de tirage du tricot Stoll Customer Support, le numéro de client et le PIN sont nécessaires

WMF

On peut mentionner un indice pour la valeur WM. L'attribution via l'indice a l'avantage que, en cas de modification de la valeur sur la machine, celui-ci ne doit être modifié qu'une seule fois et que cette modification est active dans toutes les rangées auxquelles l'indice est attribué. En cas d'attribution directe de la valeur, celle-ci devrait être modifiée dans chaque rangée.
Au lieu d'une valeur, on peut également introduire un ?. Dans ce cas, l'attribution de l'indice est faite automatiquement par l'élaboration de la technique du poste de travail de dessin M1. Ce faisant, les indices libres sont attribués successivement en montant. Pour les indices non valables, l'indice est également attribué par l'élaboration de la technique. Les indices non valables sont l'indice 0 et les indices de 9 à 99.
Les valeurs des entrées qui possèdent un indice WMF sont automatiquement inscrites dans le fichier de Setup lors de l'élaboration du programme de tricotage (Sintral). Si trop d'indices WMF ont été attribués, un message d'erreur correspondant apparaît lors de l'élaboration de la technique et les entrées après 8 indices WMF sont écrites comme valeurs directes dans le programme de tricotage (Sintral).

Destination

Introduire un indice WMF:

Indication

Pour un module, on ne peut pas modifier une entrée qui a été reprise du fichier GlobalParameters.mdv. Vous pouvez cependant ajouter et éditer vos propres entrées.
Pour les entrées utilisées dans le dessin, on ne peut pas attribuer le même indice à des valeurs différentes.

Condition préalable

Dans la colonne Type, l'ordre Référence est sélectionné.

  1. Dans le champ dans la colonne WMF, cliquer à côté de la valeur à modifier ou à côté du point d'interrogation.
    -> Le champ est encadré.
  2. Introduire la nouvelle valeur.
    -> L'ancienne valeur ou le point d'interrogation est automatiquement écrasé.
Indication

Si vous n'avez pas cliqué à côté de la valeur ou du point d'interrogation, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancienne valeur avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire la nouvelle valeur.


WM

 Tableau de tirage du tricot Stoll Customer Support, le numéro de client et le PIN sont nécessaires

WM

Destination

Introduire une valeur du tirage du tricot:

Indication

Pour un module, on ne peut pas modifier une entrée qui a été reprise du fichier GlobalParameters.mdv. Vous pouvez cependant ajouter et éditer vos propres entrées.

Condition préalable

Dans le cas d'un tricoté en forme, l'entrée WM doit être indiquée dans la colonne Dépendance de la largeur de tricot.

  1. Cliquer dans le champ à côté de la valeur qui doit être modifiée.
    -> Le champ est encadré.
  2. Introduire la nouvelle valeur.
    -> L'ancienne entrée est automatiquement écrasée.
Indication

On peut introduire des valeurs de 0 à 31,5. La partie décimale de la valeur doit être séparée par un point (exemple: 9.5).
Si vous n'avez pas cliqué à côté de la valeur, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancienne valeur avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire la nouvelle valeur.

Destination

Laisser calculer automatiquement la valeur du tirage du tricot en fonction de la largeur du tricot pour un tricot sans forme:

  1. Dans la colonne Dépendance de la largeur de tricot, sélectionner l'ordre WMN.
  2. Dans la colonne valeur du tirage du tricot, introduire la valeur 0.

Pendant l'élaboration de la technique, la valeur du tirage du tricot est calculée en fonction de la largeur du tricot et insérée automatiquement dans la colonne WM.


WM min.

 Tableau de tirage du tricot Stoll Customer Support, le numéro de client et le PIN sont nécessaires

WM min.

La valeur du tirage du tricot indiquée ici est utilisée lorsque le tricot a le nombre d'aiguilles indiqué dans la colonne N min..
Si l'entrée WM est prédéfinie dans la colonne WM(N) et que la valeur 0 est présente dans les colonnes WM min., WM max., N min. et N max., ces valeurs sont déterminées automatiquement par l'élaboration de la technique.

Destination

Indication du tirage du tricot pour la largeur minimale du tricot:

Indication

Pour un module, on ne peut pas modifier une entrée qui a été reprise du fichier GlobalParameters.mdv. Vous pouvez cependant ajouter et éditer vos propres entrées.

Condition préalable
  • Un dessin de forme doit être présent.
  • Dans la colonne WM(N), WMN doit être sélectionné.

  1. Cliquer dans le champ à côté de la valeur qui doit être modifiée.
    -> Le champ est encadré.
  2. Introduire la nouvelle valeur.
    -> L'ancienne entrée est automatiquement écrasée.
Indication

On peut introduire des valeurs de 0 à 31,5. La partie décimale de la valeur doit être séparée par un point (exemple: 9.5).
Si vous n'avez pas cliqué à côté de la valeur, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancienne valeur avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire la nouvelle valeur.


WM max.

 Tableau de tirage du tricot Stoll Customer Support, le numéro de client et le PIN sont nécessaires

WM max.

La valeur du tirage du tricot indiquée ici est utilisée lorsque le tricot a le nombre d'aiguilles indiqué dans la colonne N max..
Si l'entrée WM est prédéfinie dans la colonne WM(N) et que la valeur 0 est présente dans les colonnes WM min., WM max., N min. et N max., ces valeurs sont déterminées automatiquement par l'élaboration de la technique.

Destination

Indication du tirage du tricot pour la largeur maximale du tricot:

Indication

Pour un module, on ne peut pas modifier une entrée qui a été reprise du fichier GlobalParameters.mdv. Vous pouvez cependant ajouter et éditer vos propres entrées.

Condition préalable
  • Un dessin de forme doit être présent.
  • Dans la colonne WM(N), WMN doit être sélectionné.

  1. Cliquer dans le champ à côté de la valeur qui doit être modifiée.
    -> Le champ est encadré.
  2. Introduire la nouvelle valeur.
    -> L'ancienne entrée est automatiquement écrasée.
Indication

On peut introduire des valeurs de 0 à 31,5. La partie décimale de la valeur doit être séparée par un point (exemple: 9.5).
Si vous n'avez pas cliqué à côté de la valeur, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancienne valeur avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire la nouvelle valeur.


N min.

 Tableau de tirage du tricot Stoll Customer Support, le numéro de client et le PIN sont nécessaires

N min.

Pour le nombre d'aiguilles indiqué ici, on utilise la valeur du tirage du tricot de la colonne WM min..
Si l'entrée WM est prédéfinie dans la colonne WM(N) et que la valeur 0 est présente dans les colonnes WM min., WM max., N min. et N max., ces valeurs sont déterminées automatiquement par l'élaboration de la technique.

Destination

Indication du nombre d'aiguilles pour la largeur minimale du tricot:

Indication

Pour un module, on ne peut pas modifier une entrée qui a été reprise du fichier GlobalParameters.mdv. Vous pouvez cependant ajouter et éditer vos propres entrées.

Condition préalable
  • Un dessin de forme doit être présent.
  • Dans la colonne WM(N), WMN doit être sélectionné.

  1. Cliquer dans le champ à côté de la valeur qui doit être modifiée.
    -> Le champ est encadré.
  2. Introduire la nouvelle valeur.
    -> L'ancienne entrée est automatiquement écrasée.
Indication

Si vous n'avez pas cliqué à côté de la valeur, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancienne valeur avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire la nouvelle valeur.


N max.

 Tableau de tirage du tricot Stoll Customer Support, le numéro de client et le PIN sont nécessaires

N max.

Pour le nombre d'aiguilles indiqué ici, on utilise la valeur du tirage du tricot de la colonne WM max..
Si l'entrée WM est prédéfinie dans la colonne WM(N) et que la valeur 0 est présente dans les colonnes WM min., WM max., N min. et N max., ces valeurs sont déterminées automatiquement par l'élaboration de la technique.

Destination

Indication du nombre d'aiguilles pour la largeur maximale du tricot:

Indication

Pour un module, on ne peut pas modifier une entrée qui a été reprise du fichier GlobalParameters.mdv. Vous pouvez cependant ajouter et éditer vos propres entrées.

Condition préalable
  • Un dessin de forme doit être présent.
  • Dans la colonne WM(N), WMN doit être sélectionné.

  1. Cliquer dans le champ à côté de la valeur qui doit être modifiée.
    -> Le champ est encadré.
  2. Introduire la nouvelle valeur.
    -> L'ancienne entrée est automatiquement écrasée.
Indication

Si vous n'avez pas cliqué à côté de la valeur, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancienne valeur avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire la nouvelle valeur.


WMI

 Tableau de tirage du tricot Stoll Customer Support, le numéro de client et le PIN sont nécessaires

WMI

Destination

Introduire une impulsion du tirage du tricot:

Indication

Pour un module, on ne peut pas modifier une entrée qui a été reprise du fichier GlobalParameters.mdv. Vous pouvez cependant ajouter et éditer vos propres entrées.

  1. Cliquer dans le champ à côté de la valeur qui doit être modifiée.
    -> Le champ est encadré.
  2. Introduire la nouvelle valeur.
    -> L'ancienne entrée est automatiquement écrasée.
Indication

On peut introduire des valeurs de 0 à 15.
Si vous n'avez pas cliqué à côté de la valeur, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancienne valeur avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire la nouvelle valeur.


WM^

 Tableau de tirage du tricot Stoll Customer Support, le numéro de client et le PIN sont nécessaires

WM^

Vous pouvez indiquer un nombre de degrés. Le rouleau de tirage tourne au maximum de ce nombre de degrés en arrière.
Le tâteur de tricot est désactivé et réactivé dans la rangée de tricotage suivante avec valeur du tirage du tricot.
Les machines plus anciennes qui ne peuvent pas encore utiliser cette valeur ignorent cette indication.

Destination

Indication du nombre de degrés dont le rouleau de tirage peut au maximum tourner en arrière:

Indication

Pour un module, on ne peut pas modifier une entrée qui a été reprise du fichier GlobalParameters.mdv. Vous pouvez cependant ajouter et éditer vos propres entrées.

  1. Cliquer dans le champ à côté de la valeur qui doit être modifiée.
    -> Le champ est encadré.
  2. Introduire la nouvelle valeur.
    -> L'ancienne entrée est automatiquement écrasée.
Indication

On peut introduire des valeurs de 0 à 120.
Si vous n'avez pas cliqué à côté de la valeur, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancienne valeur avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire la nouvelle valeur.


WMC

 Tableau de tirage du tricot Stoll Customer Support, le numéro de client et le PIN sont nécessaires

WMC

Si le tirage du tricot tourne trop vite, la machine s'arrête (p. ex. en cas de panne de tricot). La sensibilité peut être réglée avec cette valeur. Les caractères signifient:
0=pas d'arrêt
1=insensible
32=très sensible

Destination

Indication de la valeur pour la sensibilité du contrôle d'arrêt:

Indication

Pour un module, on ne peut pas modifier une entrée qui a été reprise du fichier GlobalParameters.mdv. Vous pouvez cependant ajouter et éditer vos propres entrées.

  1. Cliquer dans le champ à côté de la valeur qui doit être modifiée.
    -> Le champ est encadré.
  2. Introduire la nouvelle valeur.
    -> L'ancienne entrée est automatiquement écrasée.
Indication

On peut introduire des valeurs de 0 à 32.
Si vous n'avez pas cliqué à côté de la valeur, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancienne valeur avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire la nouvelle valeur.


WM+C

 Tableau de tirage du tricot Stoll Customer Support, le numéro de client et le PIN sont nécessaires

WM+C

Il est indiqué après combien de systèmes tricotants la machine doit s'arrêter si le tirage ne se déplace plus vers l'avant (bloqué). Pour la valeur 0, le contrôle est désactivé.

Destination

Indication du nombre de systèmes pour le contrôle de blocage du tirage du tricot:

Indication

Pour un module, on ne peut pas modifier une entrée qui a été reprise du fichier GlobalParameters.mdv. Vous pouvez cependant ajouter et éditer vos propres entrées.

  1. Cliquer dans le champ à côté de la valeur qui doit être modifiée.
    -> Le champ est encadré.
  2. Introduire la nouvelle valeur.
    -> L'ancienne entrée est automatiquement écrasée.
Indication

On peut introduire des valeurs de 0 à 100.
Si vous n'avez pas cliqué à côté de la valeur, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancienne valeur avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire la nouvelle valeur.


WMK+C

 Tableau de tirage du tricot Stoll Customer Support, le numéro de client et le PIN sont nécessaires

WMK+C

Il est indiqué après combien de systèmes tricotants la machine doit s'arrêter si le peigne ne se déplace pas vers le bas (bloqué). Pour la valeur 0, le contrôle est désactivé.

Destination

Indication du nombre de chutes pour le contrôle du peigne:

Indication

Pour un module, on ne peut pas modifier une entrée qui a été reprise du fichier GlobalParameters.mdv. Vous pouvez cependant ajouter et éditer vos propres entrées.

  1. Cliquer dans le champ à côté de la valeur qui doit être modifiée.
    -> Le champ est encadré.
  2. Introduire la nouvelle valeur.
    -> L'ancienne entrée est automatiquement écrasée.
Indication

On peut introduire des valeurs de 0 à 100.
Si vous n'avez pas cliqué à côté de la valeur, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancienne valeur avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire la nouvelle valeur.


W+

 Tableau de tirage du tricot Stoll Customer Support, le numéro de client et le PIN sont nécessaires

W+

Destination

Introduire la valeur du nombre de tours du tirage auxiliaire pour cette entrée:

Indication

Pour un module, on ne peut pas modifier une entrée qui a été reprise du fichier GlobalParameters.mdv. Vous pouvez cependant ajouter et éditer vos propres entrées.

  1. Cliquer dans le champ à côté de la valeur qui doit être modifiée.
    -> Le champ est encadré.
  2. Introduire la nouvelle valeur.
    -> L'ancienne entrée est automatiquement écrasée.
Indication

On peut introduire des valeurs de 1 à 15.
Si vous n'avez pas cliqué à côté de la valeur, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancienne valeur avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire la nouvelle valeur.


W+P

 Tableau de tirage du tricot Stoll Customer Support, le numéro de client et le PIN sont nécessaires

W+P

Destination

Introduire la pression du tirage auxiliaire:

Indication

Pour un module, on ne peut pas modifier une entrée qui a été reprise du fichier GlobalParameters.mdv. Vous pouvez cependant ajouter et éditer vos propres entrées.

  1. Cliquer dans le champ à côté de la valeur qui doit être modifiée.
    -> Le champ est encadré.
  2. Introduire la nouvelle valeur.
    -> L'ancienne entrée est automatiquement écrasée.
Indication

On peut introduire des valeurs de 0 à 10.
Si vous n'avez pas cliqué à côté de la valeur, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancienne valeur avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire la nouvelle valeur.


W+C

 Tableau de tirage du tricot Stoll Customer Support, le numéro de client et le PIN sont nécessaires

W+C

Il est indiqué après combien de systèmes tricotants la machine doit s'arrêter si le tirage auxiliaire s'est arrêté de tourner (bloqué). Pour la valeur 0, le contrôle est désactivé.

Destination

Indication du nombre de chutes pour le contrôle de blocage du tirage auxiliaire:

Indication

Pour un module, on ne peut pas modifier une entrée qui a été reprise du fichier GlobalParameters.mdv. Vous pouvez cependant ajouter et éditer vos propres entrées.

  1. Cliquer dans le champ à côté de la valeur qui doit être modifiée.
    -> Le champ est encadré.
  2. Introduire la nouvelle valeur.
    -> L'ancienne entrée est automatiquement écrasée.
Indication

On peut introduire des valeurs de 0 à 100.
Si vous n'avez pas cliqué à côté de la valeur, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancienne valeur avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire la nouvelle valeur.


Rapports

 Tableau de tirage du tricot Tableaux des paramètres de dessin Menu contextuel (tableaux des paramètres de dessin) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Rapports

Il n'y a pas d'entrées prédéfinies dans ce tableau. Celles-ci doivent être indiquées par l'utilisateur dans le module ou le dessin. De plus, l'élaboration de la technique insère des rapports dans le dessin, p. ex. pour les débuts avec peigne dans le cas des modules.

Indication

Les valeurs de commutateurs du rapport qui sont réglées après l'élaboration de la technique restent maintenues lors de la commutation Charger le dessin avant l'élaboration de la technique, pour autant que ces commutateurs du rapport puissent être affectés de manière univoque avant l'élaboration de la technique.

Pour introduire un rapport, vous utilisez la boîte de dialogue Rapports.

Destination

Afficher les rapports:

Appeler la fonction Rapport dans le menu Technique de tricotage.
-> La boîte de dialogue Rapports est affichée.
- ou -
Cliquer sur le bouton de commande Afficher les rapports >> dans la boîte de dialogue Rapports.

Chaque ligne à l'intérieur du tableau est considérée comme une entrée. Chaque entrée est représentée par une couleur et contient les valeurs requises pour l'attribution du rapport.

Conseil

Vous pouvez annuler la sélection des rangées avec la touche Echap.

Les colonnes suivantes sont contenues dans le tableau:

Colonne | Signification
Numéro d'entrée | Numérotation continue des entrées
Couleur | Couleur de l'entrée
RS | Indication d'un commutateur du rapport ou compteur
Description | Nom pour l'entrée
Type | Indication s'il s'agit d'un rapport de rangée ou de colonne
Min. | Limite inférieure pour la valeur dans la colonne standard
Max. | Limite supérieure pour la valeur dans la colonne standard
Standard | Nombre de répétitions ou entrée d'un commutateur
De | Début du rapport
à | Fin du rapport
Comportement | Texte pour le commutateur indiqué dans la colonne Standard

Rubriques

  • Menu contextuel (Rapports)


Numéro d'entrée des rapports

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Numéro d'entrée des rapports

Les numéros d'entrée sont automatiquement numérotés en continu suivant l'ordre d'insertion des rapports avec l'aide de la boîte de dialogue Rapports.

Informations complémentaires

  • Rapports


Couleur

 Numéro d'entrée des rapports Commutateur du rapport RS Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Couleur

Une couleur est attribuée à chaque entrée. Lors de l'insertion de nouvelles entrées, la même couleur est attribuée par défaut à partir de la boîte de dialogue Couleurs, de sorte que vous devriez modifier celles-ci afin de pouvoir les distinguer dans le dessin ou le module.
Vous pouvez éditer les couleurs avec la fonction Modifier la couleur dans le menu contextuel du tableau respectif.

Indication

La couleur respective est en outre visible dans les colonnes de commande ou dans la barre de colonnes de la vue technique.


Commutateur du rapport RS

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Commutateur du rapport RS

Lors de l'introduction d'un rapport dans la boîte de dialogue Rapports, on peut attribuer un commutateur du rapport ou un compteur. Celui-ci apparaît dans la colonne RS et peut encore être modifié ici par après.
Les possibilités de sélection suivantes sont proposées dans la liste déroulante:

  • ?: Le commutateur du rapport libre le plus bas est automatiquement attribué par l'élaboration de la technique.
  • RS1-19: Le commutateur du rapport que vous avez sélectionné est utilisé pour le programmes de tricotage.
  • #1-99: L'élaboration de la technique utilise pour certaines séquences un compteur, afin p. ex. pour les tricotés en forme de n'exécuter qu'une seule fois le démaillage sur toute la largeur de la machine au début du dessin.
    Lors de l'utilisation d'un compteur par l'utilisateur, le compteur est mis dans le programme de tricotage à la valeur que vous avez indiquée et le rapport répété autant de fois que la valeur indiquée comme valeur de compteur.
  • Jauge: En fonction de l'entrée dans la colonne Standard (valeur négative), le rapport est exécuté uniquement pour les jauges indiquées par les colonnes Min. et Max..
    Cette entrée est utilisée notamment pour les modules livrés par Stoll avec le poste de travail de dessin, pour les départs des machines avec peigne. On exécute ici un rapport supplémentaire pour la jauge E 20.
    Dans le programme de tricotage, #137 est inscrit pour l'interrogation de la jauge.
  • =^=: L'élaboration de la technique utilise ce paramètre pour garantir que pour les machines avec peigne celui-ci se trouve en position de base dans le bas avant le début du tricotage du fil du peigne. Cette entrée est également utilisée pour les modules livrés par Stoll avec le poste de travail de dessin, pour les départs des machines avec peigne.
    Dans le programme de tricotage, #140 est inscrit pour l'interrogation de l'interrupteur de fin de course du peigne.
  • Direct: Le rapport est répété avec la valeur indiquée dans la colonne Standard.
Destination

Sélectionner le paramètre dans la colonne RS:

  1. Cliquer sur le champ dans lequel un paramètre doit être sélectionné.
    -> Une liste déroulante apparaît avec le symbole [image] .
  2. Cliquer sur le symbole [image] .
    -> La liste déroulante s'ouvre et les paramètres disponibles sont affichés.
  3. Cliquer sur le paramètre désiré.
Indication

Le même commutateur du rapport peut être attribué à plusieurs zones du dessin. Ce faisant, les paramètres dans les colonnes Type, Min., Max. et Standard doivent être identiques. Une modification dans une entrée est reprise dans d'autres entrées avec le même commutateur du rapport.


Description

 Commutateur du rapport RS Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Description

Lors de l'introduction d'un rapport dans la boîte de dialogue Rapports, on peut attribuer un nom. Celui-ci apparaît dans la colonne Nom et peut encore être modifié ici par après.
Dans le programme de tricotage (Sintral); le nom est indiqué comme commentaire.

Destination

Modification du nom:

Indication

Les caractères accentués sont à éviter, ceux-ci ne pouvant être affichés sur la machine.

  1. Cliquer dans le champ à côté du nom qui doit être modifié.
    -> Le champ est encadré.
  2. Introduire le nouveau nom. L'ancien nom est automatiquement écrasé.
Indication

Si vous n'avez pas cliqué à côté du nom, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancien nom avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire le nouveau nom.

Conseil

Afin de reconnaître rapidement dans le tableau pour quelle mode de tricotage le rapport est utilisé, on doit lui attribuer un nom approprié.


Type

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Type

Lors de l'introduction d'un rapport dans la boîte de dialogue Rapports, on indique s'il s'agit d'un rapport de largeur (colonnes) ou d'un rapport de rangée. Cette indication apparaît dans la colonne Type et a un simple rôle indicatif.


Min.

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Min.

Lors de l'introduction d'un rapport dans la boîte de dialogue Rapports, on peut indiquer une plage de valeurs avec les champs Min. et Max.. Celle-ci apparaît dans les colonnes Min. et Max. et peut encore être modifiée ici par après.

Destination

Introduction d'une valeur:

  1. Cliquer dans le champ dans la colonne Min. à côté de la valeur à modifier.
    -> Le champ est encadré.
  2. Introduire la nouvelle valeur.
    -> L'ancienne entrée est automatiquement écrasée.
Indication

Si vous n'avez pas cliqué à côté de la valeur, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancienne valeur avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire la nouvelle valeur.
Cette valeur n'est pas reprise dans le programme de tricotage (Sintral).


Max.

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Max.

Lors de l'introduction d'un rapport dans la boîte de dialogue Rapports, on peut indiquer une plage de valeurs avec les champs Min. et Max.. Celle-ci apparaît dans les colonnes Min. et Max. et peut encore être modifiée ici par après.

Destination

Introduction d'une valeur:

  1. Cliquer dans le champ dans la colonne Max. à côté de la valeur à modifier.
    -> Le champ est encadré.
  2. Introduire la nouvelle valeur.
    -> L'ancienne entrée est automatiquement écrasée.
Indication

Si vous n'avez pas cliqué à côté de la valeur, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancienne valeur avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire la nouvelle valeur.
Cette valeur n'est pas reprise dans le programme de tricotage (Sintral).


Standard

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Standard

Lors de l'introduction d'un rapport dans la boîte de dialogue Rapports, on peut indiquer un facteur de répétition. Celui-ci apparaît dans la colonne Standard et peut encore être modifié ici par après.
La colonne Standard est influencée par la colonne comportement et inversement. Pour un rapport de rangée, l'entrée Rapport apparaît dans la colonne comportement. Pour un rapport de largeur apparaît l'entrée pièce répétable. La valeur dans la colonne Standard peut uniquement être éditée pour ces deux entrées. Si une autre entrée est sélectionnée, des valeurs négatives apparaissent dans le champ Standard. Celles-ci ne peuvent pas être éditées. Les rapports ont un autre comportement pour ces entrées. Une vérification a lieu pour voir si la valeur des paramètres indiqués dans la colonne RS se trouve dans la plage de valeurs des colonnes Min. et Max..
Exemple:

Colonne | Valeur
RS | Jauge
Min. | 20
Max. | 20
Standard | -1
Comportement | Rapport commutable

Le rapport est exécuté s'il s'agit d'une machine de jauge 20.

Indication

Si des valeurs différentes sont mentionnées pour Min. et Max., le rapport est exécuté si la jauge de la machine se trouve à l'intérieur de cette plage de valeurs.

La signification des valeurs négatives pour les rapports de rangées:

Valeur dans la colonne Standard

Affichage dans la colonne Comportement

Signification

-1

Rapport commutable

Si la valeur du paramètre indiqué dans la colonne RS est comprise dans la plage de valeurs indiquée par les colonnes Min. et Max., le rapport est exécuté une fois.
Ce commutateur est utilisé par les modules livrés par Stoll pour les départs du peigne dans le groupe de modules Départs/Stoll. Ce faisant, un commutateur est p. ex. introduit pour définir si le peigne doit être utilisé ou non.
Le Sintral a p. ex. l'apparence suivante:
IF RS17 = 0 F:SCHALTER-1; C Peigne activé/désactivé
IF #137 = 20 F:SCHALTER-4; C Rapport de départ suppl.E20

-2

Boucle sans fin

Le rapport est exécuté jusqu'à ce que la valeur dans la colonne RS atteigne la plage de valeurs dans les colonnes Min. et Max.. Ce commutateur est utilisé par les modules livrés par Stoll pour le début du tricotage du fil du peigne dans le groupe de modules Technique/Fil du peigne. On garantit ainsi que le peigne est dans sa position de base avant qu'il se déplace vers le haut après le début du tricotage du fil du peigne.
Le Sintral a p. ex. l'apparence suivante:
IF #140 = 1 F:SCHALTER-3; GOTO #123 C Peigne en END

-3

Rangée commutable individuelle pour le pincement

Si la valeur du paramètre indiqué dans la colonne RS se situe dans la plage de valeurs des colonnes Min. et Max., l'instruction est exécutée dans le système, sinon pas. La différence avec le rapport commutable réside en ceci que ce rapport est attribué à un seul système.
Pour ce rapport, on pince le fil de caoutchouc. Celui-ci est exécuté lorsque RS 19 = 1. Comme on active et désactive l'utilisation du fil de caoutchouc avec le commutateur du rapport RS 19, ceci signifie que le fil de caoutchouc est pincé lorsque celui-ci est utilisé dans le dessin. Ce faisant, le pincement du fil de caoutchouc est traité dans le système 1 et la rangée de report qui suit dans le dessin dans le système 2. Si le RS est maintenant désactivé pour le fil de caoutchouc, le système pour le pincement est également désactivé. La rangée de report dans le système 2 de cette course est cependant conservée.
Ce rapport est inséré par l'élaboration de la technique lorsqu'un départ du peigne avec fil de caoutchouc et une rangée lâche a été sélectionné comme transition.
Les lignes Sintral correspondantes sont p. ex.:
SBEG
Y-1B:F1B;
IF RS19=1 Y-1B:C; V0 S1
>> S:<1->UVS+; S2 WMF4
SEND

-4

Rangée commutée en variante comme remplacement du pincement

Si la valeur du paramètre indiqué dans la colonne RS se situe dans la plage de valeurs des colonnes Min. et Max., l'instruction n'est pas exécutée dans le système.
Pour ce rapport, il s'agit d'une course à vide. Celle-ci n'est exécutée lorsque RS 19 = 1. Comme on active et désactive l'utilisation du fil de caoutchouc avec le commutateur du rapport RS 19, ceci signifie qu'aucune course à vide n'est exécutée lorsque le fil de caoutchouc est utilisé. Inversement, une course à vide est exécutée lorsque le fil de caoutchouc n'est pas utilisé. Ceci est nécessaire, sinon le chariot se trouverait du mauvais côté.
Ce rapport est inséré par l'élaboration de la technique lorsqu'un départ du peigne avec fil de caoutchouc et avec transition à double face a été sélectionné. Il est utilisé en liaison avec le rapport rangée individuelle commutable pour le pincement.
Les lignes Sintral correspondantes sont p. ex.:
SBEG
Y-1B:F1B;
IF RS19=1 Y-1B:C; V0 S1
IF RS19<>1 V0 S0
SEND

-1

Rapport commutable plusieurs fois

Un cas particulier est constitué par le rapport plusieurs fois commutable. Avec celui-ci, on peut raccourcir un motif via un commutateur du rapport. A cet effet, plusieurs rapports commutables sont automatiquement formés à l'intérieur de la zone sélectionnée avec le nombre de rangées de dessin indiqué dans la colonne Min.. On utilise partout le commutateur du rapport prédéfini. Du fait de la valeur de réduction pour ce commutateur du rapport sur la machine, le motif peut ainsi être raccourci. L'utilisateur est lui-même responsable de la transition avec le dessin après la fin du motif.

La signification des valeurs négatives pour les rapports de largeur:

Valeur dans la colonne Standard | Affichage dans la colonne Comportement | Signification
-1 | Pièce médiane | Si la valeur du RS est comprise dans la plage de valeurs des colonnes Min. et Max., ce rapport est exécuté une fois. Les colonnes définies ici ne modifient pas leur position par rapport à la pièce de raccordement.
-2 | Pièce de branchement | Si la valeur du RS est comprise dans la plage de valeurs des colonnes Min. et Max., ce rapport est exécuté une fois. Ces colonnes sont ajoutées à la pièce médiane dans le programme de tricotage (Sintral).

Indication

En cas d'utilisation de rapports de largeur, un tableau des tailles est créé dans le programme de tricotage (Sintral). Pour celui-ci, vous pouvez imposer un commutateur du rapport / compteur dans la configuration à la rubrique tableau des tailles.
Pour les dessins pour machines avec peigne, les rapports de largeur peuvent uniquement être utilisés si le départ du peigne n'est pas réalisé avec les modules, mais bien avec une fonction Sintral.


De

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

De

Dans cette colonne est indiquée la rangée ou l'aiguille pour laquelle le rapport commence. La zone est reprise de la boîte de dialogue Rapports lors de l'insertion du rapport dans le tableau.

Destination

Modification de la rangée de départ ou de l'aiguille de démarrage de la zone de rapport:

Indication

La valeur indiquée ne peut pas être supérieure à la valeur dans la colonne à.

  1. Cliquer dans le champ dans la colonne De à côté de la valeur à modifier.
    -> Le champ est encadré.
  2. Introduire la nouvelle valeur.
    -> L'ancienne entrée est automatiquement écrasée.
Indication

Si vous n'avez pas cliqué à côté de la valeur, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancienne valeur avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire la nouvelle valeur.

Informations complémentaires

  • Rapports


à

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

à

Dans cette colonne est indiquée la rangée ou l'aiguille pour laquelle le rapport se termine. La zone est reprise de la boîte de dialogue Rapports lors de l'insertion du rapport dans le tableau.

Destination

Modification de la rangée finale ou de l'aiguille finale de la zone de rapport:

Indication

La valeur indiquée ne peut pas être plus petite que la valeur dans la colonne de.

  1. Cliquer dans le champ dans la colonne à à côté de la valeur à modifier.
    -> Le champ est encadré.
  2. Introduire la nouvelle valeur.
    -> L'ancienne entrée est automatiquement écrasée.
Indication

Si vous n'avez pas cliqué à côté de la valeur, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancienne valeur avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire la nouvelle valeur.

Informations complémentaires

  • Rapports


Comportement

 Menu contextuel (Rapports) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Comportement

Lors de l'introduction d'un rapport dans la boîte de dialogue Rapports, on peut indiquer un comportement du rapport. Celui-ci apparaît dans la colonne comportement et peut encore être modifié ici par après. Le comportement peut être sélectionné dans une liste déroulante. La valeur dans la colonne Standard est alors automatiquement modifiée.

Destination

Sélectionner le comportement pour le rapport:

  1. Cliquer sur le champ où un comportement doit être sélectionné.
    -> Une liste déroulante apparaît avec le symbole [image] .
  2. Cliquer sur le symbole [image] .
    -> La liste déroulante s'ouvre et les comportements disponibles des rapports sont affichés.
  3. Cliquer sur le comportement désiré.
Résultat

La valeur est adaptée dans la colonne Standard.

Vous trouverez une explication plus détaillée des différents comportements des rapports dans la description relative à la colonne Standard.


Menu contextuel (Rapports)

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Menu contextuel (Rapports)

Il y a quelques fonctions que vous pouvez également appeler via un menu contextuel. Cliquez à cet effet avec le bouton de droite de la souris sur une entrée quelconque du tableau.

Les fonctions suivantes sont contenues dans le menu contextuel du tableau:

Fonction | Destination
Modifier la couleur | Définir la couleur pour une entrée.
Sélectionner un rapport dans le dessin | Sélectionner un rapport sélectionné dans la vue tricot et la vue technique
Effacer une entrée | Effacer des entrées du tableau.
Annuler | Annuler la dernière action.
Rétablir | Rétablir la dernière modification annulée.
Agrandir la représentation | Augmenter la grandeur des caractères.
Réduire la représentation | Diminuer la grandeur des caractères.
Mémoriser des réglages | Mémoriser les réglages dans le tableau.


Menu contextuel (tableaux des paramètres de dessin)

 Tableaux des paramètres de dessin Tableau des vitesses du chariot Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Menu contextuel (tableaux des paramètres de dessin)

Il y a quelques fonctions que vous pouvez également appeler via un menu contextuel. Cliquez à cet effet avec le bouton de droite de la souris sur une entrée quelconque des tableaux paramètres de dessin.

Les fonctions suivantes sont contenues dans le menu contextuel des tableaux des paramètres de dessin:

Fonction | Destination
Modifier la couleur | Définir la couleur pour l'entrée.
Insérer une nouvelle entrée | Insérer une nouvelle entrée dans le tableau.
Effacer une entrée | Effacer des entrées.
Copier | Copier des entrées dans le presse-papiers.
Coller | Insérer des entrées du presse-papiers dans le tableau.
Grouper des entrées | Regrouper des entrées.
Défaire le groupement | Défaire le groupement effectué avec la fonction Grouper des entrées.
Annuler l'état Modifié | Annuler l'état Modifié.
Insérer/accepter la jauge dans les paramètres globaux de dessin | Insérer une nouvelle jauge dans la colonne NP.
Supprimer la jauge des paramètres globaux de dessin | Supprimer la jauge de la colonne NP.
Annuler | Annuler la dernière action.
Rétablir | Rétablir la dernière modification annulée.
Agrandir la représentation | Augmenter la grandeur des caractères.
Réduire la représentation | Diminuer la grandeur des caractères.
Mémoriser des réglages | Mémoriser les réglages dans le tableau.


Modifier la couleur

 Menu contextuel (tableaux des paramètres de dessin) Insérer une nouvelle entrée Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modifier la couleur

Destination

Modifier la couleur d'une entrée:

Indication

Pour un module, on ne peut pas modifier une entrée qui a été reprise du fichier GlobalParameters.mdv. Vous pouvez cependant ajouter et éditer vos propres entrées.

Condition préalable

L'entrée doit être sélectionnée.

Cliquer sur la fonction Modifier la couleur dans le menu contextuel du tableau.
Résultat

La boîte de dialogue Couleurs apparaît, dans laquelle vous pouvez définir la couleur.


Insérer une nouvelle entrée

 Modifier la couleur Menu contextuel (tableaux des paramètres de dessin) Effacer une entrée Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Insérer une nouvelle entrée

Destination

Insérer une nouvelle entrée dans le tableau:

Cliquer sur la fonction Insérer une nouvelle entrée dans le menu contextuel du tableau.
Résultat

La nouvelle entrée est insérée à la fin du tableau avec le plus petit numéro d'entrée non encore attribué.

Indication

Après le tri des entrées par numéro d'entrée, l'entrée peut apparaître à une autre position.


Effacer une entrée

 Insérer une nouvelle entrée Menu contextuel (tableaux des paramètres de dessin) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Effacer une entrée

Destination

Effacer des entrées de tableaux:

  1. Sélectionner les entrées qui doivent être effacées.
  2. Cliquer sur la fonction Effacer entrée dans le menu contextuel du tableau.
    -> Une fenêtre apparaît avec l'interrogation de sécurité si les entrées doivent vraiment être effacées.
    3. Indication

    Les entrées groupées et celles utilisées dans le dessin ne peuvent pas être effacées. A l'appel de la fonction, un message correspondant est affiché. Pour les tableaux des modules, cette entrée n'est pas disponible

  3. Cliquer sur le bouton de commande Oui.
Résultat

Les entrées sélectionnées sont effacées et les entrées suivantes remontent dans la liste avec leur numéro d'entrée de tableau. Ceux-ci sont maintenus, la nouvelle numérotation n'étant alors plus continue.

Indication

Si des nouvelles entrées sont ajoutées (fonction Insérer une nouvelle entrée), ces trous sont à nouveau remplis dans la numérotation.


Copier

 Effacer une entrée Menu contextuel (tableaux des paramètres de dessin) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Copier

Avec les fonctions Copier et Insérer, on peut copier une entrée du tableau d'un dessin dans le tableau d'un autre dessin.

Destination

Copier des entrées dans le presse-papiers:

  1. Sélectionner les entrées qui doivent être copiées dans le presse-papiers.
  2. Cliquer sur la fonction Copier dans le menu contextuel du tableau.
Indication

Après le passage au tableau d'un autre dessin, l'entrée peut y être insérée à partir du presse-papiers avec la fonction Coller.


Coller

 Menu contextuel (tableaux des paramètres de dessin) Grouper des entrées Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Coller

Avec les fonctions Copier et Insérer, on peut copier une entrée du tableau d'un dessin dans le tableau d'un autre dessin. Si le numéro d'identification est déjà présent, la boîte de dialogue Remplacer l'entrée de tableau apparaît, dans laquelle on peut décider si l'entrée soit être écrasée ou ajoutée à la fin du tableau.

Destination

Insérer des entrées du presse-papiers dans le tableau:

Cliquer sur la fonction Insérer dans le menu contextuel du Tableau.
Résultat

L'entrée du presse-papiers écrase dans le tableau actif l'entrée portant le même numéro d'identification. Si celle-ci n'existe pas dans le tableau, l'entrée est d'abord insérée à la fin du tableau avec le plus petit numéro d'entrée non encore attribué.

Indication

Après le tri des entrées par numéro d'entrée, l'entrée peut apparaître à une autre position.


Grouper des entrées

 Menu contextuel (tableaux des paramètres de dessin) Défaire le groupement Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Grouper des entrées

Si une entrée doit être remplacée par une autre dans le dessin, il n'est pas nécessaire d'écraser l'ancienne entrée par la nouvelle entrée dans le dessin. Vous pouvez également regrouper les deux entrées avec la fonction Grouper des entrées. L'avantage réside en ceci que, après avoir défait le groupement avec la fonction Défaire le groupement, les deux entrées d'origine sont à nouveau présentes dans le dessin.

Destination

Grouper des entrées en un groupe:

  1. Sélectionner les entrées qui doivent être regroupées.
  2. Cliquer sur la fonction Grouper des entrées dans le menu contextuel du tableau.
  3. Cliquer sur l'entrée parmi les entrées sélectionnées dans le tableau avec laquelle les autres entrées doivent être regroupées.
Résultat

Les numéros d'entrée des entrées groupées apparaissent dans la colonne Groupe. Les valeurs de ces entrées ne sont plus visibles dans le tableau. Dans le dessin, les entrées sont échangées, pour autant qu'elles aient été utilisées.


Défaire le groupement

 Grouper des entrées Menu contextuel (tableaux des paramètres de dessin) Annuler l'état Modifié Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Défaire le groupement

Destination

Défaire le groupement effectué avec la fonction Grouper des entrées:

Condition préalable

Un groupement doit être présent dans le tableau.

  1. Sélectionner l'entrée avec le groupement à défaire.
  2. Cliquer sur la fonction Défaire le groupement dans le menu contextuel du tableau.
Résultat

Les entrées précédemment regroupées sont à nouveau visibles avec leurs valeurs d'origine.


Annuler l'état Modifié

 Défaire le groupement Menu contextuel (tableaux des paramètres de dessin) Insérer une nouvelle jauge Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Annuler l'état Modifié

Afin de voir quel numéro d'entrée vous avez modifié, ces numéros d'entrée reçoivent un X dans la colonne Mod de la colonne de niveau supérieur Etat.

Destination

Annulation de l'état Modifié:

  1. Sélectionner au moins une entrée possédant un X dans la colonne Mod.
  2. Cliquer sur la fonction Annuler l'état Modifié dans le menu contextuel du tableau.
Résultat

Le X est à nouveau supprimé de la colonne.


Insérer une nouvelle jauge

 Annuler l'état Modifié Menu contextuel (tableaux des paramètres de dessin) Ne pas afficher la jauge Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Insérer une nouvelle jauge

La jauge qui a été sélectionnée lors de l'élaboration d'un nouveau dessin est présente comme seule jauge dans la colonne NP dans le tableau global pour le dessin et donc dans le tableau des longueurs de mailles du dessin. Avec la fonction Insérer une nouvelle jauge, on peut ajouter une jauge supplémentaire dans le tableau des longueurs de mailles global pour le dessin, toutes les jauges étant proposées. Par contre, dans le tableau des longueurs de mailles du dessin, seules sont proposées les jauges qui sont disponibles pour la machine indiquée.

Indication

Cette fonction n'est pas disponible pour un module, toutes les jauges étant présentes.

Destination

Insérer d'autres jauges dans la colonne NP:

Condition préalable

Toutes les jauges ne sont pas encore présentes dans la colonne NP.

  1. Déplacer le pointeur de la souris sur la fonction Insérer une nouvelle jauge dans le menu contextuel du tableau.
    -> Les jauges qui ne sont pas encore insérées dans la colonne NP apparaissent.
  2. Cliquer avec le bouton de gauche de la souris sur la jauge qui doit être affichée.
Résultat

Une nouvelle colonne est insérée, dans laquelle les valeurs de la nouvelle jauge sont affichées.


Ne pas afficher la jauge

 Insérer une nouvelle jauge Menu contextuel (tableaux des paramètres de dessin) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ne pas afficher la jauge

La jauge sélectionnée lors de l'élaboration du dessin ne peut pas être effacée. La jauge sélectionnée se reconnaît à la ligne de tête avec fond en couleur.
Pour un module, la jauge ne peut pas être effacée. La fonction Ne pas afficher la jauge n'apparaît alors pas dans le menu contextuel.

Destination

Supprimer la jauge de la colonne NP:

  1. Cliquer sur la fonction Ne pas afficher la jauge dans le menu contextuel du tableau.
    Indication

    La fonction est seulement disponible si au moins une jauge a été ajoutée au préalable avec la fonction Insérer une nouvelle jauge.

  2. Avec le bouton de gauche de la souris, cliquer à un endroit quelconque de la colonne de la jauge à effacer.
Résultat

La colonne est supprimée du tableau et la jauge effacée apparaît à nouveau dans le menu Insérer une nouvelle jauge.


Annuler

 Ne pas afficher la jauge Menu contextuel (tableaux des paramètres de dessin) Agrandir la représentation/Réduire la représentation Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Annuler

Les dernières actions qui ont été effectuées dans le tableau peuvent être annulées.

Destination

Annuler la dernière action:

Cliquer sur la fonction Annuler dans le menu contextuel du tableau.
Indication

Cette fonction peut être exécutée plusieurs fois de suite.


Agrandir la représentation/Réduire la représentation

 Menu contextuel (tableaux des paramètres de dessin) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Agrandir la représentation/Réduire la représentation

Adaptez la grandeur des caractères à vos besoins.

Destination

Modifier la grandeur des caractères:

Appeler la fonction Réduire la représentation dans le menu contextuel du tableau actif des paramètres de dessin.
- ou -
Appeler la fonction Agrandir la représentation dans le menu contextuel du tableau actif des paramètres de dessin.
Résultat

La grandeur des caractères est diminuée ou augmentée d'un niveau et le tableau est adapté en conséquence.

Indication

Si vous voulez conserver cette grandeur, vous devez mémoriser le réglage avec la fonction Mémoriser les réglages du même menu.


Rétablir

 Agrandir la représentation/Réduire la représentation Menu contextuel (tableaux des paramètres de dessin) Mémoriser des réglages Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Rétablir

Destination

Rétablir la dernière modification annulée:

Condition préalable

Au moins une action doit avoir été annulée avec la fonction Annuler.

Cliquer sur la fonction Rétablir dans le menu contextuel du tableau.
Indication

La fonction Rétablir peut être exécutée autant de fois que la fonction Annuler a été utilisée précédemment.


Mémoriser des réglages

 Menu contextuel (tableaux des paramètres de dessin) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Mémoriser des réglages

Les réglages (largeur de colonne, tri, grandeur des caractères, etc.) peuvent être mémorisés dans les tableaux.

Destination

Mémoriser les réglages dans le tableau:

Cliquer sur la fonction Mémoriser les réglages dans le menu contextuel du tableau.


Tableau des vitesses du chariot

 Menu contextuel (tableaux des paramètres de dessin) Tableaux des paramètres de dessin Tableau de correction de chevalement Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Tableau des vitesses du chariot

Destination

Afficher le tableau des vitesses du chariot:

Appeler la fonction Vitesse du chariot dans le menu Technique de tricotage.
- ou -
Dans la boîte de dialogue Paramètres globaux de dessin, appuyer sur le bouton de commande Tableau des vitesses du chariot.

Chaque ligne à l'intérieur du tableau est considérée comme une entrée. Chaque entrée est représentée par une couleur et contient la valeur de vitesse du chariot. Les colonnes suivantes sont contenues dans le tableau des vitesses du chariot:

Colonne | Signification
N° | Numérotation continue des entrées
Couleur | Couleur de l'entrée
MSEC | Indice pour l'affectation indirecte de la valeur de vitesse du chariot
m/s | Valeur pour la vitesse du chariot
Description | Nom de l'entrée
Grp (groupe) | Entrées qui sont regroupées en un groupe.
F, U, M, S, G (colonnes d'état) | Etat de l'entrée

Conseil

Si vous restez pendant un court instant avec le pointeur de la souris sur la ligne de tête de la colonne correspondante, vous obtenez pour certaines colonnes une indication supplémentaire de quelle entrée il s'agit dans cette colonne.

Informations complémentaires

  • Tableaux


MSEC-Ind

 Tableau des vitesses du chariot Stoll Customer Support, le numéro de client et le PIN sont nécessaires

MSEC-Ind

On peut mentionner un indice pour la valeur de vitesse. L'attribution via l'indice a l'avantage que, en cas de modification de la valeur sur la machine, celui-ci ne doit être modifié qu'une seule fois et que cette modification est active dans toutes les rangées auxquelles l'indice est attribué. En cas d'attribution directe de la valeur, celle-ci devrait être modifiée dans chaque rangée.
Au lieu d'une valeur, on peut également introduire un ?. Dans ce cas, l'attribution de l'indice est faite automatiquement par l'élaboration de la technique du poste de travail de dessin M1. Ce faisant, les indices libres sont attribués successivement en montant. Pour les indices non valables, l'indice est également attribué par l'élaboration de la technique. Les indices non valables sont les valeurs de 10 à 99.
Les valeurs des entrées qui possèdent un indice MSEC sont automatiquement inscrites dans le fichier de Setup lors de l'élaboration du programme de tricotage (Sintral). Si trop d'indices MSEC ont été attribués, un message d'erreur correspondant apparaît lors de l'élaboration de la technique et les entrées après 9 indices MSEC sont écrites comme valeurs directes dans le programme de tricotage (Sintral).

Destination

Introduction d'un indice:

Indication

Pour un module, on ne peut pas modifier une entrée qui a été reprise du fichier GlobalParameters.mdv. Vous pouvez cependant ajouter et éditer vos propres entrées.
Pour les entrées utilisées dans le dessin, on ne peut pas attribuer le même indice à des valeurs différentes.

Condition préalable

Dans la colonne Type, l'ordre Référence est sélectionné.

  1. Cliquer dans le champ dans la colonne Ind MSEC à côté de la valeur à modifier ou à côté du point d'interrogation.
    -> Le champ est encadré.
  2. Introduire la nouvelle valeur.
    -> L'ancienne valeur ou le point d'interrogation est automatiquement écrasé.
Indication

Si vous n'avez pas cliqué à côté de la valeur ou du point d'interrogation, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancienne valeur avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire la nouvelle valeur.


m/s

 Tableau des vitesses du chariot Stoll Customer Support, le numéro de client et le PIN sont nécessaires

m/s

La valeur de vitesse est indiquée en mètres/seconde.

Destination

Modifier la valeur de vitesse:

Indication

Pour un module, on ne peut pas modifier une entrée qui a été reprise du fichier GlobalParameters.mdv. Vous pouvez cependant ajouter et éditer vos propres entrées.

  1. Cliquer dans le champ à côté de la valeur qui doit être modifiée.
    -> Le champ est encadré.
  2. Introduire la nouvelle valeur.
    -> L'ancienne entrée est automatiquement écrasée.
Indication

La partie décimale de la valeur doit être séparée par un point (exemple: 0.7).
Si vous n'avez pas cliqué à côté de la valeur, le champ n'est pas encadré. Au lieu de cela, un trait vertical clignotant est visible dans le champ. Dans ce cas, vous devez d'abord effacer l'ancienne valeur avec la touche retour arrière [image] et/ou la touche Suppr avant d'introduire la nouvelle valeur.


Tableau de correction de chevalement

 Tableau des vitesses du chariot Tableaux des paramètres de dessin Barre de menu (tableaux des paramètres de dessin) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Tableau de correction de chevalement

Destination

Afficher le tableau de correction de chevalement:

Appeler la fonction Correction du chevalement dans le menu Technique de tricotage.
- ou -
Dans la boîte de dialogue Paramètres globaux de dessin, appuyer sur le bouton de commande Tableau de correction de chevalement.

Chaque ligne à l'intérieur du tableau est considérée comme une entrée. Chaque entrée est représentée par une couleur et contient la valeur de correction du chevalement. Les colonnes suivantes sont contenues dans le tableau de correction de chevalement:

Colonne | Signification
N° | Numérotation continue des entrées
Couleur | Couleur de l'entrée
VF | Indice pour l'affectation indirecte de la valeur de correction
VK | Valeur de correction du chevalement pour la fonture arrière
VVK | Valeur de correction du chevalement pour la fonture avant
VZ^K | Valeur de correction du chevalement pour la fonture supplémentaire arrière
VZVK | Valeur de correction du chevalement pour la fonture supplémentaire avant
VZLK | Valeur de correction du chevalement pour la fonture supplémentaire de gauche
VZRK | Valeur de correction du chevalement pour la fonture supplémentaire de droite
VV | Vitesse de la fonture arrière
VVV | Vitesse de la fonture avant
VVZ^ | Vitesse de la fonture supplémentaire arrière
VVZV | Vitesse de la fonture supplémentaire avant
VVZ | Vitesse de la fonture supplémentaire
V+/- | Valeur pour le surchevalement de la fonture arrière
VV+/- | Valeur pour le surchevalement de la fonture avant
VZ^+/- | Valeur pour le surchevalement de la fonture supplémentaire arrière
VZV+/- | Valeur pour le surchevalement de la fonture supplémentaire avant
VZL+/- | Valeur pour le surchevalement de la fonture supplémentaire de gauche
VZR+/- | Valeur pour le surchevalement de la fonture supplémentaire de droite
Description | Nom de l'entrée
Grp (groupe) | Entrées qui sont regroupées en un groupe.
F, U, M, S, G (colonnes d'état) | Etat de l'entrée

Indication

Une désignation (A - Z) peut être affectée à chaque valeur de correction. Les valeurs pour VK, VVK, VZ^K, VZVK, VZLK et VZRK peuvent être mises sur indéfinie (?).

Conseil

Si vous restez pendant un court instant avec le pointeur de la souris sur la ligne de tête de la colonne correspondante, vous obtenez pour certaines colonnes une indication supplémentaire de quelle entrée il s'agit dans cette colonne.

Informations complémentaires

  • Tableaux


Barre de menu (tableaux des paramètres de dessin)

 Tableau de correction de chevalement Tableaux des paramètres de dessin Barre d'outils (tableaux des paramètres de dessin) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Barre de menu (tableaux des paramètres de dessin)

La barre de menu se trouve au bord supérieur des tableaux des paramètres de dessin. Les menus déroulants de cette barre de menu contiennent les fonctions des tableaux des paramètres de dessin.

Destination

Dérouler le menu:

Cliquer avec le bouton de gauche de la souris sur un menu dans la barre de menu.
Résultat

Le menu se déroule et les fonctions sont visibles pour sélection.

Les menus et fonctions suivants sont contenus dans la barre de menu:

Fonction | Destination
Menu Fichier
Ouvrir | Ouvrir un dessin (mdv).
Quitter | Fermer le tableau des paramètres de dessin.
MenuEdition
Annuler | Annuler la dernière action.
Rétablir | Rétablir la dernière action annulée.
Couper | Copier et effacer des entrées dans le presse-papiers.
Copier | Copier des entrées dans le presse-papiers.
Coller | Insérer des entrées du presse-papiers dans le tableau.
Supprimer | Effacer des entrées.
Modifier la couleur | Définir la couleur pour l'entrée.
Grouper | Regrouper des entrées.
Menu Affichage
Agrandir la représentation | Augmenter d'un niveau la représentation du tableau.
Réduire la représentation | Diminuer d'un niveau la représentation du tableau.
Menu Extras
Enregistrer les options/réglages au moment de quitter | Mémoriser automatiquement les réglages dans le tableau.
Menu Point d'interrogation (?)
Rubriques d'aide | Lancer l'aide M1 en ligne, dans laquelle sont également décrites toutes les fonctions des tableaux de paramètres de dessin.
A propos des tableaux des paramètres de dessin | Afficher le numéro de version des tableaux de paramètres de dessin.


Barre d'outils (tableaux des paramètres de dessin)

 Barre de menu (tableaux des paramètres de dessin) Tableaux des paramètres de dessin Combinaisons de touches (tableaux des paramètres de dessin) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Barre d'outils (tableaux des paramètres de dessin)

Les tableaux des paramètres de dessin ont une barre d'outils au bord supérieur de la fenêtre.

Barre d'outils des tableaux des paramètres de dessin

Les symboles suivants sont contenus dans la barre d'outils:

Fonction | Destination
Ouvrir | Ouvrir un dessin (mdv).
Couper | Copier et effacer des entrées dans le presse-papiers.
Copier | Copier des entrées dans le presse-papiers.
Coller | Insérer des entrées du presse-papiers dans le tableau.
Annuler | Annuler la dernière action.
Rétablir | Rétablir la dernière action annulée.
Supprimer | Effacer des entrées.
Modifier la couleur | Définir la couleur pour l'entrée.
Groupement | Regrouper des entrées.
Agrandir la représentation | Augmenter d'un niveau la représentation du tableau.
Réduire la représentation | Diminuer d'un niveau la représentation du tableau.


Combinaisons de touches (tableaux des paramètres de dessin)

 Barre d'outils (tableaux des paramètres de dessin) Tableaux des paramètres de dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Combinaisons de touches (tableaux des paramètres de dessin)

A l'aide de combinaisons de touches, également appelées commandes au clavier ou raccourcis clavier, vous appelez de manière directe et rapide des fonctions souvent utilisées dans les tableaux de paramètres de dessin.

Les combinaisons de touches suivantes peuvent être utilisées dans les tableaux de paramètres de dessin:

Combinaison de touches | Fonction
Ctrl+C | Edition / Copier
Ctrl+V | Edition / Insérer
Ctrl+X | Edition / Couper
Ctrl+Y | Edition / Rétablir
Ctrl+Z | Edition / Annuler
Ctrl++ | Agrandir l'affichage/la représentation
Ctrl+- | Réduire l'affichage/la représentation
Suppr | Editer/supprimer


Tableaux

 Tableaux des paramètres de dessin M1 - Le travail avec les dessins sans forme Editer dans le dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Tableaux

Certaines données sont représentées dans des tableaux. Lorsque vous cliquez sur la ligne de tête d'une colonne, les entrées sont triées sur base du contenu de cette colonne. Ceci est p. ex. utile pour afficher d'abord les petites valeurs des position des cames de chute et les grandes valeurs à la fin (ou inversement). A chaque clic de souris supplémentaire, les entrées sont triées alternativement de manière ascendante et descendante.

Indication

Vous pouvez modifier la disposition des colonnes selon vos souhaits. A cet effet, vous cliquez avec le bouton de gauche de la souris dans la ligne de tête d'une colonne et faites glisser celle-ci vers une nouvelle position en maintenant enfoncé le bouton de la souris à l'intérieur de la ligne de tête. Ensuite, vous relâchez le bouton de la souris. Vous pouvez également modifier à volonté la largeur des colonnes. A cet effet, vous déplacez le pointeur de la souris sur la ligne de séparation à l'intérieur de la ligne de tête. Le curseur change de forme. En maintenant enfoncé le bouton de la souris, déplacez maintenant le pointeur de la souris vers la gauche ou vers la droite jusqu'à ce que la colonne ait la largeur désirée. Ensuite, vous relâchez le bouton de la souris.

Destination

I. Sélectionner une entrée:

  1. Déplacer le pointeur de la souris sur le numéro d'entrée de la ligne correspondante.
    -> la forme de curseur [image] est affichée.
  2. Cliquer avec le bouton de gauche de la souris.
Résultat

La ligne est sélectionnée et est affichée sur fond noir.

Indication

Pour sélectionner une entrée individuelle dans les tableaux de paramètres de dessin, on peut en variante également cliquer sur la couleur.

Destination

II. Sélectionner des entrées formant un ensemble continu:

Le bouton de la souris étant enfoncé, faire glisser le curseur de la première à la dernière entrée de la zone.
- ou -
  1. Sélectionner la première entrée de la zone désirée.
  2. En maintenant la touche Majuscule enfoncée, sélectionner la dernière entrée de la zone désirée.
Destination

III. Sélectionner des entrées ne formant pas un ensemble continu:

  1. Sélectionner la première entrée.
  2. Sélectionner d'autres entrées en maintenant la touche Ctrl enfoncée.
Destination

IV. Annuler la sélection de lignes:

Appuyer sur la touche Echap.
- ou -
Avec le bouton de gauche de la souris, cliquer à un endroit quelconque du tableau.


Editer dans le dessin

 M1 - Le travail avec les dessins sans forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editer dans le dessin

Dans ce chapitre, on décrit des informations importantes pour l'édition.

Rubriques

  • Sélectionner une zone
  • Echo de module
  • Déplacer des zones du dessin
  • Déplacer une sélection
  • Dessiner avec une longueur de maille


Sélectionner une zone

 Editer dans le dessin Echo de module Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sélectionner une zone

Une zone peut être sélectionnée dans les vues suivantes:

  • Vue technique
  • Vue tricot
  • Vue forme
Destination

Sélectionner une zone:

Condition préalable
  • Les fonctions de curseur sont désactivées.
  • Un outil de dessin est sélectionné.

  1. Avec le curseur, sélectionner le point de départ de la zone et appuyer sur le bouton de gauche de la souris.
  2. Maintenir le bouton de gauche de la souris enfoncé et tirer le curseur jusqu'au point final de la zone.
  3. Au point final de la zone sélectionnée, relâcher le bouton de gauche de la souris.

La zone sélectionnée est identifiée comme suit:

  • Cadre rouge dans la vue technique
  • Eclairci et avec un encadrement dans la vue forme et dans les vues tricots Représentation des couleurs, Représentation des couleurs sans action d'aiguille et Vue icone
  • Encadrement dans les vues tricots Représentation des couleurs des modules et la Vue icone dans la représentation des couleurs des modules
Conseil

La sélection existante est agrandie lorsqu'on appuie sur la touche Ctrl pendant la sélection.
La sélection existante est réduite lorsqu'on appuie sur les touches Ctrl et Alt pendant la nouvelle sélection. La sélection est réduite de la zone de recouvrement.

Informations complémentaires

  • Désactiver les fonctions de curseur

  • Outils de dessin

  • Aller à la sélection

  • Protéger la sélection

  • Annuler les sélections


Echo de module

 Sélectionner une zone Editer dans le dessin Déplacer des zones du dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Echo de module

Un écho de module est un affichage de la taille du module sélectionné. La zone affichée est écrasée par le module. La zone transparente à l'intérieur d'un module n'est pas présente dans l'écho de module. Dans la vue tricot, l'écho de module est représenté comme image du module et dans la vue technique comme marquage.
L'écho de module d'un module est affiché dans les fenêtres vue technique et vue tricot lorsqu'un module est sélectionné d'un clic dans la barre de modules ou dans l'explorateur de modules.
Il s'agit dans la vue technique d'un marquage bleu de la taille du module. Cet écho de module s'étend dans le dessin sur autant de rangées de dessin qu'il y a de rangées de dessin dans le module. Des rangées de dessin sont toujours marquées dans le dessin, ce qui peut modifier la hauteur du marquage lors du déplacement du pointeur de la souris. La cause en est le nombre différent de rangées techniques à l'intérieur des rangées de dessin.
Une exception est constituée par l'écho de module lors de la fonction Insérer des modules sans ajustage des rangées. Dans ce cas, l'écho de module a toujours exactement autant de rangées techniques qu'il y a de rangées techniques dans le module. Cet écho de module a la couleur jaune.
Dans la vue tricot, l'image du module est visible sous forme d'écho de module. De plus, la limite du module apparaît sous la forme d'un cadre rouge. Celui-ci sert à placer exactement le module dans le dessin. A cet effet, la fonction Afficher les limites de module doit être activée dans le menu contextuel de la vue tricot. De ce fait, les limites du module sont affichées dans le tricot. Cette fonction est également disponible dans la représentation des couleurs.
Si un module limite est placé dans l'éditeur de module dans un module avec condition(s) de limite, la couleur de l'écho de module change dans cette rangée pour passer au vert.
Les modules qui sont uniquement constitués de conditions de limite ont leur propre écho de module dans la vue technique. Celui-ci a l'apparence suivante: .
Si une rangée de dessin est constituée de plusieurs rangées techniques, cet écho de module apparaît uniquement dans la première rangée technique. Dans la vue tricot, aucun écho de module n'est visible pour ces modules.
Une zone copiée dans la vue forme est affichée comme écho de module.

Conseil

Avec la touche Echap, la sélection d'un module et donc également l'écho sont désactivés.

Informations complémentaires

  • Insérer des modules sans ajustage des rangées

  • Afficher les limites du module

  • Représentation en couleurs


Déplacer des zones du dessin

 Echo de module Editer dans le dessin Déplacer une sélection Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Déplacer des zones du dessin

Destination

Vous pouvez déplacer des zones de dessin après coup:

  1. Sélectionner la zone de dessin qui doit être déplacée.
  2. Maintenir les touches Ctrl et Majuscule simultanément enfoncées.
  3. Avec le bouton de gauche de la souris, cliquer sur la zone sélectionnée et déplacer la zone de dessin en maintenant le bouton de la souris enfoncé.
    -> A la position sélectionnée à l'origine apparaît une zone vide.
Conseil

Avec le symbole [image] de la barre d'outils Outils de dessin, vous pouvez sélectionner facilement un module et déplacer celui-ci de la manière décrite.

Indication

Si vous constatez pendant la sélection que la sélection n'est pas à la position désirée, vous pouvez également ne déplacer que la sélection.

Informations complémentaires

  • Déplacer une sélection


Déplacer une sélection

 Déplacer des zones du dessin Editer dans le dessin Dessiner avec une longueur de maille Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Déplacer une sélection

Une sélection peut être déplacée pendant la sélection ou par après.

Destination

I. Déplacer la sélection pendant la sélection:

  1. Etirer la sélection et appuyer ensuite sur la touche Tab en maintenant enfoncé le bouton de la souris.
    -> Une main apparaît en plus à côté du pointeur de la souris.
  2. Déplacer le pointeur de la souris vers la position désirée en maintenant enfoncé le bouton de la souris.
    -> La sélection se déplace avec le pointeur de la souris.
  3. Relâcher le bouton de gauche de la souris et la touche Tab.
Destination

II. Déplacer une sélection après coup:

Condition préalable

La vue tricot est active.

  1. Activer la fonction Tourner les sélections dans le menu Sélections.
    - ou -
    Activer la fonction Cadrer/inverser miroir les sélections dans le menu Sélections.
    -> Un cadre rectangulaire devient visible autour de la sélection.
  2. Avec le bouton de droite de la souris, cliquer sur le cadre et déplacer le cadre vers une autre position en maintenant le bouton de la souris enfoncé.
    3. Résultat

    Pendant le décalage, la valeur en pour cent dont la sélection a été décalée est affichée dans la ligne d'état (si l'affichage étendu des coordonnées est activé, également au curseur).

    Indication

    La fonction peut être annulée et l'état d'origine rétabli avec la touche Echap. A cet effet, on doit enfoncer la touche pendant que le bouton de droite de la souris est encore enfoncé.

Si vous cliquez avec le bouton de droite de la souris sur une poignée, vous devez en plus maintenir la touche Tab enfoncée pour déplacer la sélection.
Les fonctions Tourner les couleurs et Sélectionner les couleurs dans le menu Sélections permettent également de déplacer des sélections. Cependant, la couleur en dessous de la sélection est alors également déplacée.

Indication

Si, en plus de la manipulation décrite, vous maintenez la touche Ctrl enfoncée, la sélection est copiée.
Si vous maintenez les deux touches Ctrl et Majuscule enfoncées, la zone sélectionnée est dupliquée lors du déplacement.

Informations complémentaires

  • Déplacer une zone de dessin


Dessiner avec une longueur de maille

 Déplacer une sélection Editer dans le dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Dessiner avec une longueur de maille

Les longueurs de mailles sont représentées par des couleurs. Avec ces couleurs, on peut dessiner la longueur de maille dans le dessin.

Destination

Dessiner avec des longueurs de maille:

Condition préalable

La vue technique est active.

  1. Appeler la fonction Longueur de maille dans le menu Technique de tricotage.
    - ou -
    Cliquer sur le symbole [image] dans la barre d'outils Représentations de dessin.
    -> Les barres d'affichage pour la longueur de maille et le Tableau des longueurs de mailles sont affichés.
  2. Appeler la fonction Dessiner avec des longueurs de maille uniquement à l'arrière ou Dessiner avec des longueurs de maille uniquement à l'avant dans le menu contextuel de la vue technique lorsque la longueur de maille doit uniquement être dessinée sur une fonture.
  3. Sélectionner l'entrée désirée dans le Tableau des longueurs de mailles.
    4. Indication

    Si la longueur de maille désirée est déjà présente dans le dessin, vous pouvez reprendre celle-ci avec la fonction Reprendre module/couleur/paramètres de dessin dans le menu Sélections ou avec le symbole [image] dans la barre d'outils Outils de dessin.

  4. Avec les symboles de la barre d'outils Outils de dessin, dessiner la longueur de maille dans le dessin.
Indication

Vous pouvez également représenter les couleurs pour les longueurs de mailles comme couleur de fond d'action d'aiguille avec la fonction Longueur de maille comme couleur de fond d'action d'aiguille du menu contextuel de la vue technique. A l'appel de la fonction, le Tableau des longueurs de mailles est également ouvert et vous pouvez sélectionner dans celui-ci une longueur de maille et dessiner avec celle-ci.

Informations complémentaires

  • Dessiner avec action d'aiguille et/ou couleur

  • Dessiner avec des modules

  • Dessiner avec des longueurs de maille uniquement à l'arrière

  • Dessiner avec des longueurs de maille uniquement à l'avant


Règles

 Editer dans le dessin M1 - Le travail avec les dessins sans forme Importer des images Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Règles

Une règle de colonnes disposée horizontalement et une règle de rangées disposée verticalement peuvent être utilisées librement en taille et position dans la vue tricot et dans l'éditeur jacquard. De la sorte, il est possible de déterminer rapidement la largeur et la hauteur en mailles, pouces ou centimètres pour des zones quelconques, p. ex. dans le dessin.

Indication

Le masquage est également possible via le menu contextuel de la règle.

Destination

I. Déplacer la règle:

  1. Placer le pointeur de la souris sur la règle.
  2. Cliquer avec le bouton de droite de la souris et le maintenir enfoncé.
  3. Déplacer la règle à la position désirée.
  4. Relâcher le bouton de la souris
Résultat

La règle est déposée à la nouvelle position.

Destination

II. Modifier la taille de la règle:

  1. Placer le pointeur de la souris sur l'arête colorée de la règle.
  2. Cliquer avec le bouton de droite de la souris et le maintenir enfoncé.
  3. Déplacer le pointeur de la souris
    -> La longueur de la règle est augmentée ou diminuée en fonction du mouvement du pointeur de la souris.
  4. Relâcher le bouton de la souris
Résultat

La règle est affichée avec la nouvelle longueur.

Informations complémentaires

  • Définir la densité des mailles

  • Caractéristiques de règle (boîte de dialogue)


Importer des images

 M1 - Le travail avec les dessins sans forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Importer des images

Une image au format BMP, TIF ou PCX peut être transposée en un dessin, une partie de dessin ou une forme, une maille étant attribuée exactement à chaque point d'image (pixel).
A cet effet, vous disposez de l'importation d'image avec ses boîtes de dialogue des niveaux 1 à 3. Pour la technique de tricotage, on utilise des réglages standard existants ou des réglages propres. On peut passer d'un niveau à l'autre à tout moment.

L'importation d'image est lancée dans le menu Fichier/Importation avec les fonctions suivantes:

  • Fonction Image pour créer un nouveau dessin ou une forme
  • Fonction Image dans presse-papiers pour générer une nouvelle partie de dessin.

Les différents niveaux de l'importation d'image offrent les possibilités suivantes:

  • Niveau 1 (Sélection des couleurs): réduction des couleurs, enregistrer une image avec ses réglages (machine et technique de tricotage), jacquard couleur sur toute la largeur avec réglage standard (envers homogène et nombre de couleurs minimal) ou avec le réglage enregistré, intarsia sans module, avec module du réglage standard ou avec le réglage enregistré, forme
  • Niveau 2 (Jacquard): jacquard couleur sur toute la largeur avec différents envers et nombre minimal ou continu de couleurs dans tout le dessin ou dans des zones groupées
  • Niveau 2 (Structure / Intarsia / Jacquard): structure unie, intarsia avec ou sans structures, combinaisons avec jacquard sur toute la largeur
  • Niveau 3 (Positionnement de module): structures de couleur suivant le réglage du niveau 2 (Structure/Intarsia/Jacquard), le remplissage des modules pouvant être variable et prédéfini

Les chapitres suivants décrivent les diverses possibilités de l'importation d'image.

Rubriques

  • Charger l'image et réduire les couleurs
  • Elaborer un jacquard couleur à partir d'une image
  • Créer une Structure/Intarsia/Jacquard à partir d'une image
  • Créer une forme à partir d'une image
  • Importation d'image


Charger l'image et réduire les couleurs

 Importer des images Elaborer un jacquard couleur à partir d'une image Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Charger l'image et réduire les couleurs

Destination

Importer une image au format BMP, TIF ou PCX et en même temps réduire le nombre de couleurs.

Condition préalable

Aucune boîte de dialogue d'importation d'image n'est encore ouverte.

  1. Appeler la fonction Image ou Image dans le presse-papiers dans le menu Fichier/Importer.
    -> La boîte de dialogue Importation d'image apparaît.
  2. Cliquer sur le bouton de commande Charger.
    -> La boîte de dialogue Ouvrir apparaît.
  3. Sélectionner le fichier et cliquer sur le bouton de commande Ouvrir.
Résultat

Lors du chargement, l'image est réduite au nombre de couleurs de destination défini dans les réglages standard et affichée dans la boîte de dialogue Niveau 1: Sélection des couleurs.

Indication

Vous pouvez charger directement d'autres images dans la boîte de dialogue Niveau 1: Sélection des couleurs.

Le nombre de couleurs de l'image affichée peut encore être réduit. Après la réduction des couleurs, l'image peut être sauvegardée avec le bouton de commande Enregistrer.

Indication

Tenez compte de ce que, lors de l'enregistrement de l'image, la machine, le départ et la technique de tricotage sont également enregistrés pour le dessin.
Modifiez le format du fichier image dans un éditeur de photos si une image ne se laisse pas importer.
Exemple: Transformer un fichier TIF avec canal &agr; en un fichier BMP.

Informations complémentaires

  • Importation d'image/niveau 1: Sélection des couleurs (boîte de dialogue)

Rubriques

  • Réduction automatique des couleurs
  • Réduction manuelle des couleurs
  • Charger l'image SIRIX


Réduction automatique des couleurs

 Charger l'image et réduire les couleurs Réduction manuelle des couleurs Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Réduction automatique des couleurs

Destination

Réduire le nombre de couleurs d'une image:

Condition préalable
  • La boîte de dialogue Niveau 1: Sélection des couleurs est ouverte.
  • Le champ d'option Forme dans la rubrique Dessin n'est pas actif.

  1. Dans le champ d'introduction pour le nombre des couleurs de destination en dessous du bouton de commande Réduction des couleurs, régler la valeur désirée (2 à 16) au-dessus de la touche flèche vers le haut ou de la toucheflèche vers le bas du clavier ou par clic de souris.
  2. Cliquer sur le bouton de commande Réduction des couleurs.
Résultat

Si l'original comporte plus de couleurs, il y a réduction des couleurs au nombre de couleurs de destination. Ce faisant, les couleurs ayant des valeurs de couleur similaires sont rassemblées. Le résultat est affiché dans l'affichage d'image et dans les tableaux des couleurs Couleurs de destination et Couleurs attribuées.

Conseil

Si, dans le champ d'introduction pour le nombre de couleurs de destination, vous augmentez la valeur à la valeur d'origine, vous pouvez annuler la réduction à l'aide du bouton de commande Réduction des couleurs. Les couleurs dans le tableau des couleurs Couleurs de destination sont rétablies.

Lors de la sélection du champ d'option Forme dans la rubrique Dessin, l'image est automatiquement réduite à 2 couleurs de destination. Le champ d'introduction pour le nombre de couleurs de destination est grisé.

Informations complémentaires

  • Niveau 1: Sélection des couleurs (boîte de dialogue)


Réduction manuelle des couleurs

 Réduction automatique des couleurs Charger l'image et réduire les couleurs Charger l'image SIRIX Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Réduction manuelle des couleurs

La réduction manuelle des couleurs est possible dans la Niveau 1: Sélection des couleurs.

Destination

I. Réduire manuellement le nombre de couleurs d'une image:

  1. Dans le tableau des couleurs couleurs de destination, cliquez sur la couleur à réduire avec le bouton de gauche de la souris et maintenir le bouton enfoncé.
    -> Le numéro de la couleur sélectionnée est affiché sur fond noir.
  2. Le bouton de la souris étant enfoncé, déplacer et relâcher le pointeur de la souris sur une case libre dans le tableau des couleurs Couleurs attribuées à côté de la couleur de destination par laquelle on doit remplacer.
Résultat

La réduction des couleurs est exécutée, le résultat est affiché dans l'affichage de l'image.

Indication

Vous pouvez également sélectionner une couleur en cliquant avec le bouton de gauche de la souris sur la couleur correspondante dans l'affichage d'image.

Dans le tableau des couleurs Couleurs attribuées, les couleurs peuvent être déplacées après coup d'une couleur de destination vers une autre.

Destination

II. Attribuer une couleur réduite à une autre couleur de destination:

  1. Dans le tableau des couleurs Couleurs attribuées, cliquer sur la couleur à déplacer avec le bouton de gauche de la souris et maintenir le bouton enfoncé.
    -> La couleur sélectionnée est affichée entourée de rouge.
  2. Le bouton de la souris étant enfoncé, déplacer et relâcher le pointeur de la souris sur une case libre dans le tableau des couleurs Couleurs attribuées à côté de la nouvelle couleur de destination.
Résultat

La modification est affichée dans l'affichage d'image.

Destination

III. Annuler pas à pas la réduction manuelle des couleurs:

Extraire à nouveau une couleur du tableau des couleurs Couleurs attribuées dans une zone vide du tableau des couleurs couleurs de destination.
Résultat

La réduction des couleurs est annulée pas à pas.

Indication

Vous pouvez également effectuer une réduction des couleurs lorsque le champ d'option Forme (rubrique Dessin) est actif. La forme peut cependant uniquement être créée (le bouton de commande Terminer est disponible) lorsque l'image possède exactement 2 couleurs de destination.

Informations complémentaires

  • Niveau 1: Sélection des couleurs (boîte de dialogue)


Charger l'image SIRIX

 Réduction manuelle des couleurs Charger l'image et réduire les couleurs Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Charger l'image SIRIX

Dans le SIRIX, les images sont lues de haut en bas. La rangée 1 se trouve en haut.
Pour un affichage correct dans le M1, l'image est automatiquement tournée par une information dans le fichier image lors du chargement depuis le M1.
D'autres programmes de dessin ne savent pas utiliser cette information SIRIX et affichent le dessin tête en bas. Lors de l'enregistrement de l'image dans d'autres programmes de dessin, cette information est perdue et n'est plus utilisée par le M1.

Indication

Chargez l'image d'abord dans l'Importation d'image et enregistrez-la de là ou effectuez la conversion des données sur le SIRIX.
Dans les deux cas, l'image est ensuite correctement affichée dans n'importe quel programme de dessin.

Informations complémentaires

  • Conversion des données sur le SIRIX


Elaborer un jacquard couleur à partir d'une image

 Charger l'image et réduire les couleurs Importer des images Créer une Structure/Intarsia/Jacquard à partir d'une image Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Elaborer un jacquard couleur à partir d'une image

La génération d'un jacquard couleur pur comme dessin (avec départ) ou comme partie de dessin (sans départ) est possible à partir du dialogue Niveau 1: Sélection des couleurs ou du dialogue Niveau 2: Jacquard.

Indication

Les étapes de manipulation nécessaires pour l'ouverture sont décrites au chapitre Charger l'image et réduire les couleurs.

Destination

I. Générer un jacquard couleur sur toute la largeur à partir du niveau 1:

Condition préalable

L'image est chargée et est affichée dans la boîte de dialogue Niveau 1: Sélection des couleurs.

  1. Cliquer sur le champ d'option Jacquard pur dans la rubrique Dessin.
  2. Dans la rubrique départ définir l'arborescence des modules à l'aide des listes déroulantes et sélectionner un module.
    - ou -
    Avec Glisser-Coller, vous pouvez amener dans la liste déroulante [image] un module quelconque de la barre de modules ou de l'explorateur de modules.
  3. Si nécessaire, attribuer depuis la liste déroulante [image] ou par Glisser-Coller un module dans la rubrique tricotage propre pour une machine sans peigne
  4. Cliquer sur le bouton de commande Terminer.
Résultat

La boîte de dialogue se ferme. Un jacquard couleur est généré avec l'envers des réglages standard et avec un nombre minimal de couleurs par rangée. Pour une image déjà enregistrée dans l'importation d'image, un jacquard couleur est généré avec les réglages enregistrés pour l'envers et le nombre de couleurs.

Indication

Si le bouton de commande Terminer n'est pas disponible, les couleurs de l'image ne sont pas affichées dans le tableau des couleurs Couleurs de destination ou aucune machine n'est sélectionnée. Activez d'abord le bouton de commande Réduction des couleurs ou le bouton de commande Sélectionner pour sélectionner une machine.

Destination

II. Générer un jacquard couleur sur toute la largeur avec envers défini et nombre de couleurs minimal à partir du Niveau 2:

Condition préalable

L'image est chargée et est affichée dans la boîte de dialogue Niveau 1: Sélection des couleurs.

  1. Cliquer sur le champ d'option Jacquard pur dans la rubrique Dessin.
  2. Définir le module pour le départ et si nécessaire pour le tricotage propre.
  3. Cliquer sur le bouton de commande Continuer>.
    -> La boîte de dialogue Niveau 2: Jacquard apparaît. Dans le tableau Zones jacquard, l'envers jacquard des réglages standard ou les envers enregistrés dans l'image sont proposés dans la colonne de droite.
    4. Indication

    Si le bouton de commande Continuer > n'est pas disponible, les couleurs de l'image ne sont pas affichées dans le tableau des couleurs Couleurs de destination ou aucune machine n'est sélectionnée. Activez d'abord le bouton de commande Réduction des couleurs ou le bouton de commande Sélectionner pour sélectionner une machine.
    Une image trop petite peut être agrandie à l'aide des possibilités offertes par la rubrique Zoom.

  4. Pour un autre envers, sélectionner le module dans la liste déroulante envers de la rubrique jacquard (ensemble du dessin).
    - ou -
    Sélectionner des zones jacquard individuelles et le module dans la liste déroulante envers de la rubrique jacquard (zone sélectionnée).
    -> L'envers sélectionné est immédiatement attribué aux zones jacquards.
    5. Indication

    Vous sélectionnez ainsi des zones jacquards. Cliquez avec le bouton de gauche de la souris dans l'image ou dans le tableau zones jacquard sur la zone et, pour une sélection multiple, ensuite sur la dernière zone en maintenant la touche Majuscule du clavier enfoncée. Les zones sélectionnées sont affichées en bleu dans le tableau.
    La sélection est annulée si vous activez la case à cocher Ensemble du dessin.

  5. Sélectionner le champ d'option Nombre de couleurs par rangée.
  6. Appuyer sur le bouton de commande Terminer.
Résultat

La boîte de dialogue se ferme. Un jacquard couleur est généré avec l'envers défini et avec un nombre minimal de couleurs par rangée.

Destination

III. Générer un jacquard couleur sur toute la largeur avec envers défini et nombre de couleurs continu à partir du Niveau 2:

Condition préalable

L'image est chargée et est affichée dans la boîte de dialogue Niveau 1: Sélection des couleurs.

  1. Cliquer sur le champ d'option Jacquard pur dans la rubrique Dessin.
  2. Définir le module pour le départ et si nécessaire pour le tricotage propre.
  3. Cliquer sur le bouton de commande Continuer>.
    -> La boîte de dialogue Niveau 2: Jacquard apparaît.
  4. Pour un autre envers, sélectionner le module dans la liste déroulante envers de la rubrique jacquard (ensemble du dessin) ou, pour des zones jacquard sélectionnées, dans la rubrique Jacquard (zone sélectionnée).
    -> L'envers sélectionné est immédiatement attribué aux zones jacquards.
  5. Sélectionner le champ d'option Nombre de couleurs continu pour un jacquard avec même nombre de couleurs dans toutes les zones jacquard.
    - ou -
    sélectionner le champ d'option Nombre de couleurs par zone pour un jacquard avec même nombre de couleurs dans des zones jacquard groupées.
    6. Indication

    Vous pouvez ainsi grouper des zones jacquards. Sélectionnez la zone jacquard à grouper (procédure voir ci-dessus) et sélectionnez le champ d'option nombre de couleurs par zone. Actionnez le bouton de commande Grouper. Le numéro du groupement est automatiquement attribué et inséré dans le tableau zones jacquard dans la colonne de gauche.

  6. Appuyer sur le bouton de commande Terminer.
Résultat

La boîte de dialogue se ferme. Un jacquard couleur est formé avec l'envers défini et un nombre de couleurs continu sur l'ensemble du dessin ou sur les zones groupées.

Le nombre de couleurs de l'envers pour l'option Nombre de couleurs continu ou pour les zones groupées découle de la rangée d'image avec le plus grand nombre de couleurs. Si l'image contient d'autres couleurs, les couleurs qui sont uniquement présentes à l'envers peuvent être remplacées. Lisez la procédure pour Changer la couleur de l'envers.

Informations complémentaires

  • Niveau 1: Sélection des couleurs (boîte de dialogue)

  • Niveau 2: Jacquard (boîte de dialogue)


Echanger la couleur de l'envers

 Elaborer un jacquard couleur à partir d'une image Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Echanger la couleur de l'envers

Lors de l'importation d'image dans la boîte de dialogue Niveau 2: jacquard, vous avez la possibilité de remplacer des couleurs de l'envers par d'autres couleurs. Pour que la fonction soit disponible, les conditions suivantes doivent être remplies:

Condition préalable
  • L'image possède un nombre de couleurs différent par rangée d'image.
    Exemple: Vous utilisez une image qui est constituée de trois zones horizontales avec le nombre de couleurs 1 et 2.
    L'image est constituée de bas en haut des zones blanc, vert/rouge et bleu.
  • Le nombre de toutes les couleurs de l'image est supérieur au nombre de couleurs dans chaque rangée d'image.
    Exemple: Comme des couleurs différentes sont contenues dans chaque zone de votre image, l'image possède au total quatre couleurs.
  • A partir de l'image est établi un jacquard de nombre de couleurs homogène dans l'ensemble du dessin.
    Indication: Dans la boîte de dialogue, vous devez utiliser pour cela l'option Nombre de couleurs continu. Le nombre de couleurs pour le jacquard est déterminé à partir de la zone de l'image avec le plus grand nombre de couleurs.
    Exemple:
    Pour l'image, on obtient un jacquard 2 couleurs. Dans les zones avec une seule couleurs d'image, la deuxième couleur pour l'envers est définie par le M1. Dans votre image, trois couleurs sont cependant disponibles au total pour la deuxième couleur.
    Vous pouvez remplacer la deuxième couleur pour l'envers proposée par le M1 par une autre couleur.
  • Dans cette zone, les couleurs à intervertir sont uniquement présentes sur l'envers.

Dans la suite, toutes les étapes nécessaires pour le remplacement sont expliquées à l'aide de cet exemple.

Indication

Si vous désirez reproduire l'exemple avec le M1, vous pouvez utiliser l'image décrite ici. Effectuez les activités suivantes à titre de préparation:

  • Démarrez le M1.
  • Lancez la fonction Image dans le menu Fichier/Importation.
  • Cliquez sur le bouton de commande Charger dans la boîte de dialogue Importation d'image.
  • Ouvrez le fichier replacecolor.bmp dans le dossier <.../Stoll/M1/Help/Images>.
    Faites attention au lecteur et au dossier sur lequel le programme M1 est installé. Si vous ne trouvez pas le fichier, utilisez la fonction de recherche de l'explorateur de Windows.
  • Sélectionnez le champ d'option Jacquard pur dans la rubrique dessin de la boîte de dialogue Niveau 1: Sélection des couleurs.
  • L'image doit être affichée dans le tableau des couleurs couleurs de destination avec les couleurs de destination 1 - 4. S'il y a moins de couleurs de destination présentes chez vous, réglez la valeur 4 dans le champ d'introduction couleurs de destination (en dessous du bouton de commande réduction des couleurs) et cliquez sur le bouton de commande réduction des couleurs.
  • Cliquez sur le bouton de commande Continuer.
    Si le bouton de commande n'est pas disponible, vous devez d'abord sélectionner une machine.
  • Sélectionnez le champ d'option Adapter dans la rubrique Zoom de la boîte de dialogue Niveau 2: jacquard.

Image quadrichrome comme jacquard 2 couleurs
Exemple pour la fonction changer la couleur

Destination

Remplacer la couleur supplémentaire d'une zone jacquard par une autre couleur du jacquard:

Condition préalable

Une image correspondante est affichée dans la boîte de dialogue Niveau 2: jacquard.

  1. Sélectionner le champ d'option Nombre de couleurs continu.
    -> Dans le tableau Zones jacquard, le nombre de couleurs pour le jacquard à former est affiché dans la colonne 3. A la colonne 2 apparaît un ? si, dans cette zone, l'envers comporte plus de couleurs que l'endroit.
    Indication: Pour l'image, on obtient un jacquard 2 couleurs. Deux zones ont un ? dans la colonne 2.
  2. Avec le bouton de gauche de la souris, cliquer dans l'image ou dans le tableau zones jacquard sur une zone avec un ? dans la colonne 2.
    -> La zone jacquard est sélectionnée. A droite à côté du tableau attribution des couleurs, des boutons de commande sont affichés pour les couleurs utilisées dans cette zone jacquard.
    3. Indication

    X: Cette couleur est présente dans la rangée d'image et donc également dans l'envers. Elle ne peut pas être remplacée.
    ?: Cette couleur n'est pas présente dans la rangée d'image. Elle est proposée par le M1 pour l'envers et peut être remplacée par après.
    Pas de bouton de commande: Cette couleur n'est pas présente dans l'envers et n'est pas disponible pour le remplacement.

  3. Cliquer sur le bouton de commande ?.
    -> La boîte de dialogue Modifier la couleur s'ouvre. La boîte de dialogue contient les couleurs possibles pour la modification. Le numéro de couleur de la couleur actuelle est affiché sur fond noir.
  4. Dans la boîte de dialogue Modifier la couleur, sélectionner une couleur en cliquant avec le bouton de gauche de la souris et confirmer avec OK.
Résultat

La boîte de dialogue Modifier la couleur se ferme. Les deux couleurs sont échangées. La nouvelle couleur reçoit le bouton de commande ?.

Informations complémentaires

  • Niveau 2: Jacquard (boîte de dialogue)

  • Modifier la couleur (boîte de dialogue)


Créer une Structure/Intarsia/Jacquard à partir d'une image

 Elaborer un jacquard couleur à partir d'une image Importer des images Créer une forme à partir d'une image Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Créer une Structure/Intarsia/Jacquard à partir d'une image

La génération d'un dessin intarsia, d'un dessin structuré ou d'une combinaison de structure, intarsia et jacquard est possible à partir du dialogue Niveau 1: Sélection des couleurs ou du dialogue Niveau 2: Structure/Intarsia/Jacquard.
A partir de l'image, on peut générer un nouveau dessin avec ou sans départ ou une partie de dessin (sans départ).

Indication

Les étapes de manipulation nécessaires pour l'ouverture sont décrites au chapitre Charger l'image et réduire les couleurs.

Destination

I. Générer un dessin à partir du niveau 1:

Condition préalable

L'image est chargée et est affichée dans la boîte de dialogue Niveau 1: Sélection des couleurs.

  1. Cliquer sur le champ d'option Structure/Intarsia/Jacquard dans la rubrique Dessin.
  2. Dans la rubrique départ définir l'arborescence des modules à l'aide des listes déroulantes et sélectionner un module.
    - ou -
    Avec Glisser-Coller, vous pouvez amener dans la liste déroulante [image] un module quelconque de la barre de modules ou de l'explorateur de modules.
  3. Si nécessaire, attribuer depuis la liste déroulante [image] ou par Glisser-Coller un module dans la rubrique tricotage propre pour une machine sans peigne
  4. Cliquer sur le bouton de commande Terminer.
    -> La boîte de dialogue se ferme. Un dessin en couleur est formé avec le module de dessin de base des réglages standard. Pour une image déjà enregistrée dans l'importation d'image, les modules enregistrés dans l'image sont utilisés.
    - ou -
    Cliquer sur le bouton de commande Mode rapide.
    -> La boîte de dialogue se ferme. Un dessin en couleur sans modules avec l'action d'aiguille maille avec report est créé sur la fonture avant.
Indication

Si les boutons de commande Terminer et Mode rapide ne sont pas disponibles, les couleurs de l'image ne sont pas affichées dans le tableau des couleurs Couleurs de destination ou aucune machine n'est sélectionnée. Activez d'abord le bouton de commande Réduction des couleurs ou le bouton de commande Sélectionner pour sélectionner une machine.

Conseil

Utilisez le Mode rapide lorsque vous voulez uniquement transférer l'image comme modèle dans un dessin et poursuivre le travail dans la vue tricot ou la vue technique.

Destination

II. Générer un dessin à partir du niveau 2:

Condition préalable

L'image est chargée et est affichée dans la boîte de dialogue Niveau 1: Sélection des couleurs.

  1. Cliquer sur le champ d'option Structure/Intarsia/Jacquard dans la rubrique Dessin.
  2. Définir le module pour le départ et si nécessaire pour le tricotage propre.
  3. Cliquer sur le bouton de commande Continuer>.
    -> La boîte de dialogue Niveau 2: Structure/Intarsia/Jacquard apparaît.
    4. Indication

    Si le bouton de commande Continuer > n'est pas disponible, les couleurs de l'image ne sont pas affichées dans le tableau des couleurs Couleurs de destination ou aucune machine n'est sélectionnée. Activez d'abord le bouton de commande Réduction des couleurs ou le bouton de commande Sélectionner pour sélectionner une machine.

  4. Par Glisser-Coller, vous pouvez amener sur une ligne dans le tableau [image] nom du module un module quelconque de la barre de modules ou de l'explorateur de modules.
    - ou -
    Sélectionner des couleurs dans le tableau des couleurs Couleurs de destination, cliquer sur le bouton de commande Dessin de base et sélectionner un module dans la boîte de dialogue Dessin de base.
    - ou -
    Sélectionner des couleurs dans le tableau des couleurs Couleurs de destination et cliquer sur le bouton de commande Jacquard.
    -> Le module de la liste déroulante Envers est attribué aux couleurs dans le tableau des couleurs Couleurs de destination.
    5. Indication

    Pour les modules locaux au dessin ou les modules qui se trouvent dans le groupe de modules Parties de dessin à l'intérieur de la Barre de modules ou dans l'explorateur de modules, le Glisser-Coller n'est pas possible. Un message d'erreur apparaît.

  5. Si nécessaire, adapter l'indice de couleur dans le tableau Fil. A cet effet, cliquer dans la ligne et introduire la valeur au clavier ou sélectionner la couleur de destination et cliquer sur une couleur dans la palette colorée.
    -> Le module est introduit dans le dessin avec la couleur du fil. Lorsque le champ est vide, il est introduit dans sa propre couleur de module.
  6. Cliquer sur le bouton de commande Terminer.
Résultat

La boîte de dialogue se ferme. Un dessin ou une partie de dessin correspondant aux réglages est généré. Les modules de plus d'une maille sont positionnés dans les surfaces colorées conformément aux réglages standard. Les envers jacquard sont générés sur toute la largeur.

Conseil

Pour sélectionner les couleurs dans le tableau Couleurs de destination.
Dans l'affichage d'image, mettre le pointeur de la souris sur la couleur et cliquer avec le bouton de gauche de la souris. La couleur est sélectionnée. Pour d'autres couleurs, la sélection est ajoutée.
- ou -
Dans le tableau Couleurs de destination, mettre le pointeur de la souris sur la ligne et cliquer avec le bouton de gauche de la souris. La couleur est sélectionnée. En combinaison avec la touche Ctrl ou Maj, vous pouvez ajouter ou supprimer des sélections.

Le remplissage des surfaces colorées avec des modules de plus d'une maille dépend du positionnement du module. Si le résultat doit être contrôlé au préalable, le Niveau 2 n'est pas terminé avec le bouton de commande Terminer, mais on passe au Niveau 3 avec le bouton de commande Continuer>. On peut ensuite revenir en arrière ou générer le dessin depuis le Niveau 3.

Informations complémentaires

  • Niveau 1: Sélection des couleurs (boîte de dialogue)

  • Niveau 2: Structure/Intarsia/Jacquard (boîte de dialogue)

Rubriques

  • Positionnement de module à l'étape 3


Positionnement de module à l'étape 3

 Créer une Structure/Intarsia/Jacquard à partir d'une image Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Positionnement de module à l'étape 3

Dans la boîte de dialogue du Niveau 3, l'affichage de l'image représente un module positionné dans la couleur de plus d'une maille sous la forme de lignes de réseau.
Lors du positionnement, on peut définir si le module doit remplir un quadrillage (après cela, ils sont situés exactement l'un à côté et l'un au-dessus de l'autre) et le bord de couleur doit être recouvert ou non.

Destination

Remplir une surface colorée avec un module de torsade, les torsades étant disposées exactement et la couleur ne devant pas être recouverte.

Condition préalable
  • Dans la boîte de dialogue Niveau 2: Structure/Intarsia/Jacquard, le module de torsade a été attribué à une couleur de destination.
  • La boîte de dialogue Niveau 3: positionnement de module est ouverte.

  1. Pour la couleur de destination, cocher la case à cocher dans la colonne Quadrillage.
  2. Sélectionner le champ d'option libre dans la colonne Bord.
  3. Cliquer sur le bouton de commande Recalculer les positions de modules.
Résultat

Le résultat est représenté actualisé dans la vue image.

Le dessin peut être élaboré avec le bouton de commande Terminer. Il est également possible de revenir au niveau 2 à cet effet. Ce faisant, le positionnement de module réglé est maintenu.

Informations complémentaires

  • Niveau 3: Positionnement de module (boîte de dialogue)


Créer une forme à partir d'une image

 Créer une Structure/Intarsia/Jacquard à partir d'une image Importer des images Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Créer une forme à partir d'une image

La création d'une forme est possible dans la boîte de dialogue Niveau 1: Sélection des couleurs.

Destination

Créer une forme à partir d'une image:

Condition préalable
  • L'importation d'image a été appelée avec la fonction Image dans le menu Fichier/Importation.
  • L'image est chargée et est affichée dans la boîte de dialogue Niveau 1: Sélection des couleurs.

  1. Cliquer sur le champ d'option Forme dans la rubrique Dessin.
    -> Si l'image possède plus de 2 couleurs, une réduction des couleurs à 2 couleurs est automatiquement effectuée.
    2. Indication

    Pour la forme, seules 2 couleurs de destination sont nécessaires, qui donnent dans la forme les éléments Intérieur de la forme et Extérieur de la forme.
    Vous pouvez corriger manuellement le résultat de la réduction automatique des couleurs à 2 couleurs de destination en déplaçant les couleurs par Glisser-Coller. Lisez à ce sujet la procédure pour la réduction manuelle des couleurs.

  2. Cliquer sur le champ d'option Intérieur de la forme pour la couleur de destination qui doit constituer dans la forme l'élément Intérieur de la forme.
  3. Cliquer sur le bouton de commande Terminer.
    Indication: Si le bouton de commande n'est pas disponible, les couleurs de l'image dans le tableau des couleurs Couleurs de destination ne sont pas affichées ou pas avec le nombre correct de couleurs de destination. Actionnez le bouton de commande Réduction des couleurs.
Résultat

La boîte de dialogue se ferme. L'image devient une forme, constituée des éléments Intérieur de la forme et Extérieur de la forme, créée et affichée dans la fenêtre Editeur de forme.

Informations complémentaires

  • Niveau 1: Sélection des couleurs (boîte de dialogue)

  • Fully Fashion - Le travail avec les tricotés en forme


Importation d'image

 Créer une forme à partir d'une image Importer des images Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Importation d'image

Avec l'importation d'image, vous chargez un fichier image comme partie de dessin ou comme forme.
Vous appelez l'importation d'image avec les fonctions suivantes:

  • Fonction Image dans le menu Fichier/Importation (pour un dessin ou une forme)
  • Fonction Image dans le presse-papiers dans le menu Fichier/Importation (pour une partie de dessin)

L'importation d'image est divisée en 3 niveaux:

  • Niveau 1: Sélection des couleurs
  • Niveau 2: Jacquard ou Niveau 2: Structure/Intarsia/Jacquard
  • Niveau 3: Positionnement de module
Destination

Charger une image pour l'importation d'image:

Ouvrir le fichier image via le bouton de commande Charger....
Résultat

Lors de l'ouverture, l'image est automatiquement réduite au nombre de couleurs de destination défini dans la boîte de dialogue Réglages standard et affichée dans Niveau 1: Sélection des couleurs.

Conseil

Via le bouton de commande Réglages..., vous pouvez ouvrir la boîte de dialogue Réglages standard.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
Terminer | Fermer la boîte de dialogue et créer le dessin, la partie de dessin ou la forme conformément aux réglages des réglages standard avec le départ défini au niveau 1.
<Retour | Revenir au niveau précédent.
Continuer> | Passer au niveau suivant.

Rubriques

  • Boîtes de dialogue (Importation d'image)


Niveau 1: Sélection des couleurs

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Niveau 1: Sélection des couleurs

Au Niveau 1: Sélection des couleurs de l'Importation d'image, vous effectuez les réglages suivants:

Element | Signification
Champ d'affichage | Afficher l'image actuelle.
Champs d'affichage Réduit, Couleurs attribuées et All | Afficher la liste des couleurs de l'image. Indication: Les couleurs peuvent être déplacées entre les champs d'affichage avec la souris.
Bouton de commande Réglages... | Ouvrir la boîte de dialogue Réglages standard.
Bouton de commande Toutes les couleurs>> | Annuler la réduction des couleurs. (L'image est affichée dans les couleurs de l'image.)
Bouton de commande <<Réduction des couleurs | Réduire les couleurs au nombre de couleurs de destination réglé. (L'image est affichée dans les couleurs de destination.) Le nombre de couleurs de destination peut être modifié à l'aide du champ d'introduction. La plage de valeur est comprise entre 2 et 16. Le champ d'introduction n'est pas disponible lorsque le champ d'option Forme est actif dans la rubrique Dessin.
Rubrique Forme
Champs d'option <-- à l'intérieur | Parmi les deux couleurs réduites, sélectionner la couleur pour Intérieur de la forme.
Rubrique Représentation
Champs d'option Toutes les aiguilles et Technique 1:1 | Conserver ou doubler le nombre d'aiguilles en largeur.
Liste déroulante Rangées de dessin par ligne d'image | Sélectionner le facteur pour la hauteur de l'image.
Rubrique Affichage
Champs d'option Dessin et Forme | Sélectionner les couleurs pour le dessin ou la forme.
Rubrique Image
 | Afficher le chemin de l'image. Indication: Les caractéristiques de l'image (grandeur et nombre de couleurs d'origine) se trouvent sur le bouton de commande Image d'origine.
Bouton de commande Charger | Appeler la boîte de dialogue Ouvrir pour charger une nouvelle image.
Bouton de commande Enregistrer | Ouvrir la boîte de dialogue Enregistrer fichier sous. Indication: L'image est enregistrée avec les réglages des eaux 2 et 3. Ces informations de dessin sont perdues lors de l'ouverture de l'image dans un programme de dessin.
Rubrique Machine
 | Affichage de la machine active (nom, jauge et nombre total d'aiguilles) pour un nouveau dessin Indication: Aucune machine n'est nécessaire pour l'élaboration d'une partie de dessin. Cette rubrique n'est pas disponible.
Bouton de commande Sélectionner | Ouvrir la boîte de dialogue Sélectionner une machine.
Rubrique Dessin
 | Champs d'option pour la sélection du type de dessin
Case à cocher Jacquard pur | Créer un jacquard couleur à partir de l'image.
Case à cocher Structure/Intarsia/Jacquard | Créer un dessin structuré ou un intarsia à partir de l'image. Des combinaisons avec jacquard sont possibles.
Case à cocher Forme | Convertir l'image en une forme. Indication: Le champ d'option n'est pas affiché si vous avez appelé la boîte de dialogue avec la fonction Image dans presse-papiers. Comme l'image ne peut posséder que deux couleurs de destination pour une forme, les couleurs sont automatiquement réduites lors de la sélection du champ d'option et un champ d'option Intérieur de la forme est affiché pour chaque couleur de destination dans la partie supérieure de la boîte de dialogue. Cochez le champ d'option pour la couleur de destination qui doit constituer dans la forme l'élément Intérieur de la forme.
Case à cocher MC-Jacquard | Afficher les éléments jacquard avec des lettres et des chiffres.
Rubrique Départ
 | L'arborescence du groupe de modules Départs est réglé avec les cinq listes déroulantes supérieures de l'explorateur de modules. Ensuite, le module peut être sélectionné dans la liste déroulante [image] . Pour ces modules, il s'agit de modules conteneurs techniques spéciaux. Indication: La rubrique n'est pas disponible lorsque l'image doit être convertie en une forme ou une partie de dessin.
Case à cocher Utiliser le peigne | Si la case à cocher est cochée, un départ du peigne est créé. Indication: La case à cocher est uniquement disponible pour les machines avec peigne. Lors de la sélection d'une machine client, faites attention à ce que la case à cocher Peigne ne soit pas décochée dans les Caractéristiques de la machine client.
Bouton de commande A partir de l'arborescence des modules | Dans les listes déroulantes de la rubrique Départ, l'arborescence des modules est remise au groupe de modules Départs et le module pour le départ est supprimé. Indication: Ce bouton de commande est uniquement disponible lorsqu'un module a été attribué à partir d'une autre arborescence des modules.
Rubrique Tricoter proprement
Liste déroulante | Liste déroulante [image] pour la sélection de module pour le tricotage propre. Indication: La liste déroulante n'est pas disponible lorsque la case à cocher Utiliser le peigne est cochée dans la rubrique Départ ou lorsque la rubrique Départ n'est pas disponible. Avec Glisser-Coller, vous pouvez amener dans la liste déroulante un module quelconque de la barre de modules ou de l'explorateur de modules.
Rubrique k&w
Champ d'option pas de k&w | Ne pas utiliser l'image importée pour un dessin k&w. Indication: Le champ d'option est uniquement affiché si vous avez appelé la boîte de dialogue avec la fonction Image dans presse-papiers.
Champ d'option Position 0 | Utiliser l'image importée pour k&w sur la position avant. Indication: Le champ d'option est uniquement affiché si vous avez appelé la boîte de dialogue avec la fonction Image dans presse-papiers.
Champ d'option Position 1 | Utiliser l'image importée pour k&w sur la position arrière. Indication: Le champ d'option est uniquement affiché si vous avez appelé la boîte de dialogue avec la fonction Image dans presse-papiers.
Rubrique Zoom
Champ d'option Grandeur originale | Ramener les réglages de grandeur à la grandeur originale.
Champ d'option Adapter | Zoomer l'image à la taille de la fenêtre.
Champs d'option avec rapports de taille | Agrandir ou rapetisser le motif en fonction du facteur.

Indication

La machine définie dans ce niveau et le module pour le départ et pour le tricotage propre sont repris dans la boîte de dialogue Nouveau dessin.
Modifiez le format du fichier image dans un éditeur de photos si une image ne se laisse pas importer.
Exemple: Transformer un fichier TIF avec canal &agr; en un fichier BMP.

Informations complémentaires

  • Réglages standard (boîte de dialogue)

  • Nouveau dessin (boîte de dialogue)

  • Sélectionner une machine (boîte de dialogue)

  • Importer des images


Niveau 2: Jacquard

 Niveau 1:&nbsp;Sélection des couleurs Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Niveau 2: Jacquard

Au Niveau 2: Jacquard de l'Importation d'image, vous effectuez les réglages suivants:

Element | Signification
Champ d'affichage | Afficher l'image actuelle.
Rubrique Zones jacquard
 | L'image est divisée en zones d'image individuelles de même contenu de couleur. Indication: Vous pouvez sélectionner une zone de l'image en cliquant avec la souris sur la zone dans le champ d'affichage ou sur une ligne dans le tableau. Les zones sélectionnées sont affichées en bleu dans le tableau. Avec les touches à flèche, vous pouvez sélectionner successivement les zones.
1. Colonne | Numérotation des zones groupées Condition préalable: Vous avez effectué un groupement et le champ d'option Nombre de couleurs par zone est sélectionné. Le groupement est décrit plus loin pour le bouton de commande groupement.
2. Colonne | Numérotation des zones de haut en bas.
3. Colonne | X: Cette zone possède des couleurs identiques du côté endroit et du côté envers. ?: Cette zone a d'autres couleurs pour l'envers. Condition préalable: On utilise une image avec un nombre de couleurs différent par zone et le champ d'option Nombre de couleurs continu est sélectionné.
4. Colonne | Nombre de couleurs pour le jacquard à élaborer
5. Colonne | Envers pour le jacquard à élaborer
Champ d'affichage Attribution des couleurs | Afficher la liste des couleurs de l'image avec numéro de couleur. Indication: Via le bouton de commande X (uniquement affichage), la couleur est présente dans l'endroit et l'envers ou uniquement dans l'envers et ne peut pas être échangée. Via le bouton de commande ?, on appelle la boîte de dialogue Modifier la couleur pour échanger les couleurs de l'envers. La couleur est uniquement présente dans l'envers et peut être échangée.
Bouton de commande Accepter standard | Reprendre l'envers des réglages standard pour le dessin ou pour la zone jacquard sélectionnée.
Rubrique Zones de couleurs
Bouton de commande Grouper | Grouper des zones jacquard sélectionnées.
Bouton de commande Supprimer groupe | Supprimer le groupement des zones jacquard.
Rubrique Jacquard
Liste déroulante Envers | Sélectionner un module pour l'envers jacquard. Le réglage préalable vient des réglages standard.
Case à cocher Ensemble du dessin | 1) La case à cocher est activée (et n'est pas disponible): Le nom de la rubrique est Jacquard (ensemble du dessin). La sélection dans la liste déroulante envers est reprise pour toutes les zones jacquard. 2) La case à cocher est désactivée (et est disponible): Le nom de la rubrique est Jacquard (zone sélectionnée). A côté de la case à cocher est affiché le nombre de couleurs d'image de la zone jacquard sélectionnée. La sélection dans la liste déroulante envers est reprise pour la zone jacquard sélectionnée. Indication: Vous pouvez uniquement désactiver la case à cocher si vous sélectionnez une zone dans l'affichage de l'image ou dans le tableau zones jacquard. S'il existe une sélection, la case à cocher peut être à nouveau activée en cliquant dessus, la sélection étant alors annulée.
Champ d'option Nombre de couleurs par rangée | Définir un envers avec nombre de couleurs minimal par zone jacquard.
Champ d'option Nombre de couleurs par zone | Pour toutes les zones jacquard d'une zone groupée, définir un envers avec même nombre de couleurs. La valeur découle de la rangée d'image avec le plus grand nombre de couleurs de cette zone groupée.
Champ d'option Nombre de couleurs continu | Pour toutes les zones jacquard, définir un envers avec même nombre de couleurs. La valeur découle de la rangée d'image avec le plus grand nombre de couleurs.
Rubrique Zoom
Champ d'option Grandeur originale | Ramener les réglages de grandeur à la grandeur originale.
Champ d'option Adapter | Zoomer l'image à la taille de la fenêtre.
Champs d'option avec rapports de taille | Agrandir ou rapetisser le motif en fonction du facteur.

Informations complémentaires

  • Importer des images

  • Echanger la couleur de l'envers


Niveau 2: Structure/Intarsia/Jacquard

 Niveau 3:&nbsp;Positionnement de module Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Niveau 2: Structure/Intarsia/Jacquard

Au Niveau 2: Structure/Intarsia/Jacquard de l'Importation d'image, vous effectuez les réglages suivants:

Element | Signification
Champ d'affichage | Afficher l'image actuelle. Conseil: Cliquez directement sur la couleur dans l'image. La sélection est élargie de la couleur sur laquelle vous avez cliqué. La sélection est supprimée lorsque vous cliquez dans une zone vide dans le tableau couleurs de destination.
Champ d'affichage Couleurs de destination | Affichage de la couleur et du numéro de couleur de l'image. Les couleurs de destination peuvent être sélectionnées. Lisez à ce sujet l'indication donnée plus loin. Conseil: Pour sélectionner des couleurs de destination, cliquez avec le bouton de gauche de la souris sur une couleur dans la colonne couleurs de destination. En relation avec les touches Ctrl ou Majuscule du clavier, vous pouvez ajouter d'autres couleurs à la sélection ou en retirer ou encore sélectionner des groupes entiers.
Nom du module | Ce module est rempli avec la couleur de destination. Dans la colonne située à gauche du nom, on introduit le numéro de la zone jacquard. Le réglage préalable du module vient des réglages standard ou les modules enregistrés dans l'image sont affichés. Indication: Avec Glisser-Coller, vous pouvez amener dans la liste déroulante un module quelconque de la barre de modules ou de l'explorateur de modules. Pour les modules locaux au dessin ou les modules qui se trouvent dans le groupe de modules Parties de dessin à l'intérieur de la Barre de modules ou dans l'explorateur de modules, le Glisser-Coller n'est pas possible. Un message d'erreur apparaît. Les zones auxquelles vous attribuez le dessin de base Rien et les trous des modules attribués apparaissent transparents lors de l'insertion de la partie de dessin.
Fil | Dans le dessin, la couleur de destination est écrasée à l'aide de cette couleur de fil. Vous pouvez modifier la couleur du fil par entrée directe de la valeur d'indice de couleur ou via la palette colorée affichée à droite.
Palette colorée | Palette colorée pour différents groupes de couleurs (sélection via la liste déroulante) pour modifier la couleur du fil dans la colonne fil. Indication: Sélectionnez les couleurs dans la colonne couleurs de destination et cliquez ensuite avec le bouton de gauche de la souris sur la couleur dans la palette colorée. Les palettes colorées sont identiques à celles de la barre d'outils Couleurs de fils. Lisez également la rubrique d'aide sur les groupes de couleurs, qui vous donnera des informations complémentaires.
Bouton de commande Accepter standard | Les valeurs standard sont inscrites dans les colonnes Nom de module et Fil. Le module utilisé est le module de dessin de base défini dans la boîte de dialogue Réglages standard, la couleur de fil est identique à la couleur de destination.
Rubrique Modules
 | Attribuer des modules aux couleurs de destination sélectionnées.
Bouton de commande Modules base pour nouveau dessins | La boîte de dialogue Dessin de base est ouverte. Un module qui y est sélectionné est attribué aux couleurs de destination sélectionnées à la fermeture de la boîte de dialogue.
Bouton de commande Explorateur de modules | L'explorateur de modules s'ouvre. La fenêtre est peut-être masquée par votre fenêtre active. Faites glisser la fenêtre sur le côté pour voir l'explorateur de modules.
Rubrique Jacquard
 | Attribuer un envers jacquard aux couleurs de destination sélectionnées.
Bouton de commande Jacquard | L'envers défini dans la liste déroulante est attribué aux couleurs de destination sélectionnées et regroupé en une zone jacquard. Le jacquard est formé dans le dessin sur toute la largeur. Tenez compte de ce que, lors de la réalisation du dessin, la zone jacquard est élargie des couleurs qui se trouvent entre leurs couleurs jacquard définies.
Liste déroulante envers | Sélection de module pour l'envers du jacquard. Le réglage préalable vient des réglages standard.
Rubrique Zoom
Champ d'option Grandeur originale | Ramener les réglages de grandeur à la grandeur originale.
Champ d'option Adapter | Zoomer l'image à la taille de la fenêtre.
Champs d'option avec rapports de taille | Agrandir ou rapetisser le motif en fonction du facteur.

Informations complémentaires

  • Importer des images


Niveau 3: Positionnement de module

 Boîtes de dialogue (Importation d'image) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Niveau 3: Positionnement de module

Au Niveau 3: Positionnement de module de l'Importation d'image, vous effectuez les réglages suivants:

Element | Signification
Champ d'affichage | Afficher l'image actuelle. Conseil: Cliquez directement sur la couleur dans l'image. La sélection est élargie de la couleur sur laquelle vous avez cliqué. La sélection est supprimée lorsque vous cliquez dans une zone vide dans le tableau couleurs de destination.
Champ d'affichage Couleurs de destination | Affichage de la couleur et du numéro de couleur de l'image. Les couleurs de destination peuvent être sélectionnées. Lisez à ce sujet l'indication donnée plus loin. Conseil: Pour sélectionner des couleurs de destination, cliquez avec le bouton de gauche de la souris sur une couleur dans la colonne couleurs de destination. En relation avec les touches Ctrl ou Majuscule du clavier, vous pouvez ajouter d'autres couleurs à la sélection ou en retirer ou encore sélectionner des groupes entiers.
Nom du module | Ce module est rempli avec la couleur de destination. Le réglage préalable du module vient des réglages standard ou les modules enregistrés dans l'image sont affichés.
Rubrique Quadrillage
Case à cocher | Définir le point de départ de l'action de remplissage. N'est disponible que pour les modules de plus d'une maille. Si la case à cocher est cochée: Remplir la surface colorée avec le module suivant un quadrillage imaginaire. Le point de départ du quadrillage est le point de couleur le plus bas de gauche. Si la case à cocher n'est pas cochée: Définir le point de départ de l'action de remplissage comme étant le coin inférieur gauche de la surface colorée.
Rubrique Bord
 | Définir le type de l'action de remplissage. La nature active pour la couleur de destination respective est indiquée par un bouton de commande enfoncé. En cas d'utilisation d'un quadrillage (la case à cocher est activée dans la rubrique quadrillage), les boutons de commande sont disponibles. Indication: Les actions de remplissage bord libre, bord exact et bord couvert se trouvent également dans la barre d'outils Couleurs de modules, avec laquelle vous pouvez commander le remplissage d'une zone de dessin sélectionnée à l'aide d'un module dans la zone marginale de la sélection.
(bord libre) | Ne pas remplir au-delà du bord de couleur avec le module. Les surfaces vides sont remplies avec le module de dessin de base des réglages standard.
(bord exact) | Remplir jusqu'au bord de couleur avec le module, en le découpant le cas échéant. Les actions de report ne sont pas découpées si l'aiguille reportante se trouve dans la surface colorée.
(bord couvert) | Remplir au-delà du bord de couleur avec le module.
Bouton de commande Accepter standard | Pour les modules de plus d'une maille, introduire les réglages standard pour Quadrillage et Bord.
Bouton de commande Recalculer les positions de modules | Remplir temporairement la couleur avec les modules en tenant compte des réglages de remplissage. Le résultat prévisible est représenté dans la vue image. Vous reconnaissez le module de remplissage à la couleur de destination et aux lignes de réseau. Les zones non remplies de la couleur de destination sont représentées en gris. Là où le module dépasse le bord de couleur, la ligne de réseau change de couleur.
Rubrique Origine de grille
Champ d'option différent par couleur | Sélectionner une origine de grille différente par couleur.
Champ d'option identique pour toutes couleurs | Sélectionner la même origine de grille pour toutes les couleurs.
Rubrique Zoom
Champ d'option Grandeur originale | Ramener les réglages de grandeur à la grandeur originale.
Champ d'option Adapter | Zoomer l'image à la taille de la fenêtre.
Champs d'option avec rapports de grandeur | Agrandir ou rapetisser le motif en fonction du facteur.

Informations complémentaires

  • Importer des images


Boîtes de dialogue (Importation d'image)

 Niveau 3:&nbsp;Positionnement de module Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Boîtes de dialogue (Importation d'image)

L'importation d'image contient les boîtes de dialogue suivantes:

  • Réglages standard
  • Modules base pour nouveau dessins
  • Modifier la couleur


Réglages standard

 Boîtes de dialogue (Importation d'image) Modules base pour nouveau dessins Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Réglages standard

Cette boîte de dialogue contient les réglages préalables pour l'importation d'image. Les modifications des réglages sont actifs pour la prochaine image qui est chargée.

Indication

Pour les images qui ont été enregistrées dans Niveau 1: Sélection des couleurs, les réglages standard ne sont pas utilisés lors du chargement, mais bien les réglages enregistrés dans l'image.

Vous ouvrez la boîte de dialogue à partir des boîtes de dialogue Importation d'image / Niveau 1: Sélection des couleurs avec le bouton de commande Réglages.

Element | Signification
Rubrique Dessin
Champ d'option Jacquard pur | Définir un motif comme dessin jacquard.
Champ d'option Structure/Intarsia/Jacquard | Définir un motif comme structure ou intarsia.
Champ d'option Forme | Définir un motif comme forme. Indication: Le champ d'option n'est pas disponible pour une partie de dessin.
Rubrique Couleurs de destination
Champ d'introduction | Réduire l'image au nombre de couleurs de destination. La plage de valeur est comprise entre 2 et 16. Indication: Si le champ d'option Forme est actif, le champ d'introduction n'est pas disponible et la valeur 2 est réglée.
Rubrique Jacquard
Liste déroulante Envers | Sélectionner un module pour l'envers jacquard. Dans la liste déroulante sont proposés les modules présents du dossier Stoll / Générateurs jacquard de l'explorateur de modules. Indication: Si le champ d'option Forme est actif, la liste déroulante n'est pas disponible.
Rubrique Structure/Intarsia | Cette rubrique est active si le champ d'option Structure/Intarsia/Jacquard est actif.
Rubrique positionnement de module
Case à cocher Quadrillage | Définir le point de départ de l'action de remplissage. N'a de signification que pour les modules de plus d'une maille.
Avec quadrillage | Remplir la surface colorée avec les modules suivant un quadrillage imaginaire. Le point de départ du quadrillage est le point de couleur le plus bas de gauche.
Sans quadrillage | Le point de départ de l'action de remplissage est le coin inférieur gauche de la surface colorée.
Rubrique Remplir des surfaces | Définir le mode de remplissage Les champs d'option sont uniquement disponibles si la case à cocher Quadrillage est activée.
Champ d'option Bord libre | Ne pas écraser le bord de la surface colorée.
Champ d'option Bord exact | Couper les modules si nécessaire.
Champ d'option Bord couvert | Ecraser le bord de la surface colorée.
Liste déroulante Modules base pour nouveau dessins | Sélectionner le module pour le dessin de base. Dans la liste déroulante sont proposés les modules existants du dossier Stoll / Dessin de base de l'explorateur de modules. Indication: Les modules conteneurs présents dans le dossier ne sont pas proposés.

Indication

Que signifie l'information Un Jacquard minimal est attribué à toutes les zones?
On forme un jacquard avec nombre minimum de couleurs, pour lequel seules les couleurs présentes d'une rangée d'image forment son envers. Chaque modification des couleurs d'une rangée d'image donne dès lors une nouvelle zone jacquard.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Accepter les réglages. La boîte de dialogue se ferme.
Annuler | Rejeter les réglages et fermer la boîte de dialogue.

Informations complémentaires

  • Niveau 1: Sélection des couleurs


Modules base pour nouveau dessins

 Boîtes de dialogue (Importation d'image) Modifier la couleur Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modules base pour nouveau dessins

Vous appelez la boîte de dialogue dans la boîte de dialogue Niveau 2: Structure/Intarsia/Jacquard avec le bouton de commande Dessin de base.
Dans cette boîte de dialogue sont définies des couleurs de destination, auxquelles vous attribuez un module de dessin de base avec cette boîte de dialogue.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Champ d'affichage module | Affichage des modules du groupe de modules Stoll/Dessin de base de l'explorateur de modules. On sélectionne un module de dessin de base avec le bouton de gauche de la souris.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Attribuer le module de dessin de base aux couleurs de destination sélectionnées dans le niveau 2. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue.


Modifier la couleur

 Modules base pour nouveau dessins Boîtes de dialogue (Importation d'image) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modifier la couleur

Avec cette boîte de dialogue, vous pouvez remplacer par une autre couleur une couleur qui ne travaille qu'à l'envers de la zone jacquard.
Vous appelez le dialogue dans la boîte de dialogue Niveau 2: Jacquard avec le bouton de commande ?.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Liste déroulante des couleurs | Affichage de la couleur à remplacer et des couleurs disponibles pour le remplacement. La couleur à remplacer est sélectionnée. On sélectionne une autre couleur en cliquant avec le bouton de gauche de la souris.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Changer la couleur. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans échanger la couleur.

Informations complémentaires

  • Niveau 2: Jacquard (boîte de dialogue)

  • Echanger la couleur de l'envers


Fonction gousset

 Importer des images M1 - Le travail avec les dessins sans forme Editeur de séquence Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fonction gousset

La fonction gousset est un outil pour la création automatique d'une zone de tricotage (segments de gousset) d'un gousset pour une zone de rangées sélectionnée du dessin. La fonction comporte plusieurs fonctions individuelles, qui peuvent être utilisées successivement dans un ordre prédéfini.

Destination

Lancer la fonction gousset:

Condition préalable
  • La vue technique du dessin est active.
  • Le dessin est affiché dans la représentation gousset [image] .

  1. Tirer une sélection sur toutes les rangées qui doivent former un gousset.
  2. Sélectionner la fonction Définir gousset dans le menu Edition/Gousset.
Résultat

Les zones sélectionnées sont transmises à la fonction gousset. La fonction gousset maintenant active est affichée par l'ouverture de la fenêtre Prévisualisation gousset.


Editeur de séquence

 M1 - Le travail avec les dessins sans forme Editeur de listes de séquences Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editeur de séquence

Avec l'éditeur de séquence, vous pouvez créer de nouveaux fichiers de séquences (*.seq) ou modifier des fichiers de séquences existants. Ce faisant, les noms indiqués doivent correspondre aux noms des programmes de tricotage. On ouvre l'éditeur de séquence avec la fonction du même nom dans le menu Extras.
La boîte de dialogue comporte les éléments suivants:

Element | Signification
Champ d'introduction Nom de séquence | Introduire le nom de séquence. Celui-ci doit être contenu dans le nom du programme de tricotage (exemple: nom de séquence=David, nom du programme de tricotage=David-Vt). Indication: L'introduction d'un nom de séquence n'est pas absolument nécessaire, facilite cependant la modification de la séquence à la machine. Seuls les programmes de tricotage qui contiennent le nom de séquence y sont affichés. Conseil: Introduisez p. ex. un tiret (-) après le nom de séquence afin que celui-ci soit délimité du reste du nom et soit ainsi plus facilement lisible.
Case à cocher Partie variable (RS 12) | Tricoter la séquence dans différentes tailles de confection. Indication: La valeur pour la taille doit être contenue dans le nom du fichier du programme de tricotage (exemple: CMS330TC.David-38-Vt.sin).
Champ d'introduction Commentaire | Introduction de la ligne de commentaire de la séquence, par laquelle la définition de séquence commence. Indication: Les commentaires sont identifiés dans la séquence par une marque de commentaire.
N° | Afficher la numérotation continue des lignes.
Champ d'introduction Nom d'élément de séquence | Introduire le nom pour l'élément de séquence (exemple: Vt). Indication: Un élément de séquence peut contenir les parties de programme Sintral (CMS330TC.David-Vt.sin), Jacquard (CMS330TC.David-Vt.jac) et Setup (CMS330TC.David-Vt.set). L'indication du type de machine dans le jacquard n'est pas absolument indispensable.
Case à cocher Sin, Jac, Set | Activation des parties de programme qui sont présentes dans l'élément de séquence respectif.
Rubrique Facteur | Introduire le facteur de répétition pour l'élément de séquence (quantité). Indication: On peut indiquer des facteurs de répétition indirects tels que des commutateurs du rapport (RS1-RS19) ou des compteurs (#1-#99). On peut également indiquer un facteur de répétition direct. A cet effet, vous devez sélectionner l'entrée Direct dans la liste déroulante et introduire le facteur dans le champ d'introduction situé à côté. On peut introduire un nombre compris entre 1 et 9999.
Marque | Indiquer la ligne à partir de laquelle le jacquard se trouvant dans la mémoire MC est effacé. Indication: Dans le cas normal, l'ensemble du programme jacquard précédent doit être effacé, aussi le 1 est-il introduit par défaut. Attention: Si un autre chiffre que 1 est indiqué, le programme jacquard suivant doit commencer par ce chiffre, sinon il existe des numéros de lignes en double, ce qui conduit à une erreur.
Champ d'introduction Séquence de commandes | Indications de commutateurs du rapport et compteurs ou d'autres commandes.
Champ d'introduction Commentaire | Introduction de commentaires qui sont affectés à un élément de séquence.

Au max. 32 programmes peuvent être affichés.

Indication

Si un fichier de Setup est utilisé pour la séquence, celui-ci doit se trouver séparément en premier lieu. De la sorte, celui-ci n'est chargé qu'une seule fois et est simplement sauté lors des déroulements de séquences suivants.
Si le fichier de Setup ne se trouve pas en premier lieu, celui-ci est chargé à chaque déroulement de séquence.
Le fichier de Setup peut uniquement être chargé lorsque la machine est à l'arrêt. Ce faisant, le chariot attend au point d'inversion que le fichier de Setup soit chargé. Ceci est également valable lorsque plusieurs fichiers de Setup sont utilisés.

Avec le commutateur du rapport RS 12, on peut traiter successivement avec la même séquence différentes tailles d'un tricot.
A cet effet, la taille doit être indiquée dans le nom de fichier du programmes de tricotage après le nom de séquence.
Exemple: DAVID-38-VT, David-38-RT, DAVID-38-ARM
Un fichier de séquence doit maintenant être élaboré, pour lequel la case à cocher Partie variable (RS12) est activée. On crée ensuite à la machine avec ce fichier de séquences une liste de séquences pour laquelle seul le commutateur RS 12 est différent.
Exemple pour une liste de séquences:

Nom de séquence | Var. Partie variable (RS12)
DAVID- | 42
DAVID- | 40
DAVID- | 38

Conseil

Vous trouverez des détails sur la liste de séquences dans le manuel de la machine.

Informations complémentaires

  • Editeur de listes de séquences


Editeur de listes de séquences

 Editeur de séquence M1 - Le travail avec les dessins sans forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editeur de listes de séquences

Avec l'éditeur de listes de séquences, vous pouvez créer des fichiers de listes de séquences (*.sel) ou modifier des listes de séquences existantes. Appeler la fonction Editeur de listes de séquences dans le menu Extras / Editeur de listes de séquences....
La boîte de dialogue comporte les éléments suivants:

Element | Signification
N° | Numérotation continue des lignes
Champ d'introduction Nom de séquence | Introduction du nom de séquence
Champ d'introduction Partie variable (RS 12) | Tricoter la séquence dans différentes tailles de confection. Indication: La valeur pour la taille doit être contenue dans le nom du fichier du programme de tricotage (exemple: CMS330TC.David-38-Vt.sin).
Champ d'introduction Nombre (ST) | Facteur de répétition pour les séquences (quantité)


Order

 Editeur de listes de séquences M1 - Le travail avec les dessins sans forme Modifications des désignations de machines pour l'échantillonnage Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Order

Le programme Order est un éditeur de textes indépendant du poste de travail de dessin M1, avec lequel un menu des ordres (*.ord) peut être affiché sous forme de tableau, traité et enregistré comme fichier d'ordres (*.ord). On ouvre le programme Ordre avec la fonction Menu des ordres dans le menu Extras.

Un menu des ordres est constitué d'un tableau avec maximum 32 lignes pour maximum 32 ordres.

Les colonnes de tableau ont la signification suivante:

Colonne

Signification

1

Nom de l'ordre de tricotage

Indication: Vous pouvez modifier à volonté l'entrée dans la ligne de tête.

ST1 et ST2

Valeur pour les compteurs de pièces ST1 et ST2

Indication: La valeur pour ST2 ne peut pas être supérieure à la valeur pour ST1. Les deux valeurs doivent être des nombres entiers entre 0 et 9999 et être définies simultanément.

4 à 12

Valeurs pour les commutateurs du rapport librement sélectionnables RS1 à RS19 ou les compteurs #1 à #99

Indication: Vous pouvez sélectionner les commutateurs du rapport ou les compteurs via la ligne de tête. Les valeurs doivent être des nombres entiers entre 0 et 9999.

13

Temps de tricotage, moment de départ et moment de fin

Indication: Lors du traitement sur la machine, les paramètres temps de tricotage, moment de départ et moment de fin sont collectés automatiquement et peuvent être affichés ici. Vous pouvez modifier à volonté l'entrée dans la ligne de tête.

Indication

Lors de l'enregistrement du fichier, les caractères spéciaux dans le nom du fichier sont automatiquement convertis.


Modifications des désignations de machines pour l'échantillonnage

 M1 - Le travail avec les dessins sans forme Machines avec fontures supplémentaires Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Modifications des désignations de machines pour l'échantillonnage

Lors de l'échantillonnage, la désignation de la machine est utilisée dans le nom de fichier du Sintral et du Setup, de même que dans la ligne de commentaire 1 dans le Sintral ainsi qu'à l'intérieur du fichier mdv du M1.
Jusqu'à présent, les mêmes désignations de machines étaient utilisées pour des machines de largeurs de fonture différentes (pour CMS330TC-KW et CMS340TC-KW).
A partir de la version V 2.1. (M1) et de la version V7.10 (SIRIX), on introduit une désignation de la machine univoque en ce qui concerne la largeur de la fonture.
L'extension -KW est supprimée dans les désignations de machines pour l'échantillonnage dans les machines knit and wear® et multigauge®. Les types de machine CMS340TC et CMS340TC-L, CMS330TC et CMS330TC-L ainsi que CMS320TC reçoivent sur le M1 et le SIRIX respectivement en plus les jauges .2 pour la sélection de la jauge.
Les désignations de machines CMS340TC-KW et CMS330TC-KW utilisées jusqu'à présent pour l'échantillonnage sont cependant maintenues pour raisons de compatibilité et peuvent être utilisées comme jusqu'à présent.

Conseil

Pour les nouveaux dessins, ne pas utiliser les types CMS340TC-KW et CMS330TC-KW.

Le tableau suivant sert de récapitulation de l'ancienne et de la nouvelle utilisations des désignations de machines pour l'échantillonnage.

Classe | Nom commercial (prospect) | ancienne désignation de la machine pour l'échantillonnage | nouvelle désignation de la machine pour l'échantillonnage | Largeur de la fonture (pouces)
513 | CMS 340.6 | CMS340:6 | reste | 50"
522 | CMS 340.6L | CMS340:6L | reste | 72"
522 | CMS 340 knit and wear | CMS340:6KW | reste | 72"
539 | CMS 340 TC-L | CMS340TC- L | CMS340TC- L | 72"
539 | CMS 340 TC knit and wear | CMS340TC-KW
533 | CMS 340 TC | CMS340TC | CMS340TC | 50"
533 | CMS 340 TC multigauge | CMS340TC-KW
543 | CMS 330 TC-L | CMS330TC-L | CMS330TC-L | 72"
543 | CMS 330 TC knit and wear | CMS330TC-KW
532 | CMS 330 TC | CMS330TC | CMS330TC | 50"
532 | CMS 330 TC multigauge | CMS330TC-KW
531 | CMS 320 TC | CMS320TC | CMS320TC | 50"
531 | CMS 320 TC multigauge | CMS320TC-KW


Machines avec fontures supplémentaires

 Modifications des désignations de machines pour l'échantillonnage M1 - Le travail avec les dessins sans forme En-tête de la fonction Sintral Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Machines avec fontures supplémentaires

Les machines suivantes avec fontures supplémentaires sont supportées:

  • TC4
  • TC-R
  • TC-T

Les chevalements avec fonture supplémentaire doivent être convertis lors d'un changement de machine. Lors de la conversion d'un dessin de ou vers TC-R, les processus de report doivent en outre être retriés.

Rubriques

  • Vue technique pour TC4 et TC-R
  • Changer la machine de TC4 ou TC-T en TC-R
  • Changer la machine de TC-R vers TC4 ou TC-T


Vue technique pour TC4 et TC-R

 Machines avec fontures supplémentaires Changer la machine de TC4 ou TC-T en TC-R Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Vue technique pour TC4 et TC-R

Les illustrations montrent chacune un extrait de la vue technique du même dessin (processus de report, p. ex. décolleté en V) après l'élaboration de la technique.

Pour la première élaboration de la technique, on a sélectionné la machine CMS330TC4, pour la deuxième élaboration de la technique la machine CMS330TC-R. Les fontures supplémentaires sont affichées dans la vue technique. Dans les colonnes de commande sont affichés la rangée technique et la rangée du dessin, la course, le système et le chevalement.

Vue technique après l'élaboration de la technique pour la machine CMS330TC4

Vue technique après l'élaboration de la technique pour la machine CMS330TC-R

Sur la machine TC-R, les chevalements opposés sont exécutés en une course.
Dans la vue technique pour la machine TC-R, les chevalements opposés sont cependant représentés dans deux rangées successives. Pour les deux rangées, les valeurs pour la course et le système sont identiques. Les colonnes de commande sont représentées sans ligne de séparation.

Sur la machine TC4, quatre courses sont nécessaires pour les mêmes processus de report. Pour ces rangées, les valeurs pour la course et le système sont différentes.

Du fait de la conversion/report lors du changement de machine, l'ordre des rangées techniques est différent pour TC-R et TC4.

Informations complémentaires

  • Changer la machine de TC4 ou TC-T en TC-R

  • Changer la machine de TC-R vers TC4 ou TC-T


Changer la machine de TC4 ou TC-T en TC-R

 Vue technique pour TC4 et TC-R Machines avec fontures supplémentaires Changer la machine de TC-R vers TC4 ou TC-T Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Changer la machine de TC4 ou TC-T en TC-R

Un dessin élaboré pour la machine TC4 ou TC-T peut également être tricoté avec la machine TC-R. A cet effet, vous devez convertir le dessin pour la machine TC-R.

Destination

Convertir un dessin élaboré pour la machine TC4 ou TC-T pour le tricoter sur la machine TC-R:

Condition préalable

La vue technique et la vue tricot du dessin élaboré sont actives.

  1. Cliquer sur la fonction Charger le dessin avant l'élaboration de la technique dans le menu Technique de tricotage.
    -> L'élaboration de la technique du dessin présent est enlevée.
  2. Via la fonction Changer la machine/jauge... dans le menu Technique de tricotage, sélectionner la machine TC-R dans le champ d'affichage.
  3. Confirmer les entrées avec le bouton de commande OK.
    -> Une boîte de dialogue apparaît avec l'indication que les chevalements doivent être corrigés.
  4. Confirmer les entrées avec le bouton de commande OK.
    -> Le dessin est converti pour la machine TC-R et les chevalements sont corrigés.
    5. Résultat

    Le dessin converti est représenté dans la vue technique.

Si la boîte de dialogue est interrompue avec le bouton de commande Annuler, la machine n'est pas changée et le dessin n'est pas converti. Pour relancer la conversion, on doit à nouveau sélectionner la machine avec la fonction Changer la machine/jauge....

Informations complémentaires

  • Changer la machine de TC-R vers TC4 ou TC-T


Changer la machine de TC-R vers TC4 ou TC-T

 Changer la machine de TC4 ou TC-T en TC-R Machines avec fontures supplémentaires Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Changer la machine de TC-R vers TC4 ou TC-T

Un dessin élaboré pour la machine TC-R peut également être tricoté avec la machine TC4 ou TC-T. A cet effet, vous devez convertir le dessin pour la machine TC-R.

Destination

Convertir un dessin élaboré pour la machine TC-R pour le tricoter sur la machine TC4 ou TC-T:

Condition préalable

La vue technique et la vue tricot du dessin élaboré pour la machine TC-R sont actives.

  1. Cliquer sur la fonction Charger le dessin avant l'élaboration de la technique dans le menu Technique de tricotage.
    -> L'élaboration de la technique du dessin présent est enlevée.
  2. Via la fonction Changer la machine/jauge... dans le menu Technique de tricotage, sélectionner la machine TC4 ou TC-T dans le champ d'affichage.
  3. Confirmer les entrées avec le bouton de commande OK.
    -> Une boîte de dialogue apparaît avec l'indication que les chevalements doivent être corrigés.
  4. Cocher la case à cocher Trier les reports sur fonture supplémentaire et confirmer la boîte de dialogue avec le bouton de commande OK.
    -> Le report sur les fontures supplémentaires est retrié et le dessin est converti.
    - ou -
    Confirmer les entrées avec le bouton de commande OK et ensuite cliquer dans le menu Edition/Trier les reports sur fonture supplémentaire.
    -> Le dessin est converti et le report sur les fontures supplémentaires est retrié.
Résultat

Le dessin converti est représenté dans la vue technique.

Si la boîte de dialogue est interrompue avec le bouton de commande Annuler, la machine n'est pas changée et le dessin n'est pas converti. Pour relancer la conversion, on doit à nouveau sélectionner la machine avec la fonction Changer la machine/jauge....

Informations complémentaires

  • Changer la machine de TC4 en TC-R

  • Retrier le report sur la fonture supplémentaire


En-tête de la fonction Sintral

 Machines avec fontures supplémentaires M1 - Le travail avec les dessins sans forme Tableau des fils Stoll Customer Support, le numéro de client et le PIN sont nécessaires

En-tête de la fonction Sintral

A partir de la fonction Sintral, les indications pour les guide-fil, la longueur de maille, le tirage du tricot et la vitesse du chariot sont automatiquement lues dans le dessin. A cet effet, il est nécessaire que les ordres se trouvent dans les lignes de commentaire, qui commencent par CC. Ces lignes se trouvent dans l'en-tête (Header) de la fonction Sintral.
Pour la définition des guide-fil, utilisez la forme suivante:

Entrée dans l'en-tête

Exemple

Signification

YG:n=/n=
(n = 1 à 8)

CC YG:1=
CC YG:/2=
CC YG:3=/4=

Attribution directe des guide-fil. Guide-fil avec position à gauche / position à droite sur la barre n. Dans l'attribution des champs de fil, le numéro de fil 256 est inscrit dans la fenêtre d'affichage. Ce numéro de fil ne peut pas être utilisé dans le dessin.

YG:=A/=B

CC YG:=A
CC YG:/=B
CC YG:=C/=D

Attribution indirecte des guide-fil via les sortes de fils. La sorte de fil A avec position à gauche et la sorte de fil B avec position à droite. Dans l'attribution des champs de fil, le numéro de fil 256 est inscrit dans la fenêtre d'affichage.
Indication: Une combinaison d'attribution directe et indirecte est possible. Exemple:
CC YG:1==C/=D (guide-fil 1, C et D)
mais CC YG:1=C/=D (guide-fil 1 et D)

YG:=A(m)/=B(m)
(m = M1 numéro de fil)

CC YG:=A(207)/=B(209)
CC YG:4=A(23)

Attribution indirecte des guide-fil via les sortes de fils et le numéro de fil M1. Dans l'attribution des champs de fil, on utilise p. ex. le guide-fil avec le numéro de fil 207 (fil de séparation) à gauche et le guide-fil avec le numéro de fil 209 (fil de caoutchouc) à droite.

[N] ou [I]

CC YG:1=[N]
CC YG:/=B[I]
CC YG:/4=A(23)[I]

Type de guide-fil normal ou intarsia. L'indication est optionnelle. Sans indication de type de guide-fil, celui-ci est attribué par l'élaboration de la technique.

Pour la longueur de maille, le tirage du tricot et la vitesse du chariot, utilisez la forme suivante:

Entrée dans l'en-tête | Exemple | Signification
NPn=x (n = 1 à 100) | CC NP34=9.20mm CC NP35=9.20MM CC NP36=12.5 | Attribution indirecte de la longueur de maille via indice NP (n) avec valeur NP (x) ou valeur en mm (x).
WMFn (n = 1 à 8) | CC WMF5 | Attribution indirecte des valeurs de tirage du tricot via indice WMF (n). Indication: Vous devez définir les valeurs du tirage du tricot pour WMF dans le tableau de tirage du tricot.
MSECn=x (n = 0 à 9) | CC MSEC8=1.1 | Attribution indirecte de la vitesse du chariot via indice MSEC (n) avec valeur (x) ou valeur en m/s.

Indication

L'utilisation d'espaces est possible. Ceux-ci sont ignorés à la lecture.


Tableau des fils

 En-tête de la fonction Sintral M1 - Le travail avec les dessins sans forme Utilisation de RS et compteurs Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Tableau des fils

Attribution de jauge de la machine et de titrage du fil:

Jauge | Numéro final [Nm] | Fil retors [Nm]
2 | 1,2 - 1,4 | 6 x 16/2
2.5 | 1,3 - 1,6 | 6 x 18/2
3 | 1 - 2 | 5 x 18/2
3.5 | 1,4 - 2,5 | 6 x 24/2
4 | 1,4 - 3 | 5 x 24/2 6 x 34/2
5 | 3 - 4,5 | 4 x 24/2 4 x 34/2
7 | 4,5 - 7 | 2 x 22/2 2 x 28/2
8 | 6 - 8 | 2 x 24/2 2 x 34/2
10 | 8 - 12 | 2 x 36/2 1 x 24/2
12 | 10 - 18 | 1 x 24/2 2 x 44/2
14 | 14 - 20 | 1 x 28/2 2 x 40/1
16 | 20 - 30 | 1 x 48/2 1 x 54/2 1 x 60/2
18 | 20 - 40 | 1 x 54/2 1 x 60/2 1 x 80/2
20 | 20 - 40 | 1 x 80/2
2,5.2 (toutes les aiguilles) | 3 - 4,5 | 3 x 28/2 2 x 14/2
2,5.2 (une aiguille sur 2) | 1,3 - 2 | 3 x 14/2 4 x 14/2
3,5.2 (toutes les aiguilles) | 4,5 - 7 | 2 x 28/2 3 x 28/2
3,5.2 (une aiguille sur 2) | 1,5 - 2,5 | 3 x 14/2 7 x 28/2
5.2 (toutes les aiguilles) | 8 - 12 | 1 x 20/2 2 x 28/2
5.2 (une aiguille sur 2) | 3 - 4,5 | 3 x 28/2 4 x 28/2
6.2 (toutes les aiguilles) | 10 - 16 | 2 x 44/2 1 x 28/2
6.2 (une aiguille sur 2) | 4,5 - 7 | 2 x 28/2 3 x 28/2
7.2 (toutes les aiguilles) | 14 - 20 | 1 x 28/2 1 x 30/2
7.2 (une aiguille sur 2) | 6 - 8 | 2 x 28/2 2 x 30/2
8.2 (toutes les aiguilles) | 15 - 25 | 1 x 50/2 2 x 60/2
8.2 (une aiguille sur 2) | 10 - 12 | 2 x 50/2 3 x 60/2
9.2 (toutes les aiguilles) | 20 - 30 | 1 x 40/2 1 x 60/2
9.2 (une aiguille sur 2) | 10 - 16 | 2 x 40/2 2 x 44/2 2 x 60/2 3 x 60/2

Les valeurs indiquées sont indicatives. Il faut également tenir compte de la nature et du poids spécifique d'un fil. Anstelle eines einfachen Garnes empfehlen wir gezwirntes Garn. Bei gröberen Maschinen ist es zweckmäßig, mehrere gezwirnte Fäden zu verwenden.
Indications de technique de tricotage:

Jauge | Explication
2,5.2 et 3,5.2 (knit and wear) | Si on utilise un fil extrême (non élastique et/ou très gros), on ne doit pas tricoter trop lâche (dans la zone NP supérieure), sinon il y a danger d'usure aux cames et à la fonture.
9.2 | Pour un tricotage serré, on doit utiliser des cames particulières (N° d'ident. 213 303, 213 304 et 210 285). Elles sont fournies avec les accessoires de la machine.


Utilisation de RS et compteurs

 Tableau des fils M1 - Le travail avec les dessins sans forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Utilisation de RS et compteurs

Les RS et compteurs ont les utilisations suivantes pour les dessins de base et les dessins Fully Fashion:

RS/compteurs | Utilisation pour dessin de base et dessin Fully Fashion
RS 1 | Rapport de bord-côte dans les modules de départ GDF : peut être modifié dans la boîte de dialogue Rapports
RS 16 | Commutateur de taille (standard) : peut être modifié via la configuration
RS 17 | Peigne activé/désactivé 0 = avec peigne, 1 = sans peigne : peut être modifié dans la boîte de dialogue Rapports
RS 19 | Fil de caoutchouc dans les modules de départ marche/arrêt 0 = arrêt, 1 = marche Standard -1 = rapport commutable Standard -3 = rangée commutable individuelle pour le pincement : peut être modifié dans la boîte de dialogue Rapports
Pour le tricotage une pièce:
#51 | Fully Fashion largeur de départ du bord gauche de la forme
#52 | Fully Fashion largeur de départ du bord droit de la forme
#53 | Fully Fashion largeur de départ du décolleté en V à gauche
#54 | Fully Fashion largeur de départ du décolleté en V à droite
#55 et #56 | Compteurs auxiliairespour correction de taille
Pour le tricotage à deux pièces:
#55 | Fully Fashion partie de gauche Largeur de départ du bord gauche de la forme
#56 | Fully Fashion partie de gauche Largeur de départ du bord droit de la forme
#57 | Fully Fashion partie de gauche Largeur de départ du décolleté en V à gauche
#58 | Fully Fashion partie de gauche Largeur de départ du décolleté en V à droite
#59 | Fully Fashion partie de droite Largeur de départ du bord gauche de la forme
#60 | Fully Fashion partie de droite Largeur de départ du bord droit de la forme
#61 | Fully Fashion partie de droite Largeur de départ du décolleté en V à gauche
#62 | Fully Fashion partie de droite Largeur de départ du décolleté en V à droite
#63 et #64 | Compteurs auxiliairespour correction de taille
#70 à #73 | Compteurs auxiliaires pour commutateur de correction de taille : peut être modifié via la configuration
#98 | Compteur auxiliaire pour voir si le démaillage des rangées de protection a eu lieu
#99 | #99=1 compteur auxiliaire pour PRINT après S0Y

Les RS et compteurs ont l'utilisation suivante pour les dessins k&w:

RS/compteurs | Utilisation pour dessin k&w
RS 1 | Rapport de bord-côte dans les modules de départ corps k&w : peut être modifié dans la boîte de dialogue Rapports
RS 2 | Rapport de bord-côte dans les modules de départ manche k&w : peut être modifié dans la boîte de dialogue Rapports
RS11 | Rangées de compensation avec caoutchouc au niveau du corps
RS12 | Rangées de compensation avec caoutchouc au niveau de la manche
#51 | k&w largeur de départ du bord gauche de la forme
#52 | k&w largeur de départ du bord droit de la forme
#90 à #94 | Compteurs auxiliaires de commande des différentes répétitions de bord-côte dans la manche et le corps
#99 | #99=1 compteur auxiliaire pour PRINT après S0Y

Informations complémentaires

  • Rapports

  • Configuration/Configuration k&w


Fully Fashion - Le travail avec les tricotés en forme

 M1 - Le travail avec les dessins sans forme Aide en ligne et manuel d'instructions du logiciel de dessin STOLL M1 k&amp;w - Le travail avec knit and wear Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fully Fashion - Le travail avec les tricotés en forme

Pour l'élaboration de tricotés en forme (FullyFashion), Stoll fournit une base de données de formes comportant diverses formes de base. Si la forme que vous souhaitez n'est pas comprise dans celle-ci, vous pouvez créer automatiquement une forme propre à partir d'une coupe avec l'éditeur de coupe ou dessiner manuellement la forme dans la vue forme.

Les possibilités suivantes sont disponibles pour Fully Fashion:

  • Créer une coupe (type de fichier shv ou shp) dans l'éditeur de coupe.
  • Créer une forme (type de fichier shr) avec le M1.
    Utilisez les fonctions correspondantes du menu Forme.
  • Créer une forme à partir d'une image importée.
    Lisez à ce sujet le chapitre Importer des images.
  • Créer des coupes Fully Fashion en différentes tailles avec le ShapeSizer.
  • Créer un nouveau dessin à partir d'une coupe ou d'une forme, la coupe étant automatiquement convertie en forme et celle-ci reliée au dessin de base.
    Utilisez la fonction Nouveau dans le menu Fichier et sélectionnez le type de dessin [image] Fully Fashion dans la rubrique Sélection de la boîte de dialogue Nouveau dessin.
  • Relier une coupe ou une forme à un dessin existant, la coupe étant automatiquement convertie en forme et celle-ci pouvant être positionnée sur le dessin.
    Utilisez la fonction Ouvrir et positionner coupe (shv, shp, shr) dans le menu Forme.
  • Pour un dessin existant sans forme, créer celle-ci manuellement par après.
    Utilisez la fonction Créer une forme dans le menu Forme pour créer une forme de la taille du dessin et modifiez celle-ci ensuite en conséquence.
  • Elaborer la forme.
    Utilisez à cet effet la barre d'outils Outils de forme dans la vue forme du dessin ou dans la fenêtre Editeur de forme.

Rubriques

  • Elaborer une forme manuellement
  • Ajustage de largeur avec des rapports
  • Densités des mailles pour k&w
  • Boîte à outils DXF (DXF - Toolkit)
  • Créer un dessin pétinet sans rangées à vide
  • Créer un dessin chevalé deux fontures avec forme
  • Tricotage en chevauchement pour torsade 3x3
  • Tricoter dans le chevalement


Elaborer une forme manuellement

 Fully Fashion - Le travail avec les tricotés en forme Ajustage de largeur avec des rapports Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Elaborer une forme manuellement

Une forme est constituée de bords de forme, auxquels sont attribués respectivement différents attributs de forme. Les attributs de forme sont des informations telles que p. ex. une fonction (diminuer, augmenter, chaînette) et une attribution de module.
Pour pouvoir créer manuellement une forme, on doit d'abord créer les bords de forme.

Destination

Créer une forme manuellement:

Condition préalable

Un dessin sans forme est ouvert.

  1. Appeler la fonction Créer une forme dans le menu Forme.
    -> La vue forme [image] est ouverte avec la forme. La forme est constituée du symbole [image] Intérieur de la forme de la barre d'outils Outils de forme.
  2. Avec le symbole [image] (Extérieur de la forme) de la barre d'outils outils de forme, dessiner le contour de forme dans la vue forme.
  3. Appeler la fonction Attributs de forme dans le menu Forme.
    -> La boîte de dialogue Attributs de forme s'ouvre.
  4. Créer un bord de forme avec le symbole [image] dans la boîte de dialogue Attributs de forme.
    5. Indication

    Vous trouverez des informations plus détaillées sur la création de bords de forme dans la description de la boîte de dialogue Nouvel élément de forme.

  5. Attribuer au nouveau bord de forme les attributs de forme nécessaires dans les onglets de la boîte de dialogue Attributs de forme.
    6. Indication

    A cet effet, vous devez sélectionner le bord de forme dans le tableau des bords de la boîte de dialogue.

  6. Avec le bouton de commande Accepter, reprendre le bord de forme dans la boîte de dialogue Sélectionner élément de forme.
  7. Appeler la fonction Sélectionner un élément de forme dans le menu contextuel de la vue forme.
    -> La boîte de dialogue Sélectionner un élément de forme apparaît.
    8. Indication

    A cet effet, minimiser d'abord la boîte de dialogue Attributs de forme.

  8. Sélectionner le bord de forme avec lequel on veut dessiner et cliquer sur le bouton de commande Quitter.
    -> La boîte de dialogue se ferme.
  9. Cliquer sur un symbole dans la barre d'outils Outils de dessin et dessiner avec le symbole.
    10. Indication

    Les points 4 à 9 doivent être répétés aussi souvent que nécessaire jusqu'à ce que la forme soit complètement dessinée.

La forme est reliée au dessin avec la fonction Appliquer forme du menu Forme, les modules attribués aux bords de forme étant placés dans le dessin.

Indication

Pour les marquages, procédeze de manière analogue à cette description pour les bords de forme.

Informations complémentaires

  • Créer une forme


Ajustage de largeur avec des rapports

 Elaborer une forme manuellement Fully Fashion - Le travail avec les tricotés en forme Densités des mailles pour k&amp;w Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ajustage de largeur avec des rapports

Afin d'élaborer différentes tailles de confection, vous définissez des pièces réglables à l'aide de rapports, telles que des pièces de branchement, des pièces de répétition et des pièces médianes.

Ordre possible des pièces

Uniquement des pièces de répétition

Pièce de branchement

Pièce de répétition pièce médiane

Pièce de répétition

Pièce de branchement

Pièce de branchement

Pièce de répétition

pièces médianes différentes

Pièce de répétition

Pièce de branchement

Représentation en couleurs | Fonction | Possibilité d'utilisation
 | Pièce de branchement | Pour chacun des bords gauche et droit, on définit une pièce de branchement. Via la définition des indications Min. / Max., on peut définir pour quelle taille les pièces de branchement sont utilisées.
 | Pièce de répétition | Pour l'ajustage de largeur, on définit une pièce de répétition respectivement à gauche et à droite. Avec l'indication Standard, on définit le facteur de répétition.
 | Pièce médiane | Pour le milieu du motif, on définit une pièce médiane par taille. Via la définition des indications Min. / Max., on définit pour quelle taille quelle pièce médiane est utilisée. Min. et Max. ont la même valeur. Une autre manière de faire varier la pièce médiane est via le commutateur de correction de taille.

Destination

Définir des rapports pour l'ajustage de largeur:

Indication

En cas d'utilisation de rapports pour l'ajustage de largeur sur les machines avec départ du peigne, sélectionnez l'option Sintral pour le réglage Utiliser le peigne dans la boîte de dialogue Remplacer les départs du menu Edition.

  1. Sélectionner des colonnes dans la vue technique.
  2. Appeler la boîte de dialogue Rapports via Rapport dans le menu Technique de tricotage.
  3. Sélectionner dans la liste déroulante Comportement.
  4. Si pièce de répétition est sélectionné dans la liste déroulante, introduire le facteur de répétition dans le champ d'introduction Standard.
  5. Introduire Min. et Max..
  6. Cliquer sur le bouton de commande Accepter.
  7. Via Afficher les rapports, ouvrir la boîte de dialogue Rapports.
Résultat

Les rapports définis sont affichés dans le tableau.

Indication

Pour régler l'ajustage de largeur de la pièce médiane sur la machine, activez le commutateur de correction de taille dans l'onglet technique de tricotage de la boîte de dialogue configuration. Le commutateur de correction de taille et les trois compteurs auxiliaires requis peuvent être sélectionnés librement.
La valeur du commutateur de correction de taille règle la largeur de la pièce médiane.
La zone entre la pièce de branchement et la pièce médiane est utilisée pour le réglage de taille.
Le commutateur de correction de taille utilisé est mis par défaut à zéro lors de la lecture du programme de tricotage dans la machine.
La valeur max. du commutateur de correction de taille est au maximum telle que la zone entre la pièce de branchement et la pièce médiane est entièrement remplie.
Si la largeur de la pièce médiane doit diminuer, on peut également indiquer des valeurs négatives pour le commutateur de correction de taille.

Informations complémentaires

  • Rapports (boîte de dialogue)

  • Remplacer les départs (boîte de dialogue)

  • Rapports

  • Utilisation de RS et compteurs


Densités des mailles pour k&w

 Ajustage de largeur avec des rapports Fully Fashion - Le travail avec les tricotés en forme Editeur de coupe Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Densités des mailles pour k&w

Utilisez dans l'éditeur de coupe les densités des mailles recommandées dans le tableau pour les coupes à partir desquelles vous voulez élaborer des dessins k&w.
Les valeurs ont été déterminées pour un dessin de base k&w à partir du module Maille à l'endroit en fonction de la jauge de la machine et de la nature du fil.

Fil |  |  | Machine CMS 3xx TC KW |  | Densité des mailles sur 100 mm
Matière | Jauge | Nombre | Jauge | Serre | Colonnes de mailles | Rangées
50 Wo 50 PC | Nm 2,2 | 1x | E 2,5.2 | 15,0 | 17 | 27
50 Wo 50 PC | Nm 2,2 | 1x | E 3,5.2 | 16,0 | 19 | 29
50 Wo 50 PAC | Nm 28/2 | 3x | E 5.2 | 12,5 | 30 | 38
100 Co | Nm 28/2 | 3x | E 5.2 | 12,5 | 30 | 43
50 Wo 50 PAC | Nm 28/2 | 4x | E 5.2 | 14,0 | 25 | 37
100 Co | Nm 28/2 | 4x | E 5.2 | 14,0 | 25 | 36
50 Wo 50 PAC | Nm 28/2 | 2x | E 6.2 | 14,0 | 37 | 46
100 Co | Nm 28/2 | 2x | E 6.2 | 14,0 | 37 | 51
50 Wo 50 PAC | Nm 28/2 | 3x | E 6.2 | 15,0 | 34 | 46
100 Co | Nm 28/2 | 3x | E 6.2 | 15,0 | 37 | 49
50 Wo 50 PAC | Nm 28/2 | 2x | E 7.2 | 13,5 | 38 | 50
100 Wo | Nm 60/2 | 1x | E 9.2 | 13,5 | 56 | 81


Editeur de coupe

 Densités des mailles pour k&amp;w Fully Fashion - Le travail avec les tricotés en forme Boîte à outils DXF (DXF - Toolkit) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editeur de coupe

La boîte de dialogue Editeur de coupe est un programme indépendant du M1 pour l'élaboration de coupes. A l'intérieur du M1, on appelle l'éditeur de coupe avec la fonction Editeur de coupe (Créer/modifier des coupes) dans le menu Forme ou Forme k&w.
Dans le dossier //Stoll/M1/Forme se trouvent les coupes standard du M1.

Les coupes standard contiennent des valeurs prédéfinies pour les attributs de forme qui sont automatiquement attribuées à la ligne lors de l'élaboration de la coupe.

Indication

L'éditeur de coupe utilise des coupes standard différentes pour Fully Fashion et pour knit and wear. Celles-ci sont sélectionnées pour la coupe via le type de coupe (liste déroulante type dans la rubrique Types généraux de coupe) et via l'élément de coupe (liste déroulante type dans la rubrique Eléments).

Type de coupe | Elément coupe de base | Elément encolure et trou
Standard | DefaultForm.shp | DefaultForm.shp
k&w - corps devant | DefaultFormK&wBody.shp | DefaultFormK&wNeck.shp
k&w - corps derrière | DefaultFormK&wBody.shp | DefaultFormK&wNeck.shp
Manche k&w | DefaultFormK&wSleeve.shp | DefaultFormK&wNeck.shp
k&w - col | DefaultFormK&wBody.shp | DefaultFormK&wNeck.shp

Conseil

Les coupes standard se trouvent sous la forme de fichiers cachés dans le dossier Stoll\M1\ConfigData. Lors de l'installation du logiciel M1, ces fichiers sont copiés dans le dossier ConfigDataBackup. Leurs modifications ne sont donc pas perdues. Vous pouvez réutiliser vos propres coupes standard si vous les recopiez dans le dossier d'origine. Tenez cependant compte de ce que les fichiers installés à l'origine par le M1 sont alors écrasés.

Indication

L'éditeur de coupe peut être ouvert plusieurs fois.

Dans les rubriques suivantes, vous effectuez les réglages suivants:

  • Données générales de coupe
  • Eléments
  • zone au-dessus des tableaux
Destination

I. Sélectionner un élément:

Cliquer avec le bouton de gauche de la souris sur la fenêtre graphique correspondante dans la rubrique Eléments.
Résultat

La fenêtre graphique est activée. Les fonctions dans le menu Tableaux et les icônes pour les lignes et marquages sont disponibles et les tableaux peuvent être affichés et masqués. Dans la rubrique Elément sélectionné, la fenêtre graphique est représentée agrandie dans la prévisualisation.

Indication

A l'ouverture d'une coupe, la coupe de base est automatiquement sélectionnée.

Destination

II. Sélectionner plusieurs éléments:

Maintenir la touche Ctrl enfoncée et cliquer avec le bouton de gauche de la souris sur la fenêtre graphique correspondante.
Résultat

La fenêtre graphique est affichée sur fond bleu. Les fonctions dans le menu Tableaux et les icônes pour les lignes et marquages ne sont plus disponibles. Dans la rubrique Elément sélectionné, les fenêtres graphiques sont représentées regroupées et agrandies.

Indication

Pour sélectionner tous les éléments, vous pouvez également utiliser le bouton de commande Sélectionner tous les éléments.

Destination

III. Copier un élément de coupe:

  1. Cliquez avec le bouton de gauche de la souris sur la fenêtre graphique de l'élément de coupe et maintenir le bouton enfoncé jusqu'à ce que la forme de curseur [image] soit affichée.
  2. En maintenant le bouton de la souris enfoncé, amener le pointeur de la souris à une position à laquelle la forme de curseur [image] est affichée.
  3. Relâcher le bouton de la souris
Résultat

La copie de l'élément de coupe est ajoutée comme nouvel élément à la coupe.
Pour les éléments de type coupe de base et encolure, lorsqu'un élément de ce type est déjà présent dans la destination, l'interrogation est affichée si l'élément présent doit être écrasé ou si le nouvel élément doit être ajouté avec un autre type. Si l'élément est ajouté, le type trou est automatiquement attribué.

Indication

Avec Glisser-Coller, vous pouvez également copier des éléments d'une coupe dans une autre coupe. A cet effet, vous devez ouvrir un nouvel éditeur de coupe avec l'autre coupe et placer les fenêtres l'une à côté de l'autre.

Conseil

La boîte de dialogue peut être décalée. A cet effet, positionner le curseur dans la boîte de dialogue et maintenir enfoncé le bouton central de la souris. Le mouvement de la souris déplace la boîte de dialogue.

Rubriques

  • Barre de menu (éditeur de coupe)
  • Barre d'outils (éditeur de coupe)
  • Boîtes de dialogue (éditeur de coupe)


Barre de menu (éditeur de coupe)

 Editeur de coupe Barre d'outils (éditeur de coupe) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Barre de menu (éditeur de coupe)

La barre de menu se trouve au bord supérieur de l'éditeur de coupe. Les menus déroulants de cette barre de menu contiennent les fonctions de l'éditeur de coupe.

Destination

Dérouler le menu:

Cliquer avec le bouton de gauche de la souris sur un menu dans la barre de menu.
Résultat

Le menu se déroule et les fonctions sont visibles pour sélection.

Indication

La fonction sur laquelle le pointeur de la souris se trouve reçoit un fond de couleur. En cliquant à nouveau avec le bouton de gauche de la souris, la fonction est appelée et le menu se referme.

Conseil

Si vous ne désirez pas lancer de fonction, cliquez à nouveau sur le nom du menu pour le refermer ou utilisez la touche Echap de votre clavier.

Les menus suivants sont contenus dans l'éditeur de coupe:

  • Fichier
  • Affichage
  • Entrée de lignes
  • Tableaux
  • Point d'interrogation (?)


Fichier

 Barre de menu (éditeur de coupe) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fichier

Les fonctions suivantes sont contenues dans le menu Fichier de l'éditeur de coupe:

Fonction | Destination
Nouveau | Créer une nouvelle coupe.
Ouvrir coupe .shv [mm] | Ouvrir une coupe *.shv enregistrée.
Ouvrir coupe .shp [mailles] | Ouvrir une coupe *.shp enregistrée.
Ouvrir coupe .dxf | Ouvrir une coupe *.dxf enregistrée.
Ouvrir Attributs standard/Stoll/Standard | Ouvrir la coupe standard DefaultForm.shp.
Ouvrir Attributs standard/Stoll/Corps k&w | Ouvrir la coupe standard DefaultFormK&wBody.shp.
Ouvrir Attributs standard/Stoll/Manche k&w | Ouvrir la coupe standard DefaultFormK&wSleeve.shp.
Ouvrir Attributs standard/Stoll/Encolure k&w | Ouvrir la coupe standard DefaultFormK&wNeck.shp.
Ouvrir Attributs standard/Client/Standard | Ouvrir la coupe standard DefaultForm_User.shp.
Ouvrir Attributs standard/Client/Corps k&w | Ouvrir la coupe standard DefaultFormK&wBody_User.shp.
Ouvrir Attributs standard/Client/Manche k&w | Ouvrir la coupe standard DefaultFormK&wSleeve_User.shp.
Ouvrir Attributs standard/Client/Encolure k&w | Ouvrir la coupe standard DefaultFormK&wNeck_User.shp.
Conversion du format d'entrée /Mailles en gradations | Convertir des mailles en gradations.
Conversion du format d'entrée /Gradations en mailles | Convertir des gradations en mailles.
Enregistrer | Enregistrer une coupe.
Enregistrer sous | Enregistrer la coupe sous un autre nom.
Convertir et enregistrer sous | Enregistrer la coupe sous un autre format d'entrée.
Boîte à outils DXF (DXF - Toolkit) | Adapter une coupe au format DXF pour utilisation dans l'éditeur de coupe.
Aperçu avant impression | Montre un aperçu avant impression des données de l'éditeur de coupe.
Imprimer | Imprime les données de l'éditeur de coupe.
Liste des derniers fichiers ouverts | Ouvrir une coupe enregistrée via le nom de fichier.
Quitter | Terminer le travail avec l'éditeur de coupe.


Nouveau

 Ouvrir coupe .shv [mm]... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Nouveau

Avec cette fonction, un document vide est proposé avec les réglages suivants pour une nouvelle coupe:

  • Type: Standard
  • Date d'élaboration: date actuelle
  • Format d'entrée: après le démarrage du programme format Lignes, sinon le dernier format utilisé
  • Densité des mailles: 30 sur 100 mm ou sur 4 pouces pour la densité des mailles horizontale
  • Eléments: coupe de base
  • Largeur de départ: 500 mm
Destination

Afficher une feuille vide pour une nouvelle coupe:

Appeler la fonction Nouveau dans le menu Fichier.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
- ou -
Appuyer sur la touche Ctrl+N.
Résultat

La coupe actuellement ouverte est fermée et un document vide est affiché pour une nouvelle coupe.

Indication

Après le démarrage de l'éditeur de coupe, celui-ci est automatiquement affiché avec un document vide.


Ouvrir coupe .shv [mm]...

 Ouvrir coupe .shp [mailles]... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ouvrir coupe .shv [mm]...

Destination

Ouvrir une coupe existante <nom>.shv:

Appeler la fonction Ouvrir coupe .shv [mm] dans le menu Fichier.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
Résultat

La boîte de dialogue Ouvrir apparaît. Cette boîte de dialogue est la boîte de dialogue Windows standard pour la fonction Ouvrir. Vous pouvez sélectionner ici la coupe qui doit être chargée pour édition dans l'éditeur de coupe. Le type de fichier coupe M1 mm/pouce (*.shv) est réglé.
Vous confirmez les réglages avec le bouton de commande OK.
Avec le bouton de commande Annuler, vous quittez la boîte de dialogue sans accepter les réglages.
Après l'ouverture, le dossier et le nom du fichier sont affichés dans la barre de titre de l'éditeur de coupe. L'élément de coupe coupe de base dans la rubrique Eléments est sélectionné et est affiché dans la prévisualisation de la rubrique élément sélectionné.

Indication

Les types de fichier suivants sont à votre disposition dans la boîte de dialogue Ouvrir:
- coupe M1 mm/pouces (*.shv): coupes du M1 qui ont été créées avec le format d'entrée Lignes
- coupe M1 mailles (*.shp): coupes du M1 qui ont été créées avec le format d'entrée Mailles ou Gradations
- coupe DXF (*.DXF): Coupes d'autres programmes d'élaboration de coupes qui peuvent être importées.

Conseil

Traitez les fichiers de coupe DXF dans la boîte à outils DXF, si ceux-ci ne se laissent pas ouvrir directement ou ne sont pas affichés correctement.


Ouvrir coupe .shp [mailles]...

 Ouvrir coupe .shv [mm]... Ouvrir coupe .dxf... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ouvrir coupe .shp [mailles]...

Destination

Ouvrir une coupe existante <nom>.shp:

Appeler la fonction Ouvrir coupe .shp [mailles] dans le menu Fichier.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
Résultat

La boîte de dialogue Ouvrir apparaît. Cette boîte de dialogue est la boîte de dialogue Windows standard pour la fonction Ouvrir. Vous pouvez sélectionner ici la coupe qui doit être chargée pour édition dans l'éditeur de coupe. Le type de fichier coupe M1 mailles (*.shp) est réglé.
Vous confirmez les réglages avec le bouton de commande OK.
Avec le bouton de commande Annuler, vous quittez la boîte de dialogue sans accepter les réglages.
Après l'ouverture, le dossier et le nom du fichier sont affichés dans la barre de titre de l'éditeur de coupe. L'élément de coupe coupe de base dans la rubrique Eléments est sélectionné et est affiché dans la prévisualisation de la rubrique élément sélectionné.

Indication

Les types de fichier suivants sont à votre disposition dans la boîte de dialogue Ouvrir:
- coupe M1 mm/pouces (*.shv): coupes du M1 qui ont été créées avec le format d'entrée Lignes
- coupe M1 mailles (*.shp): coupes du M1 qui ont été créées avec le format d'entrée Mailles ou Gradations
- coupe DXF (*.DXF): Coupes d'autres programmes d'élaboration de coupes qui peuvent être importées.

Conseil

Traitez les fichiers de coupe DXF dans la boîte à outils DXF, si ceux-ci ne se laissent pas ouvrir directement ou ne sont pas affichés correctement.


Ouvrir coupe .dxf...

 Ouvrir coupe .shp [mailles]... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ouvrir coupe .dxf...

Destination

Ouvrir une coupe existante <nom>.dxf:

Appeler la fonction Ouvrir coupe .dxf dans le menu Fichier
Résultat

La boîte de dialogue Ouvrir apparaît. Cette boîte de dialogue est la boîte de dialogue Windows standard pour la fonction Ouvrir. Vous pouvez sélectionner ici la coupe qui doit être chargée pour édition dans l'éditeur de coupe. Le type de fichier coupe DXF (*.DXF) est défini: Vous confirmez les réglages avec le bouton de commande OK.
Vous confirmez les réglages avec le bouton de commande OK.
Avec le bouton de commande Annuler, vous quittez la boîte de dialogue sans accepter les réglages.
Après l'ouverture, le dossier et le nom du fichier sont affichés dans la barre de titre de l'éditeur de coupe. L'élément de coupe coupe de base dans la rubrique Eléments est sélectionné et est affiché dans la prévisualisation de la rubrique élément sélectionné.

Indication

Les types de fichier suivants sont à votre disposition dans la boîte de dialogue Ouvrir:
- coupe M1 mm/pouces (*.shv): coupes du M1 qui ont été créées avec le format d'entrée Lignes
- coupe M1 mailles (*.shp): coupes du M1 qui ont été créées avec le format d'entrée Mailles ou Gradations
- coupe DXF (*.DXF): Coupes d'autres programmes d'élaboration de coupes qui peuvent être importées.

Conseil

Traitez les fichiers de coupe DXF dans la boîte à outils DXF, si ceux-ci ne se laissent pas ouvrir directement ou ne sont pas affichés correctement.


Standard

 Ouvrir coupe .dxf... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Standard

Avec cette fonction, on ouvre la coupe standard DefaultForm.shp.

Destination

Ouvrir la coupe standard DefaultForm.shp:

Appeler la fonction Standard dans le menu Fichier/Ouvrir attributs standard/Stoll.
Résultat

La coupe actuellement ouverte est fermée et la coupe standard est ouverte.

Vous atteignez le tableau avec les entrées suivantes via le bouton de commande Lignes à gauche:

Ligne | Entrée dans la colonne Commentaire | Signification
1 | Base | sans technique de tricotage
2 | CMS >6< / <0> | Module pour la diminution, largeur de la lisière de diminution: 6 aiguilles / pas de module pour l'augmentation
3 | CMS >6< / <6> | Module pour la diminution, largeur de la lisière de diminution: 6 aiguilles / module pour l'augmentation; largeur de la lisière d'augmentation: 6 aiguilles
4 | CMS TC4 >6< / <0> | Module pour la diminution sur la CMS TC4, largeur de la lisière de diminution: 6 aiguilles / pas de module pour l'augmentation
5 | CMS 1x1 >4< / <0> | Module pour la diminution avec technique 1x1, largeur de la lisière de diminution: 4 aiguilles / pas de module pour l'augmentation
6 | CMSTC-R >6< | Module pour la diminution sur la CMS TC-R, largeur de la lisière de diminution: 6 aiguilles
7 | CMSTC-R V | Module sur la CMS TC-R

Indication

Vous pouvez modifier les entrées ou en ajouter de nouvelles, qui sont alors également à votre disposition. Utilisez le bouton de commande dans la colonne fonction pour appeler la boîte de dialogue dans laquelle les attributs de forme peuvent être édités.
Les entrées dans la colonne commentaire sont proposées dans la coupe pour sélection dans la rubrique attributs standard.


Corps k&w

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Corps k&w

Avec cette fonction, on ouvre la coupe standard DefaultFormK&wBody.shp.

Destination

Ouvrir la coupe standard DefaultFormK&wBody.shp:

Appeler la fonction Corps k&w dans le menu Fichier/Ouvrir attributs standard/Stoll.
Résultat

La coupe actuellement ouverte est fermée et la coupe standard est ouverte.

Vous atteignez le tableau avec les entrées suivantes via le bouton de commande Lignes à gauche:

Ligne | Entrée dans la colonne Commentaire | Signification
1 | Base | sans technique de tricotage
2 | Corps k&w >U< | Module pour la diminution pour corps k&w en dessous
3 | Corps k&w >^< | Module pour la diminution pour corps k&w au-dessus
4 | Corps k&w >2x2< | Module pour la diminution pour côte paire (ici 2x2) pour corps k&w

Pour tous les attributs k&w, un module standard est contenu pour l'augmentation.

Indication

Vous pouvez modifier les entrées ou en ajouter de nouvelles, qui sont alors également à votre disposition. Utilisez le bouton de commande dans la colonne fonction pour appeler la boîte de dialogue dans laquelle les attributs de forme peuvent être édités.
Les entrées dans la colonne commentaire sont proposées dans la coupe pour sélection dans la rubrique attributs standard.


Manche k&w

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Manche k&w

Avec cette fonction, on ouvre la coupe standard DefaultFormK&wSleeve.shp.

Destination

Ouvrir la coupe standard DefaultFormK&wSleeve.shp:

Appeler la fonction Manche k&w dans le menu Fichier/Ouvrir attributs standard/Stoll.
Résultat

La coupe actuellement ouverte est fermée et la coupe standard est ouverte.

Vous atteignez le tableau avec les entrées suivantes via le bouton de commande Lignes à gauche:

Ligne | Entrée dans la colonne Commentaire | Signification
1 | Base | sans technique de tricotage
2 | Manche k&w >U< | Module pour la diminution pour manche k&w en dessous
3 | Manche k&w >^< | Module pour la diminution pour manche k&w au-dessus
4 | Manche k&w >2x2< | Module pour la diminution pour côte paire (ici 2x2) pour manche k&w

Pour tous les attributs k&w, un module standard est contenu pour l'augmentation.

Indication

Vous pouvez modifier les entrées ou en ajouter de nouvelles, qui sont alors également à votre disposition. Utilisez le bouton de commande dans la colonne fonction pour appeler la boîte de dialogue dans laquelle les attributs de forme peuvent être édités.
Les entrées dans la colonne commentaire sont proposées dans la coupe pour sélection dans la rubrique attributs standard.


Encolure k&w

 Mailles =&gt; gradations Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Encolure k&w

Avec cette fonction, on ouvre la coupe standard DefaultFormK&wNeck.shp.

Destination

Ouvrir la coupe standard DefaultFormK&wNeck.shp:

Appeler la fonction Encolure k&w dans le menu Fichier/Ouvrir attributs standard/Stoll.
Résultat

La coupe actuellement ouverte est fermée et la coupe standard est ouverte.

Vous atteignez le tableau avec les entrées suivantes via le bouton de commande Lignes à gauche:

Ligne | Entrée dans la colonne Commentaire | Signification
1 | Base | sans technique de tricotage
2 | Encolure k&w >U< | Module pour la diminution pour encolure k&w en dessous
3 | Encolure k&w >^< | Module pour la diminution pour encolure k&w au-dessus

Indication

Vous pouvez modifier les entrées ou en ajouter de nouvelles, qui sont alors également à votre disposition. Utilisez le bouton de commande dans la colonne fonction pour appeler la boîte de dialogue dans laquelle les attributs de forme peuvent être édités.
Les entrées dans la colonne commentaire sont proposées dans la coupe pour sélection dans la rubrique attributs standard.


Mailles => gradations

 Gradations =&gt; mailles Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Mailles => gradations

Avec cette fonction, vous convertissez des mailles en gradations.

Destination

Convertir des mailles en gradations:

Appeler la fonction mailles => gradations dans le menu Fichier/Conversion de format d'entrée.
Résultat

La liste déroulante format d'entrée est convertie de mailles en gradations.


Gradations => mailles

 Mailles =&gt; gradations Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Gradations => mailles

Avec cette fonction, vous convertissez des gradations en mailles.

Destination

Convertir des gradations en mailles:

Appeler la fonction gradations => mailles dans le menu Fichier/Conversion du format d'entrée.
Résultat

La liste déroulante Format d'entrée est convertie de gradations en mailles.


Enregistrer

 Gradations =&gt; mailles Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Enregistrer

Destination

Enregistrer une coupe:

Appeler la fonction Enregistrer dans le menu Fichier.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
- ou -
Appuyer sur la combinaison de touches Ctrl + E.
Résultat

Si la coupe a déjà été enregistrée une fois au préalable, elle est écrasée sous le même nom à l'emplacement de l'enregistrement.
Si la coupe n'a jamais été enregistrée, la boîte de dialogue standard Windows Enregistrer sous apparaît. Vous pouvez indiquer ici le nom et le dossier sous lequel la coupe doit être enregistrée.
Vous confirmez les réglages avec le bouton de commande Enregistrer.
Avec le bouton de commande Annuler, vous quittez la boîte de dialogue sans accepter les réglages.


Enregistrer sous...

 Convertir et enregistrer sous... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Enregistrer sous...

Destination

Enregistrer une coupe sous un autre nom ou à un autre endroit:

Appeler la fonction Enregistrer sous dans le menu Fichier.
Résultat

La boîte de dialogue Enregistrer sous apparaît. Cette boîte de dialogue est la boîte de dialogue Windows standard pour la fonction Enregistrer. Vous pouvez indiquer ici le nom et le dossier sous lequel la coupe doit être enregistrée.
Vous confirmez les réglages avec le bouton de commande Enregistrer.
Avec le bouton de commande Annuler, vous quittez la boîte de dialogue sans accepter les réglages.


Convertir et enregistrer sous...

 Boîte à outils DXF... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Convertir et enregistrer sous...

Avec cette fonction, la coupe est enregistrée dans l'autre format d'entrée respectif. De la sorte, il est possible de modifier le format d'entrée après coup.

Destination

Pour une coupe avec le format d'entrée Lignes, régler le format d'entrée Mailles:

Condition préalable

Dans l'éditeur de coupe, une coupe <nom>.shv est ouverte.

Appeler la fonction Convertir et enregistrer sous dans le menu Fichier.
-> Le dialogue Enregistrer sous apparaît. Cette boîte de dialogue est la boîte de dialogue Windows standard pour la fonction Enregister sous. Vous pouvez indiquer ici le nom et le dossier sous lequel la coupe doit être enregistrée.
Dans la boîte de dialogue, le type de fichier coupe M1 mailles (*.shp) est réglé.
Vous confirmez les réglages avec le bouton de commande Enregistrer.
Avec le bouton de commande Annuler, vous quittez la boîte de dialogue sans accepter les réglages.
Résultat

La coupe est enregistrée sous <nom>.shp. Le format d'entrée Mailles est disponible.

Indication

Pour une coupe qui ne possède pas d'entrées dans les tableaux, la fonction n'est pas disponible. Le format d'entrée peut être défini dans la liste déroulante du même nom.


Boîte à outils DXF...

 Convertir et enregistrer sous... Aperçu avant impression Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Boîte à outils DXF...

Cette fonction lance le programme Boîte à outils DXF, avec lequel on peut ouvrir un fichier de coupe ayant l'extension dxf et le stocker dans l'éditeur de coupe pour édition ultérieure.

Indication

L'enregistrement dans la boîte à outils DXF est uniquement nécessaire si la coupe DXF ne peut pas être importée directement dans l'éditeur de coupe ou si celle-ci n'est pas affichée ou pas correctement.

Destination

Lancer la boîte à outils DXF (DXF - Toolkit):

Appeler la fonction Boîte à outils DXF dans le menu Fichier.
Résultat

Le programme est lancé et la boîte de dialogue Boîte à outils DXF s'affiche.

Informations complémentaires

  • Boîte à outils DXF (DXF - Toolkit)


Aperçu avant impression

 Boîte à outils DXF... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Aperçu avant impression

Destination

Afficher l'aperçu avant impression des données de l'éditeur de coupe:

Appeler la fonction Aperçu avant impression dans le menu Fichier.
Résultat

Les données de l'éditeur de coupe apparaissent dans l'aperçu avant impression.


Imprimer

 Aperçu avant impression Liste des derniers fichiers ouverts Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Imprimer

Destination

Imprimer les données de l'éditeur de coupe:

Appeler la fonction Imprimer dans le menu Fichier.
Résultat

La boîte de dialogue Imprimer apparaît.

Cette boîte de dialogue est la boîte de dialogue Windows standard pour la fonction Imprimer. Vous pouvez définir ici l'imprimante, la plage d'impression et le nombre d'exemplaires.
Vous confirmez les réglages avec le bouton de commande OK. Avec le bouton de commande Annuler, vous quittez la boîte de dialogue sans accepter les réglages.


Liste des derniers fichiers ouverts

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Liste des derniers fichiers ouverts

Dans le menu Fichier sont listés les fichiers qui ont été ouverts en dernier lieu dans l'éditeur de coupe. Pour ouvrir rapidement ces fichiers, cliquez sur le fichier correspondant.


Quitter

 Liste des derniers fichiers ouverts Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Quitter

Destination

Terminer le travail avec l'éditeur de coupe:

Appeler la fonction Quitter dans le menu Fichier.
Résultat

La boîte de dialogue Editeur de coupe se ferme. Si des modifications d'un fichier de coupe ouvert n'ont pas encore été enregistrées, un message correspondant est affiché.


Affichage

 Barre de menu (éditeur de coupe) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Affichage

Les fonctions suivantes sont contenues dans le menu Affichage de l'éditeur de coupe:

Fonction | Destination
Toujours au premier plan | Activer ou désactiver l'affichage de l'éditeur de coupe toujours à l'avant-plan.
Afficher graphique | Afficher la coupe dans un système de coordonnées.
Masquer les colonnes non éditables | Masquer les colonnes pour les lignes, les mailles et pour les indications restantes.
Barres d'outils | Masquer ou afficher des barres d'outils.
Barre d'état | Masquer ou afficher la barre d'état.

Rubriques

  • Standard (barre d'outils éditeur de coupe)
  • Eléments (barre d'outils éditeur de coupe)
  • Lignes (barre d'outils éditeur de coupe)
  • Marquages (barre d'outils éditeur de coupe)


Afficher graphique

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Afficher graphique

Avec la fonction, on ouvre une fenêtre de récapitulation, dans laquelle la coupe est affichée dans un système de coordonnées.

Destination

Afficher la coupe dans une fenêtre de récapitulation:

Appeler la fonction Afficher graphique dans le menu Affichage.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
Résultat

La fenêtre Coupe: <nom> s'ouvre et les éléments de coupe sélectionnés dans la rubrique Eléments sont affichés. L'unité de mesure des coordonnées dépend du format d'entrée. Une ligne ou un marquage est affiché en bleu si sa ligne correspondante est sélectionnée dans le tableau.

Indication

La fenêtre ouverte est indiquée par une coche devant la fonction. Un nouvel appel de la fonction ferme la fenêtre.


Barre d'état

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Barre d'état

La barre d'état est une barre d'affichage au bord inférieur de l'éditeur de coupe qui comporte des informations sur une fonction.
La barre d'état peut être affichée ou masquée à l'aide de la fonction Barre d'état dans le menu Affichage.

Indication

La barre d'état affichée est indiquée par une coche devant la fonction. Un nouvel appel de la fonction provoque le masquage.


Tableaux

 Barre de menu (éditeur de coupe) Point d'interrogation (?) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Tableaux

Les fonctions suivantes sont contenues dans le menu Tableaux de l'éditeur de coupe:

Fonction | Touche | Destination
Lignes à gauche | F7 | Ouvre la boîte de dialogue Lignes à gauche, dans laquelle vous pouvez définir les lignes de coupe de la moitié de coupe de gauche.
Lignes à droite | F8 | Ouvre la boîte de dialogue Lignes à droite, dans laquelle vous pouvez définir les lignes de coupe de la moitié de coupe de droite. Indication: Le bouton de commande n'est pas disponible si la case à cocher Miroir est cochée.
Marquages à gauche | F9 | Ouvre la boîte de dialogue Marquages à gauche, dans laquelle vous pouvez définir les points de marquage de la moitié de coupe de gauche.
Marquages à droite | F10 | Ouvre la boîte de dialogue Marquages à droite, dans laquelle vous pouvez définir les points de marquage de la moitié de coupe de droite. Indication: Le bouton de commande n'est pas disponible si la case à cocher Miroir est cochée.
Intervertir les côtés gauche et droit |  | Inverse miroir la coupe par rapport à l'axe médian vertical.


Lignes à gauche

 Lignes à droite Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Lignes à gauche

Avec cette fonction, vous pouvez définir les lignes de coupe de la moitié de coupe de gauche.

Destination

Définir les lignes de coupe de la moitié de coupe de gauche:

Appeler la fonction Lignes à gauche dans le menu Tableaux.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
Résultat

La boîte de dialogue Lignes à gauche apparaît, dans laquelle vous pouvez définir les lignes de coupe de la moitié de coupe de gauche.

Informations complémentaires

  • Lignes à gauche (boîte de dialogue)


Lignes à droite

 Lignes à gauche Marquages à gauche Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Lignes à droite

Avec cette fonction, vous pouvez définir les lignes de coupe de la moitié de coupe de droite.

Destination

Définir les lignes de coupe de la moitié de coupe de droite:

Appeler la fonction Lignes à droite dans le menu Tableaux.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
Résultat

La boîte de dialogue Lignes à droite apparaît, dans laquelle vous pouvez définir les lignes de coupe de la moitié de coupe de droite.

Informations complémentaires

  • Lignes à droite (boîte de dialogue)


Marquages à gauche

 Lignes à droite Marquages à droite Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Marquages à gauche

Avec cette fonction, vous pouvez définir les points de marquage de la moitié de coupe de gauche.

Destination

Définir les points de marquage de la moitié de coupe de gauche:

Appeler la fonction Marquages à gauche dans le menu Tableaux.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
Résultat

La boîte de dialogue Marquages à gauche apparaît, dans laquelle vous pouvez définir les points de marquage de la moitié de coupe de gauche.

Informations complémentaires

  • Marquages à gauche (boîte de dialogue)


Marquages à droite

 Marquages à gauche Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Marquages à droite

Avec cette fonction, vous pouvez définir les points de marquage de la moitié de coupe de droite.

Destination

Définir les points de marquage de la moitié de coupe de droite:

Appeler la fonction Marquages à droite dans le menu Tableaux.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
Résultat

La boîte de dialogue Marquages à droite apparaît, dans laquelle vous pouvez définir les points de marquage de la moitié de coupe de droite.

Informations complémentaires

  • Marquages à droite (boîte de dialogue)


Point d'interrogation (?)

 Barre de menu (éditeur de coupe) Entrée de lignes Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Point d'interrogation (?)

Les fonctions suivantes sont contenues dans le menu ? de l'éditeur de coupe:

Fonction | Destination
Rubriques d'aide | Lancer l'aide M1 en ligne, dans laquelle sont également décrites toutes les fonctions de l'éditeur de coupe.
A propos de l'éditeur de coupe | Afficher le copyright de l'éditeur de coupe.


Rubriques d'aide

 Point d'interrogation (?) A propos de l'éditeur de coupe... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Rubriques d'aide

L'éditeur de coupe dispose d'une aide en ligne dans laquelle toutes les fonctions et leur utilisation sont décrites.

Destination

Lancer l'aide en ligne:

Appeler la fonction Rubriques d'aide dans le menu ?.
Résultat

L'aide en ligne est lancée et le chapitre Editeur de coupe est affiché dans la fenêtre Aide M1.

Indication

Vous pouvez également lancer l'Aide de manière contextuelle avec la touche F1 du clavier.


A propos de l'éditeur de coupe...

 Point d'interrogation (?) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

A propos de l'éditeur de coupe...

Destination

Afficher le numéro de version de l'éditeur de coupe:

Appeler la fonction A propos de l'éditeur de coupe dans le menu ?.
Résultat

La boîte de dialogue A propos de l'éditeur de coupe s'ouvre, laquelle contient des indications sur laversion M1 et sur le copyright .


Entrée de lignes

 Point d'interrogation (?) Barre de menu (éditeur de coupe) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Entrée de lignes

Les fonctions suivantes sont contenues dans le menu Entrée de lignes de l'éditeur de coupe:

Fonction | Destination
+: vers la droite, -: vers la gauche | Introduire la largeur de ligne comme direction.
+: augmenter, -: diminuer | Introduire la largeur de ligne comme augmentation ou diminution.
Pour modèles de coupe type A | Introduire le modèle de coupe du domaine du tricotage manuel. Indication: La fonction +Augmenter -Diminuer est automatiquement activée.
Départ/d'abord augmenter, puis tricoter | Lors de la gradation après le départ, l'augmentation a lieu avant le tricotage. Indication: Cette fonction est uniquement disponible avec la fonction Pour modèles de coupe type A.
Départ/d'abord tricoter, puis augmenter | Lors de la gradation après le départ, le tricotage a lieu avant l'augmentation. Indication: Cette fonction est uniquement disponible avec la fonction Pour modèles de coupe type A.


+: Vers la droite, -: Vers la gauche

 Entrée de lignes +: Augmenter, -: Narrowing Stoll Customer Support, le numéro de client et le PIN sont nécessaires

+: Vers la droite, -: Vers la gauche

Avec cette fonction, vous réglez l'introduction de la largeur de ligne comme direction. Ce faisant, une valeur positive (+) signifie une ligne vers la droite et une valeur négative (-) une ligne vers la gauche.

Destination

Introduire la largeur de ligne comme direction:

Appeler la fonction +: vers la droite, -: vers la gauche dans le menu Entrée de lignes.
Résultat

La fonction sélectionnée est indiquée par une coche.


+: Augmenter, -: Narrowing

 +: Vers la droite, -: Vers la gauche Entrée de lignes Pour modèles de coupe type A Stoll Customer Support, le numéro de client et le PIN sont nécessaires

+: Augmenter, -: Narrowing

Avec cette fonction, vous réglez une introduction de la largeur de ligne pour laquelle une valeur positive (+) signifie une augmentation et une valeur négative (-) une diminution.

Destination

Introduire la largeur de ligne comme augmentation ou diminution:

Appeler la fonction +: augmenter -: diminuer dans le menu Entrée de lignes.
Résultat

La fonction sélectionnée est indiquée par une coche.


Pour modèles de coupe type A

 +: Augmenter, -: Narrowing Entrée de lignes D'abord augmenter puis tricoter Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Pour modèles de coupe type A

Avec cette fonction, vous sélectionnez la méthode d'introduction pour les modèles de coupe du domaine du tricotage manuel. Ce faisant, la gradation de hauteur d'un bord est supprimée si le bord précédent est un bord purement horizontal ou vertical.

Destination

Sélectionner la méthode de tricotage manuel:

Appeler la fonction Pour modèles de coupe type A dans le menu Entrée de lignes.
Résultat

Des modèles de coupe correspondants peuvent être introduits sans modifications.

Indication

La fonction +: augmenter, -: diminuer est automatiquement sélectionnée. Via les fonctions D'abord augmenter, puis tricoter et D'abord tricoter, puis augmenter, vous pouvez sélectionner la procédure pour la gradation après le départ.

Informations complémentaires

  • +: augmenter, -: diminuer

  • D'abord augmenter puis tricoter

  • D'abord tricoter puis augmenter


D'abord augmenter puis tricoter

 Pour modèles de coupe type A Entrée de lignes D'abord tricoter puis augmenter Stoll Customer Support, le numéro de client et le PIN sont nécessaires

D'abord augmenter puis tricoter

Avec cette fonction, vous sélectionnez la procédure pour la gradation après le départ. Lorsque cette fonction est sélectionnée, l'augmentation a lieu avant le tricotage.

Condition préalable

La fonction Pour modèles de coupe type A est activée.

Destination

Sélectionner l'augmentation avant le tricotage:

Appeler la fonction D'abord augmenter, puis tricoter dans le menu Entrée de lignes/départ.
Résultat

La fonction sélectionnée est indiquée par une coche.


D'abord tricoter puis augmenter

 D'abord augmenter puis tricoter Entrée de lignes Stoll Customer Support, le numéro de client et le PIN sont nécessaires

D'abord tricoter puis augmenter

Avec cette fonction, vous sélectionnez la procédure pour la gradation après le départ. Lorsque cette fonction est sélectionnée, le tricotage a lieu avant l'augmentation.

Condition préalable

La fonction Pour modèles de coupe type A est activée.

Destination

Sélectionner le tricotage avant l'augmentation:

Appeler la fonction D'abord tricoter, puis augmenter dans le menu Entrée de lignes/départ.
Résultat

La fonction sélectionnée est indiquée par une coche.


Barre d'outils (éditeur de coupe)

 Barre de menu (éditeur de coupe) Editeur de coupe Boîtes de dialogue (éditeur de coupe) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Barre d'outils (éditeur de coupe)

L'éditeur de coupe comporte plusieurs barres d'outils. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Barre d'outils dans le menu Affichage.

Indication

Les barres d'outils affichées sont indiquées par une coche devant la fonction. Un nouvel appel de la fonction provoque le masquage.

Les barres d'outils suivantes sont contenues dans l'éditeur de coupe:

Standard

Eléments

Lignes

Marquages


Eléments (barre d'outils éditeur de coupe)

 Barre d'outils (éditeur de coupe) Marquages (barre d'outils éditeur de coupe) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Eléments (barre d'outils éditeur de coupe)

La barre d'outils Eléments contient les symboles suivants:

Fonction | Destination
Nouvel élément | Créer un nouvel élément
Supprimer un élément | Supprimer un élément
Sélectionner tous les éléments | Sélectionner tous les éléments


Marquages (barre d'outils éditeur de coupe)

 Eléments (barre d'outils éditeur de coupe) Barre d'outils (éditeur de coupe) Lignes (barre d'outils éditeur de coupe) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Marquages (barre d'outils éditeur de coupe)

La barre d'outils Marquages contient les icônes suivantes:

Fonction | Destination
Effacer le marquage sélectionné | Supprime des marquages individuels en enlevant les lignes sélectionnées. Les autres lignes prennent la place des lignes supprimées. L'action ne peut pas être annulée. Indication: Si la case à cocher Miroir est cochée dans la rubrique Eléments, les lignes symétriques sont également supprimées dans le tableau Marquages de droite. En l'absence de sélection ou si la ligne sélectionnée est la ligne 1, ce symbole n'est pas disponible. Conseil: La fonction Supprimer le marquage sélectionné se trouve également dans le menu contextuel de la ligne.
Grouper le marquage sélectionné ou annuler le groupement | Les lignes sélectionnées sont groupées ou un groupement existant est annulé. Indication: Pour le groupement, au mois deux lignes doivent être sélectionnées pour que le symbole soit disponible.
Insérer un nouveau marquage à la fin | Ajoute une nouvelle ligne à la fin du tableau. Une nouvelle coupe ne possède pas encore de lignes dans les tableaux. Avec ce symbole, la ligne 1 est insérée et la ligne de départ est créée en tenant compte de la largeur de départ. Conseil: Une nouvelle ligne est également ajoutée lorsque vous actionnez la touche Tab à l'intérieur de la dernière ligne.
Insérer un nouveau marquage devant le marquage sélectionné | Insère une nouvelle ligne avant la ligne sélectionnée. Indication: Le symbole n'est pas disponible lorsque - aucune ligne ou - plusieurs lignes ou - la ligne 1 sont sélectionnées. Conseil: La fonction Insérer un nouveau marquage devant la ligne sélectionnée se trouve également dans le menu contextuel de la ligne.
Copier un point de marquage | Appeler la boîte de dialogue Copier des points de marquage pour insérer un point de marquage de manière répétée à intervalles réguliers.
Copier le ou les marquages sélectionnés Ctrl+C | Copier dans le presse-papiers une ou plusieurs lignes sélectionnées.
Remplacer un marquage par un ou plusieurs marquages du presse-papiers Ctrl+V | Remplacer une ou plusieurs lignes par une ou plusieurs lignes du presse-papiers. Le marquage copié peut également être inséré dans un autre tableau.
Insérer la ou les lignes du presse-papiers devant la ligne sélectionnée | Insérer une ou plusieurs lignes du presse-papiers devant la ligne sélectionnée. Le marquage copié peut également être inséré dans un autre tableau.


Lignes (barre d'outils éditeur de coupe)

 Marquages (barre d'outils éditeur de coupe) Barre d'outils (éditeur de coupe) Standard (barre d'outils éditeur de coupe) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Lignes (barre d'outils éditeur de coupe)

La barre d'outils Lignes contient les icônes suivantes:

Fonction | Destination
Effacer les lignes sélectionnées | Supprime des lignes individuelles en enlevant les lignes sélectionnées. Les lignes restantes prennent la place des lignes supprimées. L'action ne peut pas être annulée. Indication: Si la case à cocher Miroir est cochée dans la rubrique Eléments, les lignes symétriques sont également supprimées dans le tableau Lignes de droite. En l'absence de sélection ou si la ligne sélectionnée est la ligne 1, ce symbole n'est pas disponible. La fonction Supprimer ligne se trouve également dans le menu contextuel de la ligne.
Grouper | Les lignes sélectionnées sont groupées ou un groupement existant est annulé. Indication: Pour le groupement, au mois deux lignes doivent être sélectionnées pour que le symbole soit disponible.
Ajouter une ligne de fin | Relie la dernière ligne de coupe à l'axe médian. Dans le tableau, une ligne de fin sur fond coloré est ajoutée. Indication: Le symbole n'est pas disponible si la ligne de fin existe déjà.
Ajouter une nouvelle ligne | Ajoute une nouvelle ligne à la fin du tableau. Une nouvelle coupe ne possède pas encore de lignes dans les tableaux. Avec ce symbole, la ligne 1 est insérée et la ligne de départ est créée en tenant compte de la largeur de départ. Conseil: Une nouvelle ligne est également ajoutée lorsque vous actionnez la touche Tab à l'intérieur de la dernière ligne. Indication: De manière générale, l'ajout est seulement possible lorsqu'il n'y a pas encore de ligne de fin.
Insérer une nouvelle ligne devant la ligne sélectionnée | Insère une nouvelle ligne avant la ligne sélectionnée. Indication: Le symbole n'est pas disponible lorsque - aucune ligne ou - plusieurs lignes ou - la ligne 1 sont sélectionnées. Conseil: La fonction se trouve également dans le menu contextuel de la ligne.
Copier la ou les lignes sélectionnées | Copier dans le presse-papiers une ou plusieurs lignes sélectionnées.
Remplacer une ligne par une ou plusieurs lignes du presse-papiers | Remplacer une ou plusieurs lignes par une ou plusieurs lignes du presse-papiers. La ligne copiée peut également être insérée dans un autre tableau.
Insérer la ou les lignes du presse-papiers devant la ligne sélectionnée | Insérer une ou plusieurs lignes du presse-papiers avant la ligne sélectionnée. La ligne copiée peut également être insérée dans un autre tableau.


Standard (barre d'outils éditeur de coupe)

 Lignes (barre d'outils éditeur de coupe) Barre d'outils (éditeur de coupe) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Standard (barre d'outils éditeur de coupe)

La barre d'outils Standard de l'éditeur de coupe contient les icônes suivantes:

Fonction | Destination
Nouveau | Créer une nouvelle coupe.
Ouvrir coupe .shv [mm] | Ouvrir une coupe *.shv enregistrée.
Ouvrir coupe .shp [mailles] | Ouvrir une coupe *.shp enregistrée.
Enregistrer | Enregistrer une coupe.
Afficher graphique | Afficher la coupe dans un système de coordonnées.
Toujours au premier plan | Activer ou désactiver l'affichage de l'éditeur de coupe toujours à l'avant-plan.
Lignes à gauche | Ouvre la boîte de dialogue Lignes à gauche, dans laquelle vous pouvez définir les lignes de coupe de la moitié de coupe de gauche.
Lignes à droite | Ouvre la boîte de dialogue Lignes à droite, dans laquelle vous pouvez définir les lignes de coupe de la moitié de coupe de droite. Indication: Le bouton de commande n'est pas disponible si la case à cocher Miroir est cochée.
Marquages à gauche | Ouvre la boîte de dialogue Marquages à gauche, dans laquelle vous pouvez définir les points de marquage de la moitié de coupe de gauche.
Marquages à droite | Ouvre la boîte de dialogue Marquages à droite, dans laquelle vous pouvez définir les points de marquage de la moitié de coupe de droite. Indication: Le bouton de commande n'est pas disponible si la case à cocher Miroir est cochée.

Informations complémentaires

  • Barre d'outils (éditeur de coupe)


Boîtes de dialogue (éditeur de coupe)

 Barre d'outils (éditeur de coupe) Editeur de coupe Données générales de coupe Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Boîtes de dialogue (éditeur de coupe)

Les boîtes de dialogue suivantes sont contenues dans l'éditeur de coupe:

  • Lignes à gauche/à droite
  • Marquages à gauche/à droite
  • Editeur de lignes
  • Fonctions de ligne
  • Fonction point de marquage


Lignes à gauche/à droite

 Boîtes de dialogue (éditeur de coupe) Marquages à gauche/à droite Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Lignes à gauche/à droite

Dans ce tableau, vous définissez les lignes de coupe de la moitié de coupe de gauche ou de droite.
Vous appelez le tableau avec la fonction Lignes à gauche ou Lignes à droite dans le menu Tableaux.

Habituellement, une coupe est représentée à symétrie miroir, l'axe médian séparant les moitiés de coupe gauche et droite. Pendant l'entrée des données de coupe pour la moitié de coupe de gauche, les données correspondantes de la moitié de coupe de droite sont automatiquement générées et il apparaît une coupe symétrique.
Vous pouvez également générer des coupes asymétriques en définissant le déroulement de ligne complet dans un tableau. Il est important que le résultat donne toujours une ligne fermée.

Indication

Les données sont affichées en rouge si la ligne formée se trouve dans la moitié de coupe opposée. Vous avez introduit une valeur avec un signe incorrect pour la largeur dans le tableau de ligne ou dans l'éditeur de ligne.

Structure des tableaux:

Valeur | Signification
Titre de tableau | Indication de la moitié de forme de gauche ou de droite Indication de la position de tricotage pour la manche k&w
Lignes | Introduction des données pour une ligne de coupe

Indication

Une nouvelle coupe ou un nouvel élément de coupe ne possède pas encore de lignes dans les tableaux.
Avec le bouton de commande [image] de la barre d'outils, vous pouvez ajouter des lignes.

Dans une ligne des tableaux d'éditeur de la coupe se trouvent les données pour une ligne de coupe. Les lignes sont reliées entre elles. Le point final d'une ligne est en même temps le point de départ de la ligne suivante.
L'introduction est uniquement possible dans le champ du format d'entrée actif. Les valeurs des autres formats d'entrée sont calculées et affichées.

Une ligne possède les colonnes suivantes:

Colonne | Signification
N° | Bouton de commande pour sélectionner la ligne avec affichage du numéro de ligne. Le numéro de suite est automatiquement attribué.
Editeur de lignes | Bouton de commande pour ouvrir la boîte de dialogue éditeur de lignes. Une fonction de ligne sélectionnée dans l'éditeur est affichée avec son symbole dans le bouton de commande. Indication: Une coche est affichée dans le bouton de commande lorsque vous définissez une courbe client.
Hauteur en mm / Hauteur en pouces | Longueur de la ligne en direction y ou coordonnée y du marquage en mm ou pouces. Dans le format d'entrée Lignes, la colonne est un champ d'introduction. Une valeur positive modifie la direction de la ligne de base vers le haut, une valeur négative vers le bas.
Largeur en mm / Largeur en pouces | Longueur de la ligne en direction x ou coordonnée x du marquage en mm ou pouces. Dans le format d'entrée Lignes, la colonne est un champ d'introduction. Une valeur positive modifie la direction de l'axe médian vers la droite, une valeur négative vers la gauche. Indication: Lors de l'ajout de la première ligne, la moitié de la valeur du champ d'introduction largeur de départ est introduite.
Hauteur en mailles | Longueur de la ligne en direction y ou coordonnée y du marquage en mailles. Dans le format d'entrée Mailles, la colonne est un champ d'introduction. Une valeur positive modifie la direction de la ligne de base vers le haut, une valeur négative vers le bas. Indication: Le champ d'introduction n'est pas disponible si une valeur prédéfinie existe pour la ligne dans l'éditeur de ligne.
Largeur en mailles | Longueur de la ligne en direction x ou coordonnée x du marquage en mailles. Dans le format d'entrée Mailles, la colonne est un champ d'introduction. Une valeur positive modifie la direction de l'axe médian vers la droite, une valeur négative vers la gauche. Indication: Lors de l'ajout de la première ligne, la moitié de la valeur du champ d'introduction largeur de départ est introduite. Le champ d'introduction n'est pas disponible si une valeur prédéfinie existe pour la ligne dans l'éditeur de ligne.
Hauteur de gradations | Longueur d'une gradation de la ligne en direction y en mailles. Dans le format d'entrée Gradation, la colonne est un champ d'introduction. Une valeur positive modifie la direction de la ligne de base vers le haut, une valeur négative vers le bas. Indication: Dans les formats d'entrée Lignes et Mailles, on utilise les réglages de la rubrique valeurs prédéfinies. Le champ d'introduction n'est pas disponible et la valeur 0 est affichée si une valeur prédéfinie existe pour la ligne dans l'éditeur de ligne.
Largeur de gradations | Longueur d'une gradation de la ligne en direction x en mailles. Dans le format d'entrée Gradation, la colonne est un champ d'introduction. Une valeur positive modifie la direction de l'axe médian vers la droite, une valeur négative vers la gauche. Indication: Lors de l'ajout de la première ligne, la moitié de la valeur du champ d'introduction largeur de départ est introduite. Dans les formats d'entrée Lignes et Mailles, on utilise les réglages de la rubrique valeurs prédéfinies. Le champ d'introduction n'est pas disponible et la valeur 0 est affichée si une valeur prédéfinie existe pour la ligne dans l'éditeur de ligne.
Facteur | Facteur de répétition pour une gradation de la ligne. Dans le format d'entrée Gradation, la colonne est un champ d'introduction. Indication: Le champ d'introduction n'est pas disponible et la valeur 0 est affichée si une valeur prédéfinie existe pour la ligne dans l'éditeur de ligne.
Hauteur reste | Si la valeur Hauteur en mailles n'est pas un multiple de Hauteur de gradations ou si la hauteur ne peut pas être atteinte avec la valeur Facteur, le reste est affiché ici. Une valeur utilisable pour la forme est affichée sur fond bleu, une valeur inutilisable sur fond rouge.
Largeur reste | Si la valeur Largeur en mailles n'est pas un multiple de Largeur de gradations ou si la largeur ne peut pas être atteinte avec la valeur Facteur, le reste est affiché ici. Une valeur utilisable pour la forme est affichée sur fond bleu, une valeur inutilisable sur fond rouge.
Largeur --- | Introduire les valeurs pour la largeur de diminution ou d'augmentation. Uniquement possible si la case à cocher valable pour tous les modes de tricotage dans la fonction lignes / diminution est active. Les valeurs et la possibilité d'introduction ici, dans l'éditeur de ligne et dans la fonction des lignes se correspondent.
Largeur XXX | Introduire les valeurs pour la largeur de masquage. Uniquement possible si la case à cocher valable pour tous les modes de tricotage dans la fonction lignes / masquage est active. Les valeurs et la possibilité d'introduction ici, dans l'éditeur de ligne et dans la fonction des lignes se correspondent.
Groupe | Affichage du numéro du groupe qui a été formé par le groupement de lignes.
Fonction | Bouton de commande pour ouvrir la boîte de dialogue Fonction de lignes, dans laquelle on peut définir les attributs pour la fonction de ligne. Le nom de la fonction est affiché dans le bouton de commande. Indication: Les fonctions Diminuer et Augmenter sont automatiquement détectées à partir de l'évolution de la ligne (coordonnées de mailles) et, sauf pour un élément de coupe de type gousset, attribuées à la ligne. La première ligne de la coupe de base reçoit la fonction Base. Le bouton de commande est sur fond bleu et n'est pas disponible si la ligne se trouve à l'intérieur d'un groupement.
Commentaire | Champ d'introduction de texte. Indication: Dans la coupe standard ouverte, les textes affichés dans la rubrique attributs standard sont contenus ici. Les fonctions d'ouverture des coupes standard se trouvent dans le menu Fichier.

Indication

L'affichage dans les colonnes Hauteur à Fonction apparaît en rouge si la ligne formée se trouve dans la moitié de coupe opposée. Vous avez introduit une valeur avec un signe incorrect pour la largeur dans le tableau ou dans l'éditeur de ligne.

La fonction des lignes est reprise dans les attributs de forme. Dans la vue forme du dessin, les symboles correspondants sont introduits à cet effet à partir de la barre d'outils Outils de forme.

Rubriques

  • Editer le tableau des lignes


Editer le tableau des lignes

 Lignes à gauche/à droite Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editer le tableau des lignes

Destination

Grouper des lignes:

Lorsqu'on doit attribuer la même fonction à plusieurs lignes (p. ex. plusieurs lignes de coupe constituent la diminution), il est utile de grouper ces lignes. De la sorte, les caractéristiques attribuées sont automatiquement actives pour toutes les lignes du groupement.

Condition préalable

Seules les lignes ayant le même contenu dans la colonne Fonction peuvent être groupées.

  1. Sélectionner dans le tableau toutes les lignes du groupe à constituer.
  2. Cliquer sur le bouton de commande [image] dans la barre d'outils du tableau.
    -> La boîte de dialogue Sélection de la ligne de référence apparaît. Dans celle-ci sont affichés les numéros des lignes sélectionnées.
  3. Dans le tableau, cliquer avec le bouton de gauche de la souris sur le numéro de la ligne dont les attributs doivent être repris.
  4. Cliquer sur le bouton de commande OK.
Résultat

Le tableau se ferme et le groupement est formé. Chaque groupe reçoit un numéro de suite. Celle-ci est affichée dans la colonne Groupe. Dans la colonne Fonction, seul le bouton de commande de la première ligne du groupe est encore disponible, toutes les autres lignes sont sur fond bleu et ne sont plus disponibles. Les modifications de la fonction s'appliquent à toutes les lignes de ce groupe.

Indication

Le groupement peut être annulé avec le même bouton de commande. Sélectionnez à cet effet une ligne quelconque à l'intérieur du groupement.

Destination

Reprendre les données de coordonnées d'un tableau Excel:

  1. Copier les valeurs de tableau Excel avec Ctrl + C.
  2. Cliquer dans une cellule du tableau dans l'éditeur de coupe.
  3. Reprendre les valeurs dans le éditeur de coupe avec Ctrl + V.
  4. Répondre par Oui à la interrogation Voulez-vous importer les données de coordonnées d'un tableau Microsoft Excel?
Résultat

Les données de coordonnées sont insérées dans la cellule active.
Si vous avez copié des cellules voisines, les valeurs sont également insérées dans la cellule de droite suivante.
Si vous avez copié plusieurs rangées, des lignes supplémentaires sont insérées avec les données de coordonnées.

Indication

Avec Ctrl + C, des cellules individuelles du tableau peuvent être copiées dans le presse-papiers et reprises dans un tableau Excel.

Destination

Inverser miroir une moitié de forme de droite à gauche:

  1. Marquer toutes les lignes de la moitié de forme de droite.
  2. Copier avec Ctrl + C.
  3. Marquer toutes les lignes de la moitié de forme de gauche.
  4. Avec Ctrl + V, écraser les lignes marquées dans l'autre moitié de la forme.
  5. Cocher la case à cocher inversé miroir si vous voulez maintenir les moitiés de forme inversées miroir.
  6. Répondre à l'interrogation par Oui.


Marquages à gauche/à droite

 Lignes à gauche/à droite Boîtes de dialogue (éditeur de coupe) Editeur de lignes Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Marquages à gauche/à droite

Dans ce tableau, vous définissez les points de marquage (p. ex pour boutonnières).
Vous appelez les tableaux avec la fonction Marquages à droite ou Marquages à gauche dans le menu Tableaux.

Habituellement, une coupe est représentée à symétrie miroir, l'axe médian séparant les moitiés de coupe gauche et droite. Pendant l'entrée des données de coupe pour la moitié de coupe de gauche, les données correspondantes de la moitié de coupe de droite sont automatiquement générées et il apparaît une coupe symétrique.
Vous pouvez également générer des coupes asymétriques en définissant le déroulement de ligne complet dans un tableau. Il est important que le résultat donne toujours une ligne fermée.

Indication

Les données sont affichées en rouge si la ligne formée ou le point de marquage formé se trouve dans la moitié de coupe opposée. Vous avez introduit une valeur avec un signe incorrect pour la largeur dans le tableau de ligne ou dans l'éditeur de ligne.

Structure des tableaux:

Valeur | Signification
Lignes | Introduction des données pour une ligne de coupe ou un point de marquage

Indication

Une nouvelle coupe ou un nouvel élément de coupe ne possède pas encore de lignes dans les tableaux.
Avec le bouton de commande [image] de la barre d'outils, vous pouvez ajouter des lignes.

Lorsqu'on doit attribuer la même fonction à plusieurs lignes (p. ex. plusieurs lignes de coupe constituent la diminution), il est utile de grouper ces lignes. De la sorte, les caractéristiques attribuées sont automatiquement actives pour toutes les lignes du groupement.

Destination

Grouper des lignes:

Condition préalable

Seules les lignes ayant le même contenu dans la colonne Fonction peuvent être groupées.

  1. Sélectionner dans le tableau toutes les lignes du groupe à constituer.
  2. Cliquer sur le bouton de commande [image] dans la barre d'outils du tableau.
    -> La boîte de dialogue Sélection de la ligne de référence apparaît. Dans celle-ci sont affichés les numéros des lignes sélectionnées.
  3. Dans le tableau, cliquer avec le bouton de gauche de la souris sur le numéro de la ligne dont les attributs doivent être repris.
  4. Cliquer sur le bouton de commande OK.
Résultat

Le tableau se ferme et le groupement est formé. Chaque groupe reçoit un numéro de suite. Celui-ci est affiché dans la colonne Groupe. Dans la colonne Fonction, seul le bouton de commande de la première ligne du groupe est encore disponible, toutes les autres lignes sont sur fond bleu et ne sont plus disponibles. Les modifications de la fonction s'appliquent à toutes les lignes.

Indication

Le groupement peut être annulé avec le même bouton de commande. Sélectionnez à cet effet une ligne quelconque à l'intérieur du groupement.

Dans une ligne du tableau d'éditeur de la coupe se trouvent les données pour un point de marquage. Les lignes sont reliées entre elles. Le point final d'une ligne est en même temps le point de départ de la ligne suivante.
L'introduction est uniquement possible dans le champ du format d'entrée actif. Les valeurs des autres formats d'entrée sont calculées et affichées.
Une ligne possède les colonnes suivantes:

Colonne | Signification
N° | Bouton de commande pour sélectionner la ligne avec affichage du numéro de ligne. Le numéro de suite est automatiquement attribué.
Hauteur en mm / Hauteur en pouces | Longueur de la ligne en direction y ou coordonnée y du marquage en mm ou pouces. Dans le format d'entrée Lignes, la colonne est un champ d'introduction. Une valeur positive modifie la direction de la ligne de base vers le haut, une valeur négative vers le bas.
Largeur en mm / Largeur en pouces | Longueur de la ligne en direction x ou coordonnée x du marquage en mm ou pouces. Dans le format d'entrée Lignes, la colonne est un champ d'introduction. Une valeur positive modifie la direction de l'axe médian vers la droite, une valeur négative vers la gauche. Indication: Lors de l'ajout de la première ligne, la moitié de la valeur du champ d'introduction largeur de départ est introduite.
Hauteur en mailles | Longueur de la ligne en direction y ou coordonnée y du marquage en mailles. Dans le format d'entrée Mailles, la colonne est un champ d'introduction. Une valeur positive modifie la direction de la ligne de base vers le haut, une valeur négative vers le bas. Indication: Le champ d'introduction n'est pas disponible si une valeur prédéfinie existe pour la ligne dans l'éditeur de ligne.
Largeur en mailles | Longueur de la ligne en direction x ou coordonnée x du marquage en mailles. Dans le format d'entrée Mailles, la colonne est un champ d'introduction. Une valeur positive modifie la direction de l'axe médian vers la droite, une valeur négative vers la gauche. Indication: Lors de l'ajout de la première ligne, la moitié de la valeur du champ d'introduction largeur de départ est introduite. Le champ d'introduction n'est pas disponible si une valeur prédéfinie existe pour la ligne dans l'éditeur de ligne.
Groupe | Affichage du numéro du groupe qui a été formé par le groupement de lignes.
Fonction | Bouton de commande pour ouvrir la boîte de dialogue Fonction de point de marquage, dans laquelle on peut définir les attributs pour la fonction de marquage. Le nom de la fonction est affiché dans le bouton de commande. Indication: Les fonctions Diminuer et Augmenter sont automatiquement détectées à partir de l'évolution de la ligne (coordonnées de mailles) et, sauf pour un élément de coupe de type gousset, attribuées à la ligne. La première ligne de la coupe de base reçoit la fonction Base. Le bouton de commande est sur fond bleu et n'est pas disponible si la ligne se trouve à l'intérieur d'un groupement.

Indication

L'affichage dans les colonnes Hauteur à Fonction apparaît en rouge si le point de marquage formé se trouve dans la moitié de coupe opposée. Vous avez introduit une valeur avec un signe incorrect pour la largeur dans le tableau ou dans l'éditeur de ligne.

La fonction des lignes est reprise dans les attributs de forme. Dans la vue forme du dessin, les symboles correspondants sont introduits à cet effet à partir de la barre d'outils Outils de forme.

Rubriques

  • Copier des marquages


Copier des marquages

 Marquages à gauche/à droite Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Copier des marquages

Avec cette boîte de dialogue, vous définissez les points de marquage.
Vous appelez la boîte de dialogue avec l'icône [image] dans le tableau Marquages à gauche/à droite.

Eléments dans la boîte de dialogue:

Element | Signification
Distance | Ecartement horizontal des points de marquage en mailles
Distance | Ecartement vertical des points de marquage en mailles
Nombre total | Nombre total de points de marquage après la copie
Bouton de commande OK | La boîte de dialogue se ferme et les points de marquage sont posés.
Bouton de commande Annuler | La boîte de dialogue se ferme sans copier le point de marquage.


Editeur de lignes

 Marquages à gauche/à droite Boîtes de dialogue (éditeur de coupe) Fonctions de ligne Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editeur de lignes

Avec la boîte de dialogue Editeur de ligne ligne: <n°> à gauche ou Editeur de ligne ligne: <n°> à droite, vous pouvez générer automatiquement la gradation pour la ligne avec différentes fonctions de courbes et introduire vos propres rapports simplement imbriqués:

La barre d'outils de l'éditeur de ligne contient les symboles suivants:

Fonction | Destination
Charger courbe | Ouvrir une courbe enregistrée. Indication: Dans le format d'entrée Lignes, ce symbole n'est pas disponible.
Enregistrer courbe sous | Enregistrer la courbe
Supprimer les lignes sélectionnées | Supprimer des gradations individuelles de la ligne en effaçant les lignes sélectionnées du tableau. Indication: Si la case à cocher Miroir est cochée dans la rubrique Eléments de l'éditeur de coupe, les lignes symétriques sont également supprimées dans le tableau Lignes de droite. En l'absence de sélection ou dans le format d'entrée Lignes, ce symbole n'est pas disponible. La fonction Supprimer lignes se trouve également dans le menu contextuel de la ligne.
Grouper / Annuler groupement | Regrouper les lignes sélectionnées ou annuler un groupement existant. Indication: En l'absence de sélection ou dans le format d'entrée Lignes, ce symbole n'est pas disponible.
Insérer une nouvelle ligne à la fin | Ajoute une nouvelle ligne à la fin du tableau. Indication: Ce symbole n'est pas disponible dans le format d'entrée Lignes. Une nouvelle ligne est également ajoutée lorsque vous actionnez la touche Tab du clavier à l'intérieur de la ligne.
Insérer une nouvelle ligne devant la ligne sélectionnée | Insère une nouvelle ligne avant la ligne sélectionnée. Indication: Sans ligne sélectionnée, lorsque plusieurs lignes sont sélectionnées ou dans le format d'entrée Lignes, le symbole n'est pas disponible. La fonction Insérer lignes se trouve également dans le menu contextuel de la ligne.
Former une droite | Générer une gradation d'une ligne en oblique.
Former courbe J | Générer la gradation d'une ligne arrondie vers le bas.
Former courbe S | Générer la gradation d'une ligne arrondie vers le haut.

Destination

Grouper des lignes:

Condition préalable

Le format d'entrée Mailles ou Gradations est utilisé.

  1. Sélectionner dans le tableau toutes les lignes du groupe à constituer.
  2. Cliquer sur le bouton de commande [image] dans la barre d'outils du tableau.
Résultat

Le groupement est formé. Chaque groupe reçoit un numéro de suite. Celui-ci est affiché dans la colonne Groupe. Dans la colonne Facteur Groupé, seul le champ d'introduction de la première ligne du groupe est encore disponible, toutes les autres lignes sont sur fond gris et ne sont plus disponibles. Les modifications de la valeur s'appliquent à toutes les lignes du groupe.

Indication

Le groupement peut être annulé avec le même bouton de commande. Sélectionnez à cet effet une ligne quelconque à l'intérieur du groupement.

Dans les lignes de tableau est représenté le rapport pour la gradation de la ligne.
Dans le format d'entrée Lignes, les gradations sont seulement affichées. Pour modifier celles-ci, vous devez transférer la coupe dans un autre format d'entrée. Utilisez à cet effet la fonction Convertir et enregistrer sous dans le menu Fichier.
A la première ligne du tableau sont affichées les gradations totales de toutes les lignes en hauteur et largeur. Il n'y a pas de champs d'introduction dans cette ligne.

Indication

Dans le cas d'une ligne de coupe pour laquelle il n'y a pas encore de valeurs prédéfinies, l'éditeur de ligne s'ouvre avec un tableau vide. Lors de l'utilisation des fonctions de courbes Droite, Courbe J ou Courbe S (boutons de commande dans la barre d'outils), les lignes sont automatiquement ajoutées.
Si vous voulez définir vos propres gradations, insérez les lignes correspondantes avec le bouton de commande [image] .

Les colonnes du tableau:

Colonne | Signification
 | Bouton de commande de sélection de la ligne.
Facteur groupé | Champ d'introduction pour le facteur de répétition du groupe. Indication: Au sein d'un groupe, seule la colonne de la première ligne du groupe est disponible. Dans le format d'entrée Lignes, la colonne est un champ d'affichage.
Groupe | Affichage du numéro du groupe qui a été formé par le groupement de lignes.
Hauteur de gradations | Champ d'introduction pour le nombre de pas (en mailles) en direction y. Une valeur positive modifie la direction de la ligne de base vers le haut, une valeur négative vers le bas. Indication: Dans le format d'entrée Lignes, la colonne est un champ d'affichage.
Largeur de gradations | Champ d'introduction pour le nombre de pas (en mailles) en direction x. Une valeur positive modifie la direction de l'axe médian vers la droite, une valeur négative vers la gauche. Indication: Dans le format d'entrée Lignes, la colonne est un champ d'affichage.
Facteur | Facteur de répétition pour la gradation de la ligne. Indication: Dans le format d'entrée Lignes, la colonne est un champ d'affichage.
Largeur --- | Introduire les valeurs pour la largeur de diminution ou d'augmentation. Uniquement possible si la case à cocher valable pour tous les modes de tricotage dans la fonction lignes / diminution est active. Les valeurs et la possibilité d'introduction ici, dans le tableau des lignes et dans la fonction des lignes se correspondent.
Largeur XXX | Introduire les valeurs pour la largeur de masquage. Uniquement possible si la case à cocher valable pour tous les modes de tricotage dans la fonction lignes / masquage est active. Les valeurs et la possibilité d'introduction ici, dans le tableau des lignes et dans la fonction des lignes se correspondent.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Mémoriser les réglages. La boîte de dialogue se ferme et les entrées pour la gradation sont acceptées pour la ligne. Indication: Ce bouton de commande n'est pas disponible lorsqu'il n'y a pas de lignes présentes.
Annuler | Fermer la boîte de dialogue sans mémoriser les réglages.


Fonctions de ligne

 Editeur de lignes Boîtes de dialogue (éditeur de coupe) Fonction point de marquage Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fonctions de ligne

Avec cette boîte de dialogue, vous définissez les attributions de module pour la diminution, l'augmentation, la chaînette, etc.

Vous appelez la boîte de dialogue Ligne à gauche n°: <n°>/Ligne à droite n°: <n°> ou Position de tricotage arrière/Position de tricotage avant (pour le type de coupe manche k&w) dans le tableau Lignes à gauche ou Lignes à droite via le bouton de commande dans la colonne Fonction de la ligne correspondante.

Indication

A l'ouverture de la boîte de dialogue, la fonction de la ligne de tableau est marquée par une coche devant le nom de l'onglet correspondant et cet onglet est affiché.
Pour une ligne de coupe sans fonction ou avec la fonction Base, l'onglet Généralités est affiché.

La boîte de dialogue est divisée dans les onglets suivants:

  • Généralités
  • Narrowing
  • Augmenter
  • Chaînette
  • Fade out
  • Départ
  • End
  • connections

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Accepter les réglages. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans accepter les réglages.
Accepter | Accepter les réglages. La boîte de dialogue reste ouverte.
Aide | Appelre l'aide contextuelle pour l'onglet sélectionné.


Onglet Généralités

 Fonctions de ligne Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Généralités

Pour la ligne de coupe, on peut sélectionner une fonction et définir une longueur de maille au bord de la forme.

Dans l'onglet Généralités, vous effectuez les réglages suivants:

Element | Signification
Liste déroulante Fonction | Les fonctions diminuer, augmenter, chaînette, gousset et un champ vide pour une ligne sans fonction sont proposés. A la sélection d'une fonction, le nom est immédiatement repris dans la ligne de tableau et il y a commutation vers l'onglet correspondant. Indication: Pour la fonction Base (ligne de départ à la ligne 1), la liste déroulante n'est pas encore disponible, la largeur de la forme découlant de la ligne de départ et aucune technique de tricotage n'étant nécessaire à cet effet. Dans la rubrique Données générales de coupe, sélectionnez dans la liste déroulante Type une entrée correspondante.
Rubrique Longueur de maille au bord de forme | Les entrées sont reprises dans le dessin dans la boîte de dialogue Attributs de forme. De plus, le symbole modification de longueur de maille est généré à la largeur indiquée dans la vue forme. Indication: Le symbole est uniquement visible lorsque la fonction Afficher la modification de longueur de mailles est cochée dans le menu contextuel de la vue forme.
Champ d'introduction NP avant | Introduire la valeur NP pour la fonture avant.
Champ d'introduction NP arrière | Introduire la valeur NP pour la fonture arrière.
Champ d'introduction Largeur | Largeur (en colonnes) sur laquelle la longueur de maille doit être utilisée au bord de forme.
Case à cocher Ne pas tricoter | Ne pas tricoter.


Onglet Diminuer

 Fonctions de ligne Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Diminuer

Pour une ligne de coupe avec la fonction diminuer, on attribue ici les modules pour le bord de forme généré à partir de la ligne.

Dans l'onglet Diminuer, vous effectuez les réglages suivants:

Element | Signification
Champ d'introduction Largeur | Introduire la largeur du bord de forme en colonnes.
Champ d'introduction Chaînette à partir de la gradation | Introduire la valeur de la gradation horizontale à partir de laquelle on applique la chaînette. Si une gradation horizontale à l'intérieur de la diminution est égale ou supérieure à la valeur indiquée ici, la technique de tricotage de l'onglet Chaînette est utilisée.
Bouton de commande Chaînette >> | Passer à l'onglet Chaînette.

Case à cocher Exécuter la diminution avec retard

Si la case à cocher est cochée, les modules de diminution sont seulement insérés avant la rangée qui tricote plus étroitement dans la même position.

Case à cocher effectuer immédiatement la diminution

La diminution est immédiatement effectuée.
Indication: Si on utilise des modules de décolleté pour L0 et L1, la case à cocher doit être cochée.

Case à cocher effectuer la diminution dans la manche

Effectuer la diminution dans la manche.

Case à cocher Diminuer la largeur totale de la manche

Diminuer la largeur totale de la manche.

Champ d'introduction
Nombre de mailles pour chaînette avec gousset d'épaule

Introduire le nombre de mailles pour manche k&w qui doivent être tricotées en chaînette avec gousset d'épaule.
Indication: Le champ d'introduction est uniquement actif si l'attribut ne pas tricoter ou diminuer sans tricoter est actif sur l'onglet Jonctions.

Case à cocher à plusieurs niveaux

Si la case à cocher est cochée, les réglages pour diminution à plusieurs niveaux peuvent être introduits dans la rubrique Modules affectés.

Rubrique Modules affectés

Champs d'option
diminuer avant le report existant,
diminuer avec le report existant et
diminuer après un report existant

Exécuter la diminution avant, avec (si ceci est possible) ou après un report existant.

Champs d'option
en dessous et
au-dessus

Sélectionner la position pour la diminution à plusieurs niveaux.

Champ d'affichage

Affichage de divers modes de tricotage auxquels un groupe de modules peut être attribué.
Indication: Avec le bouton de gauche de la souris, vous pouvez sélectionner un mode de tricotage afin de voir le groupe de modules attribué.
Lors de la sélection d'un type k&w dans la liste déroulante type dans la rubrique Données générales de coupe, seuls les modes de tricotage possibles pour k&w sont affichés.

Liste déroulante Module

Contient les groupes de modules existants pour ce mode de tricotage du dossier Modules\Technique\Diminuer. L'attribution ou un champ vide pour pas d'attribution est affiché dans la liste déroulante et comme image (de la boîte de dialogue Caractéristiques de <module>).

Lors de la sélection d'un type k&w dans la liste déroulante type dans la rubrique Données générales de coupe, les groupes de modules du dossier Modules\Technique k&w\Diminuer sont affichés.

Si la case à cocher à plusieurs niveaux est cochée, les modules pour la diminution à plusieurs niveaux (Fair Isle) sont affichés.

Case à cocher Afficher tous les modules

La liste déroulante Module montre tous les modules pouvant être sélectionnés pour ces modes de tricotage.

Case à cocher
valable pour tous les modes de tricotage

Attribution des modules de forme pour tous les modes de tricotage.
Indication: Si la case à cocher est cochée:
Le module attribué est utilisé sans contrôle lors de l'application de la forme au bord de forme.
Les valeurs et la possibilité d'introduction ici, dans l'éditeur de ligne et dans le tableau des lignes se correspondent.

Indication

Pour les champs avec le symbole [image] , on a:
Par Glisser-Coller, vous pouvez amener dans le champ un module individuel, un module conteneur technique ou un groupe de modules de l'explorateur de modules M1 et créer de la sorte une nouvelle attribution, visible dans la liste déroulante Module.
En cas de nouvelle modification de l'attribution, l'entrée est également supprimée dans la liste déroulante.
Limitation pour l'onglet diminuer: Seuls des groupes de modules complets (noeud de modules) peuvent être attribués.


Onglet Augmenter

 Fonctions de ligne Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Augmenter

Pour une ligne de coupe avec la fonction augmenter, on attribue ici les modules pour le bord de forme généré à partir de la ligne.

Dans l'onglet Augmenter, vous effectuez les réglages suivants:

Element | Signification
Champ d'introduction Largeur | Introduire la largeur du bord de forme en colonnes.
Case à cocher Effectuer immédiatement l'augmentation | Effectuer immédiatement l'augmentation.
Rubrique Modules affectés
Champs d'option pour le report | Sélectionner si l'augmentation doit être exécutée avant, avec (si ceci est possible) ou après un report existant.
Champ d'affichage | Affichage de divers modes de tricotage auxquels un groupe de modules peut être attribué. Indication: Avec le bouton de gauche de la souris, vous pouvez sélectionner un mode de tricotage afin de voir le groupe de modules attribué. Lors de la sélection d'un type k&w dans la liste déroulante type dans la rubrique Données générales de coupe, seuls les modes de tricotage possibles pour k&w sont affichés.
Liste déroulante Module | Contient les groupes de modules existants pour ce mode de tricotage du dossier Modules\Technique\Augmentation. L'attribution ou un champ vide pour pas d'attribution est affiché dans la liste déroulante et comme image (de la boîte de dialogue Caractéristiques de <module>). Indication: Lors de la sélection d'un type k&w dans la liste déroulante type dans la rubrique Données générales de coupe, les groupes de modules du dossier Modules\Technique k&w\Augmentation sont affichés.
Case à cocher valable pour tous les modes de tricotage | Attribution des modules de forme pour tous les modes de tricotage. Indication: Lorsque la case à cocher est cochée, le module attribué est utilisé sans contrôle lors de l'application de la forme au bord de forme.

Indication

Pour les champs avec le symbole [image] , on a:
Par Glisser-Coller, vous pouvez amener dans le champ un module individuel, un module conteneur technique ou un groupe de modules de l'explorateur de modules M1 et créer de la sorte une nouvelle attribution, visible dans la liste déroulante Module.
En cas de nouvelle modification de l'attribution, l'entrée est également supprimée dans la liste déroulante.
Limitation pour l'onglet Augmenter: Seuls des groupes de modules complets (noeud de modules) peuvent être attribués.


Onglet Chaînette

 Fonctions de ligne Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Chaînette

Dans l'onglet, les modules pour la chaînette sont attribués.
Ceux-ci sont utilisés dans les cas suivants pour le bord de forme de la ligne de coupe:

  • La ligne de coupe possède la fonction chaînette.
  • La ligne de coupe possède la fonction diminuer et il existe une gradation horizontale égale ou supérieure à la valeur indiquée Chaînette à partir de la gradation.
  • La ligne de coupe possède la fonction gousset.

Dans l'onglet Chaînette, vous effectuez les réglages suivants:

Element | Signification
Rubrique Modules affectés
Champ d'affichage | Affichage de divers modes de tricotage auxquels un groupe de modules peut être attribué. Indication: Avec le bouton de gauche de la souris, vous pouvez sélectionner un mode de tricotage afin de voir le groupe de modules attribué. Lors de la sélection d'un type k&w dans la liste déroulante type dans la rubrique Données générales de coupe, seuls les modes de tricotage possibles pour k&w sont affichés.
Liste déroulante Module |

Liste déroulante
Dossier:

(uniquement pour:
k&w - corps devant
k&w - corps derrière
Manche k&w
col k&w)

Contient les groupes de modules existants pour ce mode de tricotage du dossier Modules \ Technique \ Chaînette. L'attribution ou un champ vide pour pas d'attribution est affiché dans la liste déroulante et comme image (de la boîte de dialogue Caractéristiques de <module>).
: Lors de la sélection d'un type k&w dans la liste déroulante type dans la rubrique Données générales de coupe, les groupes de modules du dossier Modules \ Technique k&w \ Chaînette sont proposés pour sélection dans la liste déroulante Dossier.
Les modules dans les sous-groupes sont proposés pour sélection dans la liste déroulante Module.

: On peut également placer des modules client dans le dossier Client. Ces modules définissent comment les modules correspondants sont insérés dans la chaînette (modules de définition).

Liste déroulante
Module:

Case à cocher
valable pour tous les modes de tricotage

Attribution des modules de forme pour tous les modes de tricotage.
Indication: Lorsque la case à cocher est cochée, le module attribué est utilisé sans contrôle lors de l'application de la forme au bord de forme.

Indication

Pour les champs avec le symbole [image] , on a:
Par Glisser-Coller, vous pouvez amener dans le champ un module individuel, un module conteneur technique ou un groupe de modules de l'explorateur de modules M1 et créer de la sorte une nouvelle attribution, visible dans la liste déroulante Module.
En cas de nouvelle modification de l'attribution, l'entrée est également supprimée dans la liste déroulante.
Limitation pour l'onglet Chaînette: Seuls des groupes de modules complets (noeud de modules) peuvent être attribués.

Champ d'affichage | Afficher le module sélectionné comme image. Appeler le menu contextuel avec le bouton de droite de la souris:
 | Afficher un module dans l'explorateur de modules | Afficher le module dans l'explorateur de modules
 | Editer un module | Editer le module dans l'éditeur de module

Indication


Onglet Masquer

 Fonctions de ligne Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Masquer

Pour le bord de forme de la ligne de coupe, on peut définir une zone de masquage. Celle-ci écrase la technique de tricotage du dessin le long du bord de forme. L'attribution du module se fait dans l'onglet Masquer.

Dans l'onglet Masquer, vous effectuez les réglages suivants:

Element

Signification

Champ d'introduction
Largeur de masquage

Introduire la largeur de la zone de masquage en colonnes.

Indication: La largeur de diminution ou d'augmentation se situe à l'intérieur de la zone de masquage.

Case à cocher
Utiliser la couleur du module

Lorsque la case à cocher est désactivée, on utilise la couleur du dessin, lorsqu'elle est cochée la couleur du module.

Rubrique Modules affectés

Champ d'affichage

Affichage de divers modes de tricotage pour lesquels un module peut être attribué

Indication: Avec le bouton de gauche de la souris, vous pouvez sélectionner un mode de tricotage afin de voir le module attribué.
Lors de la sélection d'un type k&w dans la liste déroulante type dans la rubrique Données générales de coupe, seuls les modes de tricotage possibles pour k&w sont affichés.

Liste déroulante Module

Contient les modules existants pour ce mode de tricotage du dossier Modules \ Technique \ Masquer. L'attribution ou un champ vide pour pas d'attribution est affiché dans la liste déroulante et comme image (de la boîte de dialogue Caractéristiques de <module>).

Indication: Lors de la sélection d'un type k&w dans la liste déroulante type dans la rubrique Données générales de coupe, les groupes de modules du dossier Modules \ Technique k&w \ Masquer sont affichés.

Case à cocher
valable pour tous les modes de tricotage

Attribution des modules de forme pour tous les modes de tricotage
Indication: Si la case à cocher est cochée:
Le module attribué est utilisé sans contrôle lors de l'application de la forme au bord de forme.
Les valeurs et la possibilité d'introduction ici, dans l'éditeur de ligne et dans le tableau des lignes se correspondent.

Indication

Pour les champs avec le symbole [image] , on a:
Par Glisser-Coller, vous pouvez amener dans le champ un module individuel, un module conteneur technique ou un groupe de modules de l'explorateur de modules M1 et créer de la sorte une nouvelle attribution, visible dans la liste déroulante Module.
En cas de nouvelle modification de l'attribution, l'entrée est également supprimée dans la liste déroulante.


Onglet Départ

 Fonctions de ligne Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Départ

Dans cet onglet, un module peut être inséré dans le dessin avec une distance pouvant être définie au point de départ du bord de forme généré à partir de la ligne.

Dans l'onglet Départ, vous effectuez les réglages suivants:

Element

Signification

Liste déroulante
Fonction

Sélection d'une désignation pour le module inséré.

Rubrique Modules affectés

Décalage

Champ d'introduction [image] pour la distance horizontale en colonnes.
Une valeur négative déplace le module vers la gauche depuis le point de démarrage, une valeur positive vers la droite.
Indication: Comme point de départ, on considère l'aiguille extérieure de la première rangée à l'intérieur du bord de forme.

Champ d'introduction [image] pour la distance verticale en rangées de dessin.
Une valeur négative déplace le module vers le bas depuis le point de départ, une valeur positive vers le haut.

Champ d'affichage

Affichage de divers modes de tricotage auxquels un module peut être attribué.
Indication: Avec le bouton de gauche de la souris, vous pouvez sélectionner un mode de tricotage afin de voir le module attribué.
Lors de la sélection d'un type k&w dans la liste déroulante type dans la rubrique Données générales de coupe, seuls les modes de tricotage possibles pour k&w sont affichés.

Liste déroulante
Module

Contient les modules existants pour ce mode de tricotage du dossier Modules\Technique\Départ bord de forme. L'attribution ou un champ vide pour pas d'attribution est affiché dans la liste déroulante et comme image (de la boîte de dialogue Caractéristiques de <module>).
Indication: Lors de la sélection d'un type k&w dans la liste déroulante type dans la rubrique Données générales de coupe, les groupes de modules du dossier Modules\Technique k&w\Départ bord de forme sont affichés.
Lorsque la fonction Encolure en bas au milieu est active, les modules du dossier Modules\Technique\Départ décolleté en V ou Modules\Technique k&w\Départ décolleté en V sont affichés.

Case à cocher
valable pour tous les modes de tricotage

Attribution des modules de forme pour tous les modes de tricotage.
Indication: Lorsque la case à cocher est cochée, le module attribué est utilisé sans contrôle lors de l'application de la forme au bord de forme.

Indication

Pour les champs avec le symbole [image] , on a:
Par Glisser-Coller, vous pouvez amener dans le champ un module individuel, un module conteneur technique ou un groupe de modules de l'explorateur de modules M1 et créer de la sorte une nouvelle attribution, visible dans la liste déroulante Module.
En cas de nouvelle modification de l'attribution, l'entrée est également supprimée dans la liste déroulante.


Onglet Fin

 Fonctions de ligne Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Fin

Dans l'onglet, un module peut être inséré dans le dessin avec une distance pouvant être définie au point final du bord de forme généré à partir de la ligne.

Dans l'onglet Fin, vous effectuez les réglages suivants:

Element

Signification

Liste déroulante
Fonction

Sélection d'une désignation pour le module inséré.

Rubrique Modules affectés

Décalage

Champ d'introduction [image] pour la distance horizontale en colonnes.
Une valeur négative déplace le module vers la gauche depuis le point de démarrage, une valeur positive vers la droite.
Indication: Comme point de départ, on considère l'aiguille extérieure de la dernière rangée à l'intérieur du bord de forme.

Champ d'introduction [image] pour la distance verticale en rangées de dessin.
Une valeur négative déplace le module vers le bas depuis le point de départ, une valeur positive vers le haut.

Champ d'affichage

Affichage de divers modes de tricotage auxquels un module peut être attribué.

Indication: Avec le bouton de gauche de la souris, vous pouvez sélectionner un mode de tricotage afin de voir le module attribué.

Indication: Lors de la sélection d'un type k&w dans la liste déroulante type dans la rubrique Données générales de coupe, seuls les modes de tricotage possibles pour k&w sont affichés.

Liste déroulante
Module

Contient les modules existants pour ce mode de tricotage du dossier Modules\Technique\Fin bord de forme. L'attribution ou un champ vide pour pas d'attribution est affiché dans la liste déroulante et comme image (de la boîte de dialogue Caractéristiques de <module>).

Indication: Lors de la sélection d'un type k&w dans la liste déroulante type dans la rubrique Données générales de coupe, les groupes de modules du dossier Modules\Technique k&w\Fin bord de forme sont affichés.

Case à cocher
valable pour tous les modes de tricotage

Attribution des modules de forme pour tous les modes de tricotage.

Indication: Lorsque la case à cocher est cochée, le module attribué est utilisé sans contrôle lors de l'application de la forme au bord de forme.

Indication

Pour les champs avec le symbole [image] , on a:
Par Glisser-Coller, vous pouvez amener dans le champ un module individuel, un module conteneur technique ou un groupe de modules de l'explorateur de modules M1 et créer de la sorte une nouvelle attribution, visible dans la liste déroulante Module.
En cas de nouvelle modification de l'attribution, l'entrée est également supprimée dans la liste déroulante.


Onglet Jonctions

 Fonctions de ligne Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Jonctions

Dans l'onglet Jonctions, vous effectuez les réglages suivants:

Element | Signification
Case à cocher Diminution d'épaule k&w [VT] | Diminution d'épaule devant
Case à cocher Lisière extérieure k&w ouverte p. ex. pull-over [VT/RT] | Lisière extérieure ouverte
Case à cocher Ne pas tricoter k&w | Ne pas tricoter


Fonction point de marquage

 Fonctions de ligne Boîtes de dialogue (éditeur de coupe) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fonction point de marquage

La boîte de dialogue point à gauche n°: <n°> ou point à droite n°: <n°> s'ouvre dans le tableau marquages à gauche ou marquages à droite via le bouton de commande dans la colonne Fonction de la ligne de tableau correspondante.
Dans la boîte de dialogue, un module peut être inséré dans le dessin avec une distance au point de marquage pouvant être spécifiée.
Composants de la boîte de dialogue:

Element

Signification

Liste déroulante Fonction

Sélection d'une désignation pour le module inséré.

Rubrique Modules affectés

Champs d'introduction de décalage

Champ d'introduction [image] pour la distance horizontale en colonnes.
Une valeur négative déplace le module vers la gauche depuis le point de démarrage, une valeur positive vers la droite.
Indication: Comme point de départ, on considère l'aiguille extérieure de la première rangée à l'intérieur du bord de forme.

Champ d'introduction [image] pour la distance verticale en rangées de dessin.
Une valeur négative déplace le module vers le bas depuis le point de départ, une valeur positive vers le haut.

Champ d'affichage

Affichage de divers modes de tricotage auxquels un module peut être attribué.
Indication: Cliquez avec le bouton de gauche de la souris sur le mode de tricotage désiré afin de sélectionner celui-ci.

Champ d'affichage module

Module sélectionné pour le mode de tricotage actif.

Bouton de commande X

Supprimer l'attribution dans le champ d'affichage module.

Indication

Pour les champs avec le symbole [image] , on a:
Avec Glisser-Coller, vous pouvez amener dans le champ un module quelconque ou un groupe de modules de l'explorateur de modules du M1.

Bouton de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | La boîte de dialogue se ferme et les modifications pour la ligne sont acceptées.
Annuler | La boîte de dialogue se ferme. Les entrées sont rejetées.

Conseil

Si vous utilisez la forme après avoir fermé la boîte de dialogue, les points de marquage sont repris dans la vue forme et les modules sont insérés dans le dessin.


Données générales de coupe

 Boîtes de dialogue (éditeur de coupe) Editeur de coupe Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Données générales de coupe

Dans la rubrique Données générales de coupe, vous effectuez les réglages suivants:

Element | Signification
Liste déroulante Type | Liste déroulante de sélection d'un type de coupe. Indication: Pour une coupe pour Fully Fashion, sélectionnez l'entrée Standard et pour une coupe k&w une entrée k&w appropriée. Par la sélection, les lignes se voient automatiquement attribuer les attributs standard corrects, p. ex. pour la diminution.
Champ d'affichage Date de réalisation | La date de l'élaboration est affichée.
Champ d'introduction Commentaire | Introduire le texte.
Case à cocher k&w toutes les aiguilles | Ne pas doubler le nombre d'aiguilles en largeur pour une coupe k&w.
Liste déroulante Format d'entrée | Liste déroulante de sélection du format d'entrée pour les lignes de coupe. Lignes: Les lignes de coupe sont décrites comme unités de longueur. Mailles: Les lignes de coupe sont décrites comme mailles. Gradations: Les lignes de coupe sont décrites comme quadrillage. Indication: Avec la fonction Convertir et enregistrer sous dans le menu Fichier, vous pouvez modifier le format d'entrée après coup.
Liste déroulante Format d'affichage | Liste déroulante de sélection de l'unité de longueur mm ou pouce comme format d'entrée (pour le format d'entrée Lignes) ou comme format d'affichage (pour le format d'entrée Mailles ou Gradations). La liste déroulante est uniquement disponible s'il n'y a pas de lignes dans les tableaux. Indication: Une modification ultérieure du format n'est pas possible.
Champs d'introduction Densité des mailles sur... | Champ d'introduction [image] pour le nombre horizontal de mailles sur 100 mm ou sur 4 pouces. Champ d'introduction [image] pour le nombre vertical de mailles sur 100 mm ou sur 4 pouces. Via la densité des mailles, les valeurs entrées sont converties en mm/pouce dans les tableaux des lignes. Indication: Pour les modèles de coupe pour Fully Fashion se trouvant dans le dossier de formes Stoll\M1\Form, la densité des mailles calculée est déjà mémorisée dans la coupe.
Case à cocher k&w toutes les aiguilles | Une séquence de tricotage pour CMS TC-T est utilisée si toutes les aiguilles sont utilisées pour k&w.


Eléments

 Données générales de coupe Editeur de coupe zone au-dessus des tableaux Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Eléments

Les différents éléments sont gérés dans la rubrique Eléments.
Une coupe est toujours constituée de l'élément coupe de base. D'autres éléments peuvent être ajoutés au choix. Chaque élément est représenté par un symbole dans lequel sont affichées les lignes de coupe correspondantes provenant des tableaux et un axe médian (ligne en trait d'axe).

Conseil

Composez une coupe à partir de plusieurs éléments, afin par exemple de pouvoir rapidement échanger les éléments pour différents décolletés.

Dans la rubrique Eléments, vous effectuez les réglages suivants:

Eléments

Signification

Fenêtre de prévisualisation

Dans ces fenêtres, les différents éléments de coupe sont affichés.

signifie:
Avec Glisser-Coller,on peut copier un élément de coupe avec toutes ses données.

Bouton de commande

Insére une nouvelle icône vide.

Indication: Le type est automatiquement attribué. Ce faisant, la logique présente dans la liste déroulante Type est respectée. Comme nom, le nom de la liste déroulante Type est utilisé.

Bouton de commande

Supprimer un élément sélectionné.

Indication: Le bouton de commande n'est pas disponible pour l'élément coupe de base, celle-ci ne pouvant pas être supprimée.

Bouton de commande

Sélectionner tous les éléments.

Champ d'introduction
Nom

Modifier un texte prédéfini de la liste déroulante Type.
Indication: Le champ d'introduction n'est pas disponible si plusieurs éléments sont sélectionnés.

Liste déroulante
Type

Affecter un type d'élément particulier encolure, trou, gousset ou ouverture.

Indication: Aucun type de liste particulier n'est attribué au premier élément.
Encolure ne peut être attribué qu'à un seul élément.

Case à cocher
Miroir

Lorsque la case à cocher est cochée, les entrées pour le côté gauche sont automatiquement prises à symétrie miroir pour le côté droit. Les icônes et fonctions Lignes à droite et Marquages à droite ne sont dès lors pas disponibles. Si la case à cocher est cochée pour une coupe asymétrique, les entrées du côté gauche sont également copiées en miroir.
Indication: La case à cocher n'est pas disponible si plusieurs éléments sont sélectionnés.

Bouton de commande

Indiquer le module et le point d'insertion pour le départ du décolleté en V. La boîte de dialogue Propriétés de décolleté Ligne: 1, à gauche, qui contient ces indications, s'ouvre. La boîte de dialogue est identique à l'onglet Départ de la boîte de dialogue de ligne pour la ligne 1.
Le symbole est affiché dans une autre couleur lorsque le curseur pointe sur le symbole.

Indication: Le symbole est uniquement visible pour un élément de type encolure. La boîte de dialogue peut uniquement être ouverte si la fonction Encolure en bas au milieu est active dans l'onglet Départ.

Champ d'introduction
Largeur de départ

Introduire la largeur de départ. La valeur représente la largeur totale de la ligne de départ. Elle est reprise divisée par deux à la ligne 1 dans le tableau.
Indication: Le champ d'introduction n'est pas disponible si plusieurs éléments sont sélectionnés ou s'il existe plusieurs lignes dans un tableau de lignes.

Distance suivant x à ...

Champ d'introduction
axe médian

Introduire la valeur pour le décalage horizontal. Une valeur positive éloigne les lignes et marquages de l'axe médian, une valeur négative les rapproche de celui-ci.
Indication: Le champ d'introduction n'est pas disponible si plusieurs éléments sont sélectionnés.

Champ d'introduction
axe médian de la coupe de base

Introduire la valeur pour le décalage horizontal. L'élément de forme complet est décalé par rapport à l'axe médian de la coupe de base.
Indication: Le champ d'introduction n'est pas disponible si plusieurs éléments sont sélectionnés.

Distance suivant y à ...

Champ d'option et champ d'introduction
Ligne de base

Introduire la valeur pour le décalage vertical. Une valeur positive éloigne les lignes et marquages de la ligne de base, une valeur négative les rapproche de celle-ci.
Indication: Le champ d'introduction n'est pas disponible si plusieurs éléments sont sélectionnés ou si plusieurs éléments possèdent des points de jonction.
Utilisez cette possibilité p. ex. pour déplacer un élément de type encolure vers le haut à l'intérieur de la coupe de base.

Champ d'option et champ d'introduction
Ligne de fin

Introduire la valeur pour le décalage vertical. Une valeur positive éloigne les lignes et marquages de la ligne de fin, une valeur négative les rapproche de celle-ci.
Indication: Le champ d'introduction n'est pas disponible si plusieurs éléments sont sélectionnés ou si plusieurs éléments possèdent des points de jonction.
Utilisez cette possibilité p. ex. pour déplacer un élément de type encolure vers le haut à l'intérieur de la coupe de base.

Liste déroulante
Ecartement des moitiés de forme

Indiquer un nombre de colonnes qui doivent être insérées en plus dans le dessin centrées entre les moitiés de forme. La liste déroulante est uniquement disponible pour l'élément coupe de base.

Indication: Avec ce réglage, vous pouvez p. ex. commencer le décolleté en V avec une largeur différente. Tenez cependant compte de ce que la valeur augmente la largeur du dessin.


zone au-dessus des tableaux

 Editeur de coupe Stoll Customer Support, le numéro de client et le PIN sont nécessaires

zone au-dessus des tableaux

La zone au-dessus des tableaux contient les éléments prévisualisation, coordonnées, valeurs prédéfinies et attributs standard.
Dans la zone prévisualisation/coordonnées, vous effectuez les réglages suivants:

Element | Signification
Fenêtre de prévisualisation | Pour les éléments sélectionnés dans la rubrique Eléments, les lignes ou les marquages sont affichés graphiquement. Si un seul symbole est sélectionné, son nom est affiché en supplément. Lorsqu'on utilise le bouton de commande Sélectionner tous les éléments, tous les éléments sont affichés. Une ligne ou un marquage est affiché en bleu si sa ligne de tableau correspondante est sélectionnée. La ligne de séparation entre les moitiés de forme est affichée en rouge lorsqu'il y a une distance entre les formes. Indication: Avec la fonction Afficher graphique dans le menu Affichage, vous pouvez afficher la prévisualisation dans une fenêtre séparée dans un système de coordonnées.
N° | Départ et fin de la ligne sélectionnée dans le tableau
 | Départ, fin et différence par rapport à l'axe médian en mm ou en mailles
 | Départ, fin et différence par rapport à la ligne de base en mm ou en mailles

Dans les rubriques du tableau de lignes se trouvent les réglages pour la diminution et l'augmentation en ce qui concerne la gradation (rubrique valeurs prédéfinies) et la technique de tricotage (rubrique attributs standard) à utiliser.
Les réglages sont automatiquement repris lorsque la ligne nouvellement définie représente une diminution ou une augmentation. Vous pouvez attribuer après coup les lignes existantes.

Indication

Pour une nouvelle ligne ou pour une ligne modifiée, l'éditeur de coupe n'utilise pas les valeurs actuelles de la rubrique valeurs prédéfinies, mais des valeurs de gradation propres calculées pour cette ligne. Si vous modifiez les coordonnées de la ligne, vos valeurs de gradation attribuées seront le cas échéant à nouveau perdues.

L'éditeur de coupe utilise pour la ligne de départ (première ligne dans l'élément de coupe coupe de base) toujours l'attribut standard n° 1 (base) et pour chaque ligne supplémentaire toujours l'attribut standard n° 2.

Valeur | Signification
Rubrique Valeurs prédéfinies | Régler les valeurs prédéfinies pour la gradation d'une ligne pour une diminution ou pour une augmentation et les attribuer à la ligne. A l'aide des coordonnées de mailles, le programme reconnaît automatiquement si la ligne représente une diminution ou une augmentation. Indication: La rubrique est au format d'entrée Gradations, mais n'est pas disponible pour une ligne dont la gradation est définie via une fonction de courbe dans l'éditeur de lignes. Lors de la construction du bord de forme, la gradation verticale est exécutée avant la gradation horizontale. Les valeurs prédéfinies sont conservées lors de modifications des coordonnées dans le tableau des lignes.
Liste déroulante Diminution | Sélectionner la gradation horizontale pour la diminution. Les valeurs 0 à 100 (colonnes) sont présentes. La valeur réglée est introduite dans le tableau dans la colonne Largeur Gradations lorsque la ligne représente une diminution.
Liste déroulante Augmenter | Sélectionner la gradation horizontale pour l'augmentation. Les valeurs 0 à 100 (colonnes) sont présentes. La valeur réglée est introduite dans le tableau dans la colonne Largeur Gradations lorsque la ligne représente une augmentation.
Liste déroulante Hauteur | Sélectionner la gradation verticale. Les valeurs 0 à 255 (rangées de mailles) sont présentes. La valeur réglée est introduite dans le tableau dans la colonne Hauteur Gradations lorsque la ligne représente une diminution ou une augmentation.
Bouton de commande Accepter | Les valeurs de la rubrique valeurs prédéfinies sont attribuées aux lignes sélectionnées lorsque la ligne représente une diminution ou une augmentation.
Rubrique Attributs standard | Contient les attributs standard des coupes standard. La coupe standard utilisée dépend du type défini dans les rubriques Données générales de coupe et Eléments.
Listes déroulantes | Sélectionner les modules pour la diminution et/ou la gradation.
Champ d'option Stoll | Sélectionner les attributs standard des coupes standard Stoll.
Champ d'option propre | Sélectionner les attributs standard des coupes standard client.
Bouton de commande Accepter | Le réglage de la rubrique attributs standard est attribué aux lignes sélectionnées. Conseil: Marquez l'attribut standard utilisé dans la colonne Commentaire.


Boîte à outils DXF (DXF - Toolkit)

 Editeur de coupe Fully Fashion - Le travail avec les tricotés en forme Créer un dessin pétinet sans rangées à vide Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Boîte à outils DXF (DXF - Toolkit)

Avec la boîte à outils DXF, vous pouvez éditer des données de coupe dxf dans l'éditeur de coupe pour la suite de l'élaboration.
Les données de coupe sont mémorisées par divers programmes d'élaboration de coupes au format dxf. Ce faisant, les données sont définies de diverses manières (coupe globale comme une ligne ou un ensemble de lignes individuelles, informations supplémentaires pour impression sur une table traçante).
Si la coupe n'est pas affichée dans l'éditeur de coupe ou pas correctement, les données doivent être adaptées avec la boîte à outils DXF. La coupe peut p. ex. subir une rotation, une mise à l'échelle ou un décalage. Le programme réorganise en outre les données si celles-ci ont été introduites non structurées. Ceci permet à l'éditeur de coupe d'utiliser intelligemment ces données.
La coupe chargée est représentée graphiquement dans un système de coordonnées.

Critères pour données de coupe DXF dont l'élaboration doit se poursuivre dans l'éditeur de coupe:

  • Les lignes extérieures de la coupe sont dans un plan (couche 1).
  • La coupe est constituée de lignes continues.
    Les lignes ne se recouvrent pas et n'ont pas de distance entre elles, c.-à-d. que le point final d'une ligne est exactement le point de départ de la ligne suivante.
  • Il n'y a pas d'autres lignes de marquage dans la couche 1 des lignes extérieures.
  • Les lignes sont disposées dans le sens des aiguilles d'une montre, en commençant par la ligne de base de la coupe.
  • Le système de coupe doit respecter le standard pour coupes textiles, ANSI/AAMA-292.
Indication

La boîte à outils DXF du M1 corrige les lignes présentes autant que possible automatiquement en fonction de ces critères. On obtient un résultat sûr avec les coupes qui respectent ces critères dès le départ.

Il est possibles que certaines coupes dxf ne se laissent pas traiter avec la boîte à outils DXF de façon permettant de les lire dans l'éditeur de coupe.

Appeler la boîte à outils DXF dans l'éditeur de coupe avec la fonction DXF-Toolkit dans le menu Fichier.

Informations complémentaires

  • Importer une coupe

Rubriques

  • Barre de menu (DXF-Toolkit)
  • Barre d'outils (DXF-Toolkit)
  • Combinaisons de touches (DXF-Toolkit)
  • Boîtes de dialogue (DXF-Toolkit)


Barre de menu (DXF-Toolkit)

 Boîte à outils DXF (DXF - Toolkit) Barre d'outils (DXF-Toolkit) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Barre de menu (DXF-Toolkit)

La barre de menu se trouve au bord supérieur de la boîte à outils DXF. Les menus déroulants de cette barre de menu contiennent les fonctions de la boîte à outils DXF.

Destination

Dérouler le menu:

Cliquer avec le bouton de gauche de la souris sur un menu dans la barre de menu.
Résultat

Le menu se déroule et les fonctions sont visibles pour sélection.

Les menus suivants sont contenus dans la barre de menu:

  • File
  • Edit
  • View
  • Extra
  • Point d'interrogation (?)


File

 Barre de menu (DXF-Toolkit) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

File

Les fonctions suivantes sont contenues dans le menu File du programme Boîte à outils DXF:

Fonction | Destination
New | Créer un nouveau fichier. Indication: Une coupe déjà ouverte, mais pas encore enregistrée, est effacée par cette action.
Open | Ouvrir un fichier de coupe au format dxf.
Save | Enregistrer un fichier de coupe. Le nom de fichier existant et le type de fichier sont conservés. Indication: Si le fichier a été nouvellement créé, la boîte de dialogue Save as apparaît, pour enregistrer le fichier sous un nouveau nom de fichier.
Save as | Enregistrer le fichier de coupe dans un autre dossier, sous un autre nom de fichier et/ou comme autre type de fichier.
Save and load into Shape Editor | Enregistrer le fichier de coupe dans un autre dossier, sous un autre nom de fichier et/ou comme autre type de fichier et le charger dans l'éditeur de coupe.
Save as Bitmap… | Enregistrer une forme comme fichier bitmap.
Liste de fichiers | Afficher la liste des derniers fichiers de coupe ouverts. Un fichier est automatiquement chargé lorsqu'on clique dessus.
Exit | Quitter DXF-Toolkit.


New

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

New

Avec cette fonction, vous créez un nouveau fichier.

Indication

Une coupe déjà ouverte, mais pas encore enregistrée, est effacée par cette action.

Destination

Créer un nouveau fichier:

Appeler la fonction New dans le menu File.
- ou -
Appuyer sur la combinaison de touches Ctrl + N.
Résultat

Un nouveau fichier est créé.


Open

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Open

Avec cette fonction, vous ouvrez un fichier de coupe au format DXF.

Destination

Ouvrir un fichier de coupe DXF:

Appeler la fonction Open dans le menu File.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
- ou -
Appuyer sur la combinaison de touches Ctrl + O.
Résultat

La boîte de dialogue Ouvrir apparaît.

Cette boîte de dialogue est la boîte de dialogue Windows standard pour la fonction Ouvrir. Vous pouvez sélectionner ici le dossier, afficher des fichiers dans ce dossier, sélectionner des noms de fichiers et des types de fichier.
Vous confirmez les réglages avec le bouton de commande Ouvrir. La coupe ouverte est positionnée à l'intérieur d'un système de coordonnées.
Avec le bouton de commande Annuler, vous quittez la boîte de dialogue sans accepter les réglages.


Save

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Save

Avec cette boîte de dialogue, vous enregistrez un fichier de coupe. Le nom de fichier existant et le type de fichier sont conservés.

Destination

Enregistrer un fichier de coupe:

Appeler la fonction Save dans le menu File.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
- ou -
Appuyer sur la combinaison de touches Ctrl + E.
Résultat

Le fichier est enregistré.


Save as

 Save and load into Shape Editor Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Save as

Avec cette fonction, vous enregistrez un fichier de coupe dans un autre dossier, sous un autre nom de fichier et/ou comme autre type de fichier.

Destination

Enregistrer fichier sous:

Appeler la fonction Save as dans le menu File.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
Résultat

La boîte de dialogue Save DXF-File as apparaît.

Informations complémentaires

  • Save DXF-File as (boîte de dialogue)


Save and load into Shape Editor

 Save as Bitmap&#8230; Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Save and load into Shape Editor

Avec cette fonction, vous enregistrez un fichier de coupe dans un autre dossier, sous un autre nom de fichier et/ou comme autre type de fichier et vous chargez le fichier de coupe dans l'éditeur de coupe.

Destination

Enregistrer le fichier et le charger dans l'éditeur de coupe:

Appeler la fonction Save and load into Shape Editor dans le menu File.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
Résultat

La boîte de dialogue Save DXF-File as apparaît. Après enregistrement du fichier, celui-ci est chargé dans l'éditeur de coupe.

Informations complémentaires

  • Save DXF-File as (boîte de dialogue)


Save as Bitmap…

 Save and load into Shape Editor Liste de fichiers Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Save as Bitmap…

Avec cette fonction, vous enregistrez un fichier de coupe comme fichier bitmap.

Destination

Enregistrer un fichier comme fichier bitmap:

Appeler la fonction Save as Bitmap... dans le menu File.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
Résultat

La boîte de dialogue Save as bitmap apparaît.

Informations complémentaires

  • Save as bitmap (boîte de dialogue)


Liste de fichiers

 Save as Bitmap&#8230; Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Liste de fichiers

Avec cette fonction, vous ouvrez les fichiers de coupe utilisés en dernier lieu. Les noms des fichiers de coupe ouverts en dernier lieu sont mémorisés dans le menu File.

Destination

Ouvrir les derniers fichiers utilisés:

Cliquer sur un fichier de coupe de la liste de fichiers dans le menu File.
Résultat

Le fichier de coupe s'ouvre.


Exit

 Liste de fichiers Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Exit

Destination

Quitter DXF-Toolkit:

Appeler la fonction Exit dans le menu File.
Résultat

DXF-Toolkit se termine. S'il y a des fichiers qui n'ont pas encore été enregistrés, un message d'avertissement apparaît.


Edit

 Barre de menu (DXF-Toolkit) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Edit

Les fonctions suivantes sont contenues dans le menu Edit du programme Boîte à outils DXF:

Fonction | Destination
Undo | Annuler la dernière action.
Redo | Rétablir l'état antérieur.
Align | Appeler la boîte de dialogue Align. On peut modifier ici la position d'une coupe dans le système de coordonnées.
Rotate | Appeler la boîte de dialogue Rotate. On peut ici faire tourner la coupe de 90, 180, 270 degrés ou d'un nombre quelconque de degrés. Ce faisant, il est également possible de choisir le sens.
Scale | Appeler la boîte de dialogue Scale. On peut modifier ici la taille d'une coupe.
Mirror | Appeler la boîte de dialogue Mirror. On peut ici inverser miroir une coupe.
Halve | Appeler la boîte de dialogue to cut into halves. On peut ici diviser une coupe en deux.
Convert | Appeler la boîte de dialogue Convert. On peut modifier ici l'unité de mesure pour la coupe.


Undo

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Undo

Avec cette fonction, vous annulez la dernière action.

Destination

Annuler l'action:

Appeler la fonction Undo dans le menu Edit.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
- ou -
Appuyer sur la combinaison de touches Ctrl + Z.
Résultat

La dernière action est annulée.


Redo

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Redo

Avec cette fonction, vous rétablissez un étant antérieur.

Destination

Rétablir l'état antérieur:

Appeler la fonction Redo dans le menu Edit.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
- ou -
Appuyer sur la combinaison de touches Ctrl + Y.
Résultat

L'état antérieur est rétabli.


Align

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Align

Avec cette fonction, vous modifiez la position d'une coupe dans le système de coordonnées.

Destination

Modifier la position d'une coupe:

Appeler la fonction Align dans le menu Edit.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
- ou -
Appuyer sur la touche A.
Résultat

La boîte de dialogue Align apparaît.

Informations complémentaires

  • Align (boîte de dialogue)


Rotate

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Rotate

Avec cette boîte de dialogue, vous faites tourner une coupe.

Destination

Faire tourner la coupe:

Appeler la fonction Rotate dans le menu Edit.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
- ou -
Appuyer sur la touche R.
Résultat

La boîte de dialogue Rotate apparaît.

Informations complémentaires

  • Rotate (boîte de dialogue)


Scale

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Scale

Avec cette fonction, vous modifiez la taille d'une coupe.

Destination

Modifier la taille d'une coupe:

Appeler la fonction Scale dans le menu Edit.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
- ou -
Appuyer sur la touche S.
Résultat

La boîte de dialogue Scale apparaît.

Informations complémentaires

  • Scale (boîte de dialogue)


Mirror

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Mirror

Avec cette boîte de dialogue, vous inversez miroir une coupe.

Destination

Inverser miroir une coupe:

Appeler la fonction Mirror dans le menu Edit.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
- ou -
Appuyer sur la touche M.
Résultat

La boîte de dialogue Mirror apparaît.

Informations complémentaires

  • Mirror (boîte de dialogue)


Halve

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Halve

Avec cette boîte de dialogue, vous divisez une coupe en deux.

Destination

Diviser une coupe en deux:

Appeler la fonction Halve dans le menu Edit.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
- ou -
Appuyer sur la touche H.
Résultat

La boîte de dialogue to cut into halves apparaît.

Informations complémentaires

  • To cut into halves (boîte de dialogue)


Convert

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Convert

Avec cette fonction, vous modifiez l'unité de mesure pour la coupe.

Destination

Modifier l'unité de mesure:

Appeler la fonction Convert dans le menu Edit.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
Résultat

La boîte de dialogue Convert apparaît, dans laquelle vous modifiez l'unité de mesure en Inch, cm et mm.


View

 Barre de menu (DXF-Toolkit) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

View

Les fonctions suivantes sont contenues dans le menu View du programme Boîte à outils DXF:

Fonction | Destination
Toolbar | Afficher ou masquer la barre d'outils.
Status Bar | Afficher ou masquer la ligne d'état.


Toolbar

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Toolbar

Destination

Afficher ou masquer la barre d'outils:

Cliquer sur la fonction Toolbar dans le menu View.
Résultat

La fonction activée Toolbar est indiquée par une coche. En cliquant, vous pouvez enlever la coche et désactiver la fonction.


Status Bar

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Status Bar

Destination

Afficher ou masquer la barre d'état:

Cliquer sur la fonction Status Bar dans le menu View.
Résultat

La fonction activée Status Bar est indiquée par une coche. En cliquant, vous pouvez enlever la coche et désactiver la fonction.

Indication

Dans la barre d'état est affichée une brève explication sur les différentes fonctions de la barre de menu et sur les barres d'outils. Déplacez à cet effet le curseur sur la fonction désirée ou sur le symbole voulu.


Extra

 Barre de menu (DXF-Toolkit) Point d'interrogation (?) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Extra

Les fonctions suivantes sont contenues dans le menu Extra du programme Boîte à outils DXF:

Fonction | Destination
Display Layer | Appeler la boîte de dialogue Display Layers. Pour le format dxf, des lignes différentes peuvent être mémorisées dans des niveaux différents. La boîte de dialogue Display layers permet l'affichage ou le masquage de ces niveaux.
Display Pieces | Appeler la boîte de dialogue Show Pieces. Si plusieurs coupes sont présentes dans un fichier dxf (p. ex. dans le cas de gradations ou lorsqu'une coupe est constituée de plusieurs pièces), cette fonction affiche celles-ci par leur nom dans la boîte de dialogue appelée Show pieces. A l'aide de cases à cocher, on peut activer ou désactiver des pièces individuelles. De la sorte, les pièces non pertinentes pour le tricotage sont masquées.
Display Info | Afficher des informations sur le fichier dxf ouvert.
Display Lines | Appeler la boîte de dialogue Show Lines. Toutes les lignes constituant les coupes sont affichées ici sous forme de coordonnées. Les lignes peuvent être sélectionnées à volonté. A l'aide de cases à cocher, on peut activer ou désactiver des lignes individuelles. De la sorte, les pièces non pertinentes pour le tricotage sont masquées.
Display Macros | Appeler la boîte de dialogue Show Macros. On gère ici les réglages activés avec la case à cocher Add to Macros dans les fonctions Align, Rotate, Mirror, Scale, Halve et Display Layer (enregistrer, charger, modifier la séquence, appliquer).


Display Layer

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Display Layer

Avec cette fonction, vous affichez ou masquez des lignes dans différents niveaux.

Destination

Afficher ou masquer des lignes dans différents niveaux:

Appeler la fonction Display Layer dans le menu Extra.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
- ou -
Appuyer sur la touche L.
Résultat

La boîte de dialogue Display Layer apparaît.

Informations complémentaires

  • Display Layers (boîte de dialogue)


Display Pieces

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Display Pieces

Avec cette fonction, vous affichez ou masquez différentes pièces d'une coupe.

Destination

Afficher ou masquer des pièces d'une coupe:

Appeler la fonction Display Pieces dans le menu Extra.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
- ou -
Appuyer sur la touche P.
Résultat

La boîte de dialogue Show Pieces apparaît.

Informations complémentaires

  • Show Pieces (boîte de dialogue)


Display Info

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Display Info

Destination

AppeIer des informations à propos d'un fichier DXF:

Appeler la fonction Display Info dans le menu Extra.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
Résultat

La boîte de dialogue Display Info apparaît. Cliquez sur le bouton de commande Close pour quitter le dialogue.


Display Lines

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Display Lines

Avec cette fonction, vous masquez ou affichez des lignes individuelles dont sont composées les coupes.

Destination

Masquer ou afficher des lignes:

Appeler la fonction Display Lines dans le menu Extra.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
Résultat

La boîte de dialogue Show Lines apparaît.

Informations complémentaires

  • Show Lines (boîte de dialogue)


Display Macros

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Display Macros

Avec cette fonction, vous gérez les réglages dans les fonctions Align, Rotate, Mirror, Scale, Halve et Display Layer.

Destination

Gérer les réglages:

Appeler la fonction Display Macros dans le menu Extra.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
Résultat

La boîte de dialogue Show Macros apparaît.

Informations complémentaires

  • Show Macros (boîte de dialogue)


Point d'interrogation (?)

 Barre de menu (DXF-Toolkit) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Point d'interrogation (?)

Les fonctions suivantes sont contenues dans le menu ? du programme Boîte à outils DXF:

Fonction | Destination
Contents | Appeler l'aide M1.
A propos de DXF-Toolkit | Afficher des informations sur la boîte à outils DXF, p. ex. le numéro de version.


Contents

 Point d'interrogation (?) A propos de DXF-Toolkit Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Contents

Avec cette fonction, vous appelez l'aide en ligne, dans laquelle toutes les fonctions et leur utilisation sont décrites.

Destination

Lancer l'aide en ligne:

Appeler la fonction Contents dans le menu ?.
Résultat

L'aide en ligne est lancée et le chapitre DXF-Toolkit est affiché dans la fenêtre Aide M1.

Indication

Vous pouvez également lancer l'Aide de manière contextuelle avec la touche F1 du clavier.


A propos de DXF-Toolkit

 Point d'interrogation (?) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

A propos de DXF-Toolkit

Destination

Afficher des informations sur le programme DXF-Toolkit (boîte à outils DXF):

Cliquer sur la fonction Info about DXF-Toolkit dans le menu ?.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
Résultat

La boîte de dialogue About DXF_Toolkit apparaît. Cliquez sur le bouton de commande OK pour quitter le dialogue.


Barre d'outils (DXF-Toolkit)

 Barre de menu (DXF-Toolkit) Boîte à outils DXF (DXF - Toolkit) Combinaisons de touches (DXF-Toolkit) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Barre d'outils (DXF-Toolkit)

La boîte à outils DXF a une barre d'outils, que vous pouvez positionner librement à l'écran. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Barre d'outils dans le menu Affichage. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Barre d'outils dans la boîte à outils DXF

Les symboles suivants sont contenus dans la barre d'outils:

Fonction | Destination
Open | Ouvrir un fichier de coupe au format dxf.
Save | Enregistrer un fichier de coupe. Le nom de fichier existant et le type de fichier sont conservés. Indication: Si le fichier a été nouvellement créé, la boîte de dialogue Save as apparaît, pour enregistrer le fichier sous un nouveau nom de fichier.
Save as | Enregistrer le fichier de coupe dans un autre dossier, sous un autre nom de fichier et/ou comme autre type de fichier.
Save and load into Shape Editor | Enregistrer le fichier de coupe dans un autre dossier, sous un autre nom de fichier et/ou comme autre type de fichier et le charger dans l'éditeur de coupe.
Save shape as Bitmap | Enregistrer une forme comme fichier bitmap.
Align | Appeler la boîte de dialogue Align. On peut modifier ici la position d'une coupe dans le système de coordonnées.
Rotate | Appeler la boîte de dialogue Rotate. On peut ici faire tourner la coupe de 90, 180, 270 degrés ou d'un nombre quelconque de degrés. Ce faisant, il est également possible de choisir le sens.
Mirror | Appeler la boîte de dialogue Mirror. On peut ici inverser miroir une coupe.
Scale | Appeler la boîte de dialogue Scale. On peut modifier ici la taille d'une coupe.
Halve | Appeler la boîte de dialogue to cut into halves. On peut ici diviser une coupe en deux.
Convert | Appeler la boîte de dialogue Convert. On peut modifier ici l'unité de mesure pour la coupe.
Undo | Annuler la dernière action.
Redo | Rétablir l'état antérieur.
Display Layer | Appeler la boîte de dialogue Display Layers. Dans le format dxf, des lignes différentes peuvent être mémorisées dans des niveaux différents. La boîte de dialogue Display layers permet l'affichage ou le masquage de ces niveaux.
Display Pieces | Appeler la boîte de dialogue Show Pieces. Si plusieurs coupes sont présentes dans un fichier dxf (p. ex. dans le cas de gradations ou lorsqu'une coupe est constituée de plusieurs pièces), cette fonction affiche celles-ci par leur nom dans la boîte de dialogue appelée Show pieces. A l'aide de cases à cocher, on peut activer ou désactiver des pièces individuelles. De la sorte, les pièces non pertinentes pour le tricotage sont masquées.
Display Lines | Appeler la boîte de dialogue Show Lines. Toutes les lignes constituant les coupes sont affichées ici sous forme de coordonnées. Les lignes peuvent être sélectionnées à volonté. A l'aide de cases à cocher, on peut activer ou désactiver des lignes individuelles. De la sorte, les pièces non pertinentes pour le tricotage sont masquées.
Display Macros | Appeler la boîte de dialogue Show Macros. On gère ici les réglages activés avec la case à cocher Add to Macros dans les fonctions Align, Rotate, Mirror, Scale, Halve et Display Layer (enregistrer, charger, modifier la séquence, appliquer).
Display Info | Afficher des informations sur le fichier dxf ouvert.
A propos de DXF-Toolkit | Afficher des informations sur la boîte à outils DXF, p. ex. le numéro de version.


Combinaisons de touches (DXF-Toolkit)

 Barre d'outils (DXF-Toolkit) Boîte à outils DXF (DXF - Toolkit) Boîtes de dialogue (DXF-Toolkit) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Combinaisons de touches (DXF-Toolkit)

A l'aide de combinaisons de touches, également appelées commandes au clavier ou raccourcis clavier, vous appelez de manière directe et rapide des fonctions souvent utilisées du programme DXF-Toolkit.

Les combinaisons de touches suivantes peuvent être utilisées dans le programme DXF-Toolkit:

Combinaison de touches | Fonction
Ctrl+N | Créer un nouveau fichier.
Ctrl+O | Ouvrir fichier.
Ctrl+S | Enregistrer fichier.
Ctrl+Y | Annuler la dernière action.
Ctrl+Z | Rétablir l'état antérieur.
A | Appeler la boîte de dialogue Align. On peut modifier ici la position d'une coupe dans le système de coordonnées.
H | Appeler la boîte de dialogue to cut into halves. On peut ici diviser une coupe en deux.
L | Appeler la boîte de dialogue Display Layers. Pour le format dxf, des lignes différentes peuvent être mémorisées dans des niveaux différents. La boîte de dialogue Display layers permet l'affichage ou le masquage de ces niveaux.
M | Appeler la boîte de dialogue Mirror. On peut ici inverser miroir une coupe.
P | Appeler la boîte de dialogue Show Pieces. Si plusieurs coupes sont présentes dans un fichier dxf (p. ex. dans le cas de gradations ou lorsqu'une coupe est constituée de plusieurs pièces), cette fonction affiche celles-ci par leur nom dans la boîte de dialogue appelée Show pieces. A l'aide de cases à cocher, on peut activer ou désactiver des pièces individuelles. De la sorte, les pièces non pertinentes pour le tricotage sont masquées.
R | Appeler la boîte de dialogue Rotate. On peut ici faire tourner la coupe de 90, 180, 270 degrés ou d'un nombre quelconque de degrés. Ce faisant, il est également possible de choisir le sens.
S | Appeler la boîte de dialogue Scale. On peut modifier ici la taille d'une coupe.


Boîtes de dialogue (DXF-Toolkit)

 Combinaisons de touches (DXF-Toolkit) Boîte à outils DXF (DXF - Toolkit) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Boîtes de dialogue (DXF-Toolkit)

La boîte à outils DXF contient les boîtes de dialogue suivantes:

  • Save DXF-file as
  • Save as bitmap
  • Align
  • Rotate
  • Scale
  • Mirror
  • To cut into halves
  • Display Layers
  • Show Pieces
  • Show Lines
  • Show Macros


Save DXF-File as

 Boîtes de dialogue (DXF-Toolkit) Save as Bitmap&#8230; Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Save DXF-File as

Avec cette boîte de dialogue, vous enregistrez un fichier DXF sous un nouveau nom. Cette boîte de dialogue est la boîte de dialogue Windows standard pour la fonction Enregister, avec des fonctions étendues. Vous appelez la boîte de dialogue avec la fonction Save as dans le menu File.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Liste déroulante Enregistrer | Sélectionner le dossier dans lequel le fichier DXF doit être enregistré.
Champ d'affichage | Les fichiers présents dans le dossier sélectionné sont affichés. Indication: La sélection du dossier reste maintenue jusqu'à l'appel suivant de la boîte de dialogue.
Champ d'introduction Nom de fichier | Introduire un nouveau nom de fichier. Indication: La sélection reste maintenue jusqu'à l'appel suivant de la boîte de dialogue.
Liste déroulante Type de fichier | Sélectionner le type de fichier.
Case à cocher Save multiple pieces in separate Files | Si le fichier DXF contient plusieurs coupes: Si la case à cocher est cochée, chaque coupe est enregistrée dans un fichier séparé. Les fichiers consevent leur ancien nom, -1, -2, etc. est ajouté à la fin. Si la case à cocher n'est pas cochée, toutes les coupes sont enregistrées dans un même fichier DXF.
Bouton de commande Ouvrir | Enregistrer le fichier DXF sous le nouveau nom. La boîte de dialogue se ferme.
Bouton de commande Annuler | Fermer la boîte de dialogue sans enregistrer le fichier sous un nouveau nom.


Save as Bitmap…

 Save DXF-File as Boîtes de dialogue (DXF-Toolkit) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Save as Bitmap…

Avec cette boîte de dialogue, vous enregistrez un fichier DXF comme fichier bitmap. Vous appelez la boîte de dialogue avec la fonction Save as Bitmap... dans le menu File.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Champ d'introduction Filename | Introduire le nom du fichier et du dossier. Indication: La sélection reste maintenue jusqu'à l'appel suivant de la boîte de dialogue.
Rubrique Scale unit | Introduire le facteur de cadrage et l'unité.
Rubrique Stitch density | Introduire la densité des mailles pour la hauteur et la largeur en nombre de mailles par 100 mm.
Case à cocher Display boundary lines | Afficher les lignes dans le niveau 1. Indication: Les lignes sont représentées en noir dans le fichier bitmap.
Champs d'affichage Bitmap size | La largeur et la hauteur du fichier bitmap sont affichées.
Bouton de commande Save | Enregistrer le fichier bitmap. La boîte de dialogue se ferme. Indication: Dans le fichier bitmap, la zone à l'intérieur de la forme est représentée en gris et la zone à l'extérieur de la forme en blanc.
Bouton de commande Close | Fermer la boîte de dialogue sans enregistrer le fichier.


Align

 Save as Bitmap&#8230; Boîtes de dialogue (DXF-Toolkit) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Align

Avec cette boîte de dialogue, vous alignez une coupe sur le système de coordonnées.
Vous appelez la boîte de dialogue avec la fonction Align dans le menu Edit.

Indication

L'éditeur de coupe a besoin d'une coupe qui est positionnée dans la zone supérieure gauche du système de coordonnées.

Si un fichier contient plusieurs coupes, chaque coupe est alignée conformément au réglage.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element

Signification

Alignment

Si la case à cocher est cochée, la coupe est alignée dans le système de coordonnées conformément à la position sélectionnée.

Move

Si la case à cocher [image] est cochée, la coupe peut être décalée d'une valeur quelconque sur l'axe x et/ou l'axe y.

Si la case à cocher n'est pas cochée, la valeur pour l'axe x et/ou l'axe y ne peut pas être introduite.

Champ d'introduction x:

Introduire la valeur pour l'axe x.

Champ d'introduction y:

Introduire la valeur pour l'axe y.

Case à cocher Add to macro

Si la case à cocher Add to macro est cochée, les réglages sélectionnés dans la boîte de dialogue sont mémorisés comme macro et sont ainsi également disponibles pour d'autres coupes dans la boîte de dialogue Show macros.

Bouton de commande Do

Aligner la coupe conformément aux réglages dans la boîte de dialogue. La boîte de dialogue se ferme.

Bouton de commande Close

Fermer la boîte de dialogue sans accepter les modifications.


Rotate

 Boîtes de dialogue (DXF-Toolkit) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Rotate

Avec cette boîte de dialogue, vous faites tourner une coupe vers la gauche ou vers la droite par pas de 90 degrés. De plus, on peut également définir un angle quelconque au choix.
Vous appelez la boîte de dialogue avec la fonction Rotate dans le menu Edit.

Indication

Si un fichier contient plusieurs coupes, toutes les coupes sont tournées conformément aux réglages.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Direction | Sélectionner le sens de rotation (à gauche ou à droite).
Angle | Sélectionner l'angle en degrés. On peut sélectionner des angles de 90, 180 ou 270 degrés ou, si la case à cocher est cochée, introduire un angle quelconque de 0,1 ... 359,9 dans le champ d'introduction.
Case à cocher Add to macro | Si la case à cocher Add to macro est cochée, les réglages sélectionnés dans la boîte de dialogue sont mémorisés comme macro et sont ainsi également disponibles pour d'autres coupes dans la boîte de dialogue Show macros.
Bouton de commande Do | Faire tourner la coupe conformément aux réglages dans la boîte de dialogue. La boîte de dialogue se ferme.
Bouton de commande Close | Fermer la boîte de dialogue sans accepter les modifications.


Scale

 Boîtes de dialogue (DXF-Toolkit) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Scale

Avec cette boîte de dialogue, vous agrandissez ou rapetissez des coupes (cadrage). On peut cadrer tant verticalement qu'horizontalement.
Vous appelez la boîte de dialogue avec la fonction Scale dans le menu Edit.

Indication

Lors de la modification de la taille, seul le cadrage change de manière visible.

Si un fichier contient plusieurs coupes, toutes les coupes sont cadrées conformément aux réglages.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Type of scaling | Cadrer la forme horizontalement et verticalement, uniquement horizontalement ou uniquement verticalement. Indication: En cas de cadrage horizontal et vertical, les proportions sont conservées.
Current size | Affiche la hauteur et la largeur actuelles de la coupe.
New size | Introduire une nouvelle hauteur ou largeur en mm ou sous forme de valeur en pour cent.
Case à cocher Add to macro | Si la case à cocher Add to macro est cochée, les réglages sélectionnés dans la boîte de dialogue sont mémorisés comme macro et sont ainsi également disponibles pour d'autres coupes dans la boîte de dialogue Show macros.
Bouton de commande Do | Agrandir/rapetisser la coupe conformément aux réglages dans la boîte de dialogue. La boîte de dialogue se ferme.
Bouton de commande Close | Fermer la boîte de dialogue sans accepter les modifications.


Mirror

 Boîtes de dialogue (DXF-Toolkit) To cut into halves Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Mirror

Avec cette boîte de dialogue, vous pouvez également aligner correctement des coupes qui sont dessinées avec inversion miroir. On peut inverser miroir tant verticalement qu'horizontalement.
Vous appelez la boîte de dialogue avec la fonction Mirror dans le menu Edit.

Indication

Si un fichier contient plusieurs coupes, toutes les coupes sont inversées miroir conformément aux réglages.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Mirror | Sélectionner le type d'inversion miroir (horizontale/verticale).
Case à cocher Add to macro | Si la case à cocher Add to macro est cochée, les réglages sélectionnés dans la boîte de dialogue sont mémorisés comme macro et sont ainsi également disponibles pour d'autres coupes dans la boîte de dialogue Show macros.
Bouton de commande Do | Inverser miroir la coupe conformément aux réglages dans la boîte de dialogue. La boîte de dialogue se ferme.
Bouton de commande Close | Fermer la boîte de dialogue sans accepter les modifications.


To cut into halves

 Boîtes de dialogue (DXF-Toolkit) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

To cut into halves

Avec cette boîte de dialogue, vous divisez des coupes en deux. On peut diviser tant verticalement qu'horizontalement.
Vous appelez la boîte de dialogue avec la fonction Halve dans le menu Edit.

Indication

La division en deux est importante afin d'éviter d'obtenir des différences d'arrondi entre les moitiés de coupes symétriques.

Si un fichier contient plusieurs coupes, toutes les coupes sont divisées en deux conformément aux réglages.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
top-bottom | Diviser la coupe en deux horizontalement, la zone représentée en rouge étant conservée (zone supérieure ou inférieure).
left-right | Diviser la coupe en deux verticalement, la zone représentée en rouge étant conservée (zone de gauche ou de droite).
Case à cocher Add to macro | Si la case à cocher Add to macro est cochée, les réglages sélectionnés dans la boîte de dialogue sont mémorisés comme macro et sont ainsi également disponibles pour d'autres coupes dans la boîte de dialogue Show macros.
Bouton de commande Do | Diviser la coupe en deux conformément aux réglages dans la boîte de dialogue. La boîte de dialogue se ferme.
Bouton de commande Close | Fermer la boîte de dialogue sans accepter les modifications.


Display Layers

 To cut into halves Boîtes de dialogue (DXF-Toolkit) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Display Layers

Avec cette boîte de dialogue, vous affichez et masquez différents niveaux.
Vous appelez la boîte de dialogue avec la fonction Display Layer dans le menu Extra.

Indication

La désignation des niveaux 1 à 14 suit la norme ANSI.

Il est recommandé de désactiver la case à cocher de gauche dans la boîte de dialogue et d'enregistrer la coupe. De la sorte, seules les lignes du niveau Boundary lines sont mémorisées dans le nouveau fichier. Ceci garantit de pouvoir lire le fichier dans l'éditeur de coupe. La condition à cet effet est naturellement que le système de coupe a mémorisé toutes les lignes frontières de la coupe (et uniquement ces lignes) dans ce niveau.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element

Signification

Layers

Activer ou désactiver des niveaux en sélectionnant les cases à cocher.

La case à cocher tout à gauche permet de désactiver le groupe de niveaux 2-14 et la case à cocher All other layers.

Liste déroulante
change to layer …

Renuméroter les niveaux, p. ex. ajouter le niveau 7 au niveau 1. Toutes les lignes et tous les points sont alors automatiquement repris dans le niveau 1.

Pour renuméroter un niveau, le niveau désiré est sélectionné dans la liste et confirmé à l'aide du bouton Change Layer.

Case à cocher
Add to macro

Si la case à cocher Add to macro est cochée, les réglages sélectionnés dans la boîte de dialogue sont mémorisés comme macro et sont ainsi également disponibles pour d'autres coupes dans la boîte de dialogue Show macros.

Bouton de commande
Change Layer

Les réglages sont acceptés. La boîte de dialogue se ferme.

Bouton de commande Close

Fermer la boîte de dialogue sans accepter les modifications.


Show Pieces

 Boîtes de dialogue (DXF-Toolkit) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Show Pieces

Avec cette boîte de dialogue, vous masquez les pièces non pertinentes pour le tricotage.
Si un fichier dxf contient plusieurs coupes (p. ex. pour des gradations ou lorsqu'une coupe est constituée de plusieurs pièces), celles-ci sont reprises nominalement dans la boîte de dialogue Show Pieces et peuvent être rendues visibles ou invisibles.
Vous appelez la boîte de dialogue avec la fonction Display Pieces dans le menu Extra.

Indication

Tous les outils tels que Tourner, Cadrer, Inverser miroir etc. ne se rapportent plus qu'à la forme visible. Les coupes invisibles ne sont pas modifiées. Lors de l'enregistrement également, seules les formes visibles sont enregistrées.

Avec le bouton de commande Close, vous pouvez reprendre les réglages et fermer la boîte de dialogue.


Show Lines

 Boîtes de dialogue (DXF-Toolkit) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Show Lines

Avec cette boîte de dialogue, vous pouvez sélectionner et afficher ou masquer des lignes quelconques au choix. Si une forme contient p. ex. des lignes qui peuvent provoquer des problèmes en cas de lecture ultérieure dans l'éditeur de coupe, vous pouvez masquer ces lignes. Avec cette fonction, vous pouvez également vérifier les dimensions de la coupe.
Vous appelez la boîte de dialogue avec la fonction Display Lines dans le menu Extra.

Indication

Toutes les lignes constituant les coupes sont affichées individuellement et sous forme de coordonnées.

Vous pouvez sélectionner des lignes individuelles en cliquant dessus, plusieurs lignes à la fois en maintenant simultanément la touche ALT enfoncée et les rendre invisibles en désactivant la case à cocher ou avec les touches DEL ou SUPPR.
En activant la case à cocher ou en appuyant à nouveau sur la touche DEL ou SUPPR, vous pouvez rendre les lignes sélectionnées à nouveau visibles.

Indication

Vous pouvez sélectionner les lignes à volonté. Les lignes sélectionnées sont affichées marquées en rouge dans la représentation graphique dans la fenêtre de la boîte à outils DXF.
Lors de l'enregistrement de la coupe, il est tenu compte uniquement des lignes visibles.

Avec le bouton de commande Close, vous pouvez reprendre les réglages et fermer la boîte de dialogue.


Show Macros

 Boîtes de dialogue (DXF-Toolkit) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Show Macros

Avec cette boîte de dialogue, vous pouvez enregistrer sous forme de macros des séquences qui sont exécutées souvent, telles que l'inversion miroir la rotation et l'alignement d'une coupe.
Vous pouvez reprendre les paramètres une fois introduits dans les fonctions Align, Rotate, Scale, Mirror, Halve et Display Layer dans la liste de macro de la boîte de dialogue Show Macros en activant la case à cocher Add to macro.
Vous pouvez gérer les macros ainsi créées dans la boîte de dialogue Show Macros. Celles-ci sont disponibles pour tous les fichiers dxf.
Vous appelez la boîte de dialogue avec la fonction Display Macros dans le menu Extra.

Indication

La case à cocher à gauche du nom de macro permet d'activer ou désactiver une ou plusieurs actions. Si la case à cocher d'une entrée est désactivée, cette action n'est pas exécutée.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Bouton de commande | Fonction
Down | Modifier l'ordre d'exécution. Une entrée sélectionnée est décalée d'une position vers le bas.
Up | Modifier l'ordre d'exécution. Une entrée sélectionnée est décalée d'une position vers le haut.
Delete | Effacer l'entrée sélectionnée.
Delete all | Effacer la liste complète de macros.
Load | Charger un fichier de macro existant.
Save | Enregistrer un fichier de macro existant.
Execute | Appliquer la liste de macros à la forme actuelle. La boîte de dialogue se ferme.
Close | Fermer la boîte de dialogue sans appliquer la liste de macros à la forme actuelle.


Créer un dessin pétinet sans rangées à vide

 Boîte à outils DXF (DXF - Toolkit) Fully Fashion - Le travail avec les tricotés en forme Créer un dessin chevalé deux fontures avec forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Créer un dessin pétinet sans rangées à vide

Pour pouvoir créer un dessin pétinet sans rangées à vide, le jacquard doit être structuré de telle façon que la sélection de la fonture arrière se trouve en face de la fonture avant sans chevalement. On dispose à cet effet de l'ordre Sintral VJA^0, qui peut être placé au-dessus de la colonne de commande sélection jacquard arrière.

Si cet ordre Sintral est affecté à une rangée, les données de la fonture arrière sont représentées sans chevalement. De la sorte, on peut appliquer une forme sans devoir tenir compte du chevalement.

Indication

Les dessins pétinet sans rangées à vide peuvent uniquement être créés avec des mailles à l'endroit sur la fonture avant. Pour créer un dessin de base avec des mailles à l'envers, le dessin doit être transformé sur la fonture avant.

Destination

Créer un dessin pétinet sans rangées à vide:

Conseil

Dans la Collection de dessins prêts à l'emploi, vous trouverez l'exemple de dessin correspondant:
pattern M52_F_52.mdv (petinet pattern without empty rows)

  1. Pour afficher la colonne de commande sélection jacquard arrière dans la vue technique, cliquer avec le bouton de droite de la souris sur une icône des colonnes de commande et appeler la fonction Sélectionner des colonnes.
    2. Résultat

    La boîte de dialogue Sélectionner des colonnes apparaît, avec laquelle vous pouvez sélectionner des colonnes de commande.

  2. Via le menu contextuel de la colonne de commande, sélectionner la fonction VJA^0.
    3. Résultat

    VJA est représenté au curseur.

  3. Affecter l'ordre Sintral VJA^0 à toutes les rangées du dessin depuis la dernière rangée du départ jusqu'à la dernière rangée.
    4. Résultat

    Indication

    L'ordre Sintral VJA^0 est également affecté à la dernière rangée du départ afin de regrouper correctement une côte si le chevalement est différent dans la dernière rangée du départ et dans la première rangée du dessin.

  4. Si l'on sait avec quel mouvement de chevalement on commence, effectuer des réglages de chevalement différents dans deux rangées de dessin successives.
    5. Résultat

    Les mouvements de chevalement sont alors prédéfinis de manière fixe.

    Résultat

  5. Transférer les réglages de chevalement par copier/coller dans toutes les rangées de dessin.
    - ou -
    Insérer les modules pétinet dans le dessin de façon à insérer chaque fois un chevalement vers la gauche dans une rangée de dessin et un chevalement vers la droite dans la rangée de dessin suivante.
    Conserver cette séquence dans tout le dessin.
    Toutes les rangées de dessin avant le premier module pétinet conservent leur chevalement.
Conseil

La deuxième rangée de report du premier module a la position de chevalement L1. Cette position doit être transférée à la rangée de tricotage située au-dessus.

Ancien chevalement | Nouveau chevalement

Avec le réglage VJA^0, la rangée de report avec chevalement suivante est automatiquement alignée sur [V] 0. De la sorte, on peut regrouper chaque fois 3 rangées dans une course.

Indication

Le nouveau chevalement doit actuellement encore être introduit pour une rangée sur deux dans tout le dessin.

Lors de l'application de la forme sur le dessin, on doit tenir compte des points suivants:

  • Les lisières de diminution de gauche et de droite doivent être décalées d'une rangée de dessin.
  • Les mouvements de chevalement du dessin et de la forme doivent être exécutés dans la même rangée de dessin.
  • Pour les dessins pétinet sans rangées à vide, on peut uniquement travailler avec le groupe de modules Jersey report séparé.

Diminution de la forme (à gauche) et pétinet (à droite)

Si le dessin contient également des mailles à l'envers en plus du pétinet, celles-ci sont reportées vers la rangée de tricotage lors de l'élaboration de la technique et reportées en retour avant la rangée de tricotage suivante.

Avant l'élaboration de la technique | Après l'élaboration de la technique


Créer un dessin chevalé deux fontures avec forme

 Créer un dessin pétinet sans rangées à vide Fully Fashion - Le travail avec les tricotés en forme Tricotage en chevauchement pour torsade 3x3 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Créer un dessin chevalé deux fontures avec forme

Pour pouvoir appliquer une forme sur un dessin deux fontures avec chevalement, le jacquard doit être structuré de telle façon que la sélection de la fonture arrière se trouve en face de la fonture avant sans chevalement. On dispose à cet effet de l'ordre Sintral VJA^0, qui peut être placé au-dessus de la colonne de commande sélection jacquard arrière.

Si cet ordre Sintral est affecté à une rangée, les données de la fonture arrière sont représentées sans chevalement. De la sorte, on peut appliquer une forme sans devoir tenir compte du chevalement.

Indication

Les dessins chevalés deux fontures avec forme peuvent uniquement être créés si le dessin de base est tricoté sur la fonture avant. La sélection du dessin doit se faire sur la fonture arrière.

Destination

Créer un dessin chevalé deux fontures avec forme:

Conseil

Dans la Collection de dessins prêts à l'emploi, vous trouverez l'exemple de dessin correspondant:
pattern M53_F_08.mdv (fully fashion double jersey with racking)

Condition préalable
  • Le tricot de base est tricoté sur la fonture avant.
  • La sélection du dessin pour le dessin chevalé se fait sur la fonture arrière.

  1. Pour afficher la colonne de commande sélection jacquard arrière dans la vue technique, cliquer avec le bouton de droite de la souris sur une icône des colonnes de commande et appeler la fonction Sélectionner des colonnes.
    2. Résultat

    La boîte de dialogue Sélectionner des colonnes apparaît, avec laquelle vous pouvez sélectionner des colonnes de commande.

  2. Via le menu contextuel de la colonne de commande, sélectionner la fonction VJA^0.
    3. Résultat

    VJA est représenté au curseur.

  3. Affecter l'ordre Sintral VJA^0 à toutes les rangées du dessin depuis la dernière rangée du départ jusqu'à la dernière rangée.
    4. Résultat

    Indication

    L'ordre Sintral VJA^0 est également affecté à la dernière rangée du départ afin de regrouper correctement une côte si le chevalement est différent dans la dernière rangée du départ et dans la première rangée du dessin.

  4. Créer un rapport du dessin complet et une transition entre le départ et le dessin.

    5. Hauteur et largeur du rapport

    Indication

    Du fait de l'affectation de l'ordre Sintral VJA^0, l'occupation des aiguilles sur la fonture arrière n'est pas encore affichée correctement dans tous les cas.

  5. Créer un module à partir du rapport.
    6. Indication

    Le chevalement [V] 0 doit être conservé dans le module.
    De la sorte, le module peut être placé plusieurs fois l'une à côté de l'autre en diagonale sans que le chevalement principal ne s'additionne.

  6. Copier le chevalement principal du rapport dans le dessin et le transférer à toutes les rangées de tricotage avec la fonction Insérer.
    7. Résultat

    Du fait de l'insertion du module vers la droite et vers le haut, on crée le dessin de base complet.

  7. Copier la transition du bord-côte vers le dessin vers la droite.
  8. Enregistrer le dessin original avant l'application de la forme afin de pouvoir créer d'autres tailles.
  9. Créer une forme.
    10. Conseil

    Lors de l'élaboration de la forme, faites attention que, du fait de l'affectation de l'ordre Sintral VJA^0, l'occupation des aiguilles n'est pas correctement représentée dans certains cas. Ce faisant, des aiguilles sont reportées vers l'avant qui sont représentées incorrectement comme occupées.
    Pour cette raison, lors du masquage des bords de forme, ne pas utiliser de mailles avec report, mais uniquement des mailles.

    Occupation incorrecte des aiguilles, report superflu

  10. Pour les dessins avec forme découpée, régler le chevalement [V] 0 pour la dernière rangée de tricotage.
    Raison:
    Lors de l'élaboration de la technique, une rangée de protection avec le chevalement de la dernière rangée de dessin est automatiquement introduite. Ceci peut conduire à un message d'erreur, le guide-fil ne pouvant pas être pincé en cas de chevalement de la fonture arrière.
    11. Indication

    Les mailles deux fontures qui aboutissent dans les bords de forme doivent être adaptées manuellement, l'occupation des aiguilles n'étant pas déterminée correctement dans tous les cas.


Tricotage en chevauchement pour torsade 3x3

 Créer un dessin chevalé deux fontures avec forme Fully Fashion - Le travail avec les tricotés en forme Tricoter dans le chevalement Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Tricotage en chevauchement pour torsade 3x3

Avec le tricotage en chevauchement, on obtient pour un dessin à torsade un temps de marche plus court en ceci que la torsade est croisée en une seule rangée à vide.
Pour pouvoir appliquer une forme sur un dessin à torsade lors du tricotage en chevauchement, on doit travailler avec l'ordre VJA^0. Avec cet ordre, on peut structurer le jacquard de telle façon que la sélection de la fonture arrière se trouve en face de la fonture avant sans chevalement.
Si on affecte la valeur 0 à une rangée dans la colonne de commande VJA, les données de la fonture arrière ne sont pas affichées chevalées. De la sorte, on peut appliquer une forme sans devoir tenir compte du chevalement.

Destination

Croiser des torsades avec une seule rangée à vide:

Conseil

Dans la Collection de dessins prêts à l'emploi, vous trouverez l'exemple de dessin correspondant:
pattern M54_F_08.mdv (fully fashion with cables for optimized production)

  1. Pour afficher la colonne de commande VJA dans la vue technique, cliquer avec le bouton de droite de la souris sur une icône des colonnes de commande et appeler la fonction Sélectionner des colonnes.
    2. Résultat

    La boîte de dialogue Sélectionner des colonnes apparaît, avec laquelle vous pouvez sélectionner des colonnes de commande.

  2. Via le menu contextuel de la colonne de commande, sélectionner la fonction VJA^0.
    3. Résultat

    VJA est représenté au curseur.

  3. Affecter l'ordre Sintral VJA^0 à toutes les rangées du dessin depuis la dernière rangée du départ jusqu'à la dernière rangée.
    4. Résultat

    Indication

    L'ordre Sintral VJA^0 est également affecté à la dernière rangée du départ afin de regrouper correctement une côte si le chevalement est différent dans la dernière rangée du départ et dans la première rangée du dessin.

  4. Créer un rapport du dessin complet et une transition entre le départ et le dessin.
    Les 4 premières rangées de tricotage sont tricotées en V0.
  5. Entrer un croisement de la torsade.
    Les rangées de tricotage suivantes sont tricotées dans la position de chevalement du dernier chevalement de la torsade.
  6. Pour obtenir un rapport de torsade, passer à nouveau à la position de chevalement V0.

    7. Dans cet exemple, le rapport est constitué de quatre rangées avec le chevalement R3 et de quatre rangées avec le chevalement 0.

    Sélectionner ces rangées dans la colonne de commande de chevalement et les insérer par Copier/Coller dans le dessin complet.

    Sélection pour le remplissage du chevalement

  7. Créer un module pour la torsade.
    8. Indication

    Le chevalement [V] 0 doit être conservé dans le module.
    De la sorte, le module peut être placé plusieurs fois l'une à côté de l'autre en diagonale sans que le chevalement principal ne s'additionne.

    Module créé

    Indication

    Les rangées de report de la torsade doivent être affectées à la rangée de dessin précédente.

    Afin d'obtenir une meilleure production, on a maintenant besoin d'un guide-fil des deux côtés.

  8. Après le premier croisement de la torsade, dessiner un rapport de torsade dans une autre couleur.
    -> Huit rangées de cette couleur alternent avec huit rangées de la couleur de base.

  9. Dessiner un module dans le dessin complet avec le réglage Reprendre les actions d'aiguilles.
  10. Remplir les côtes avec le module Maille arrière avec report vers l'avant.
  11. Effectuer les réglages dans la boîte de dialogue Configuration:
    • Regrouper les champs de fil pour un intervalle jusqu'à huit rangées.
    • Reporter l'environnement vers l'avant à partir du chevalement de trois aiguilles.
    • Sélectionner la priorité de chevalement gauche avant droite dans les modules, afin que la diminution de droite soit d'abord introduite lors de l'application de la forme.


Tricoter dans le chevalement

 Boîte à outils DXF (DXF - Toolkit) Fully Fashion - Le travail avec les tricotés en forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Tricoter dans le chevalement

Destination

Travailler avec le tricotage dans le chevalement:

  1. Ouvrir un nouveau dessin.
  2. Afficher la colonne de commande VJA (sélection jacquard arrière).
  3. Dans la colonne de commande VJA, introduire VJA^0 dans la zone désirée.
    -> Le chevalement de la fonture n'est plus affiché.
  4. Définir les chevalements pour les rangées de tricotage avec alternance
    Par exemple: V0 - VR1 - V0 - VR1.
  5. Dessiner avec les modules désirés selon la direction de chevalement.

    6. Par exemple:
    En continu mailles à l'envers avec report pour une côte droite
    Petinet pour des mailles de biais:
    Petinet vers la droite dans les rangées de dessin avec position de chevalement V0
    Petinet vers la gauche dans les rangées de dessin avec position de chevalement VR1

  6. Dessiner normalement les modules que vous créez vous-même:
    rangée de dessin dans la position de chevalement V0
    Direction de report vers VR1 ou VL1, les modules étant introduits de manière relative.
    Ne pas effectuer de réglages particuliers.
  7. Introduire dans une rangée supplémentaire le report automatique nécessaire avant l'élaboration de la technique.
    L'ajustage des rangées pour cela se fait pendant l'élaboration de la technique.
    Ce faisant, les rangées sont regroupées en conséquence.
    8. Indication

    La règle technique Reporter l'environnement commande la collection et la redistribution des mailles de la fonture arrière lors d'un chevalement de la fonture.
    Cette règle réagit différemment aux actions d'aiguilles avec et sans report.

  8. Si des mailles à l'envers doivent aller en biais:
    les mailles à l'envers doivent rester sur la fonture arrière lors du chevalement.
    A cet effet, introduire Mailles sans report dans la même colonne dans la rangée suivant les mailles à déplacer.

    9. Cercle rouge | Maille avec report
Cercle bleu | Maille sans report
Flèches bleues | Colonnes concernées

    L'occupation des aiguilles est affichée correctement lorsque les mailles avec et sans report sont positionnées correctement.

  9. A la lisière d'un dessin, il ne peut pas y avoir de mailles définies sur la fonture arrière sur la largeur du chevalement effectué.
    Raison:
    Du fait de VJA^0, la sélection des aiguilles de la fonture arrière reste toujours relative à la fonture avant.
    Et du fait du chevalement, les mailles de lisière voyageraient hors de la zone de tricotage et ne seraient pas tricotées. Si ceci était désiré pour des raisons de technique de dessin (p. ex. structure sur fond lisse à l'envers), tourner le dessin.
    L'endroit du dessin est alors tricoté derrière.
  10. Pour les zones Extérieur de la forme, l'occupation des aiguilles n'est pas calculée.
    Les mailles qui tricotent sur la fonture arrière et sont déplacées vers l'extérieur de la forme par le chevalement ne sont pas affichées par l'occupation des aiguilles.
    L'illustration montre (reproduit) comment les mailles restent accrochées sur la fonture arrière du fait de VJA^0 et du chevalement vers la gauche.

    11. Action d'aiguille | Signification
 | Maille et occupation des aiguilles à l'extérieur de #L pour une position du chevalement correspondante. Le tricotage de la maille n'est pas terminé dans cette position.
 | Mailles qui sont tricotées à l'intérieur de la forme.

  11. Dessiner les mailles à l'envers droites (p. ex. pour une côte) avec le module Maille arrière avec report.
    -> Pendant l'élaboration de la technique, du fait de la règle Reporter l'environnement, la maille est reportée la fonture arrière vers l'avant avant le chevalement et est de nouveau accrochée en position correcte par report automatique après le chevalement.
    12. Indication

    Travailler avec des parties de dessin:
    Les parties de dessin provenant de dessins déjà définis contiennent des rangées à vide sont en partie comprises dans dse rangées de report existantes avec chevalement, qui sont alors introduites comme rangées à vide dans le dessin.
    De ce fait, un autre chevalement est défini pour la rangée qui tricote que pour la rangée technique correspondante suivante (rangée à vide!)!
    Si des rangées avec chevalement différent sont groupées en une rangée de dessin, les modules sont ensuite incorrectement insérés, vu que l'insertion relative se base sur le chevalement existant.

    Corriger les parties de dessin avant l'application.
    Ouvrir les parties de dessin et effacer les rangées à vide (rectangle rouge) avec chevalement (rangées techniques 2 et 4).
    Indication

    A prendre en compte avant l'élaboration de la technique:
    Dans les rangées techniques dans lesquelles le report automatique est inséré pour la répartition de la rangée de tricotage suivante, il ne peut pas y avoir de processus de report définis manuellement.
    Du fait de ces actions de report, il y aurait lors de l'élaboration de la technique 2 processus de report successifs.

    Sélectionner et effacer une rangée complète.
    -> Les processus de report automatiques nécessaires sont introduits lors de l'élaboration de la technique.

    Après l'élaboration de la technique:
    Les flèches de report obliques avant une rangée de tricotage indiquent que les mailles sont reportées chevalées.
    Ces mailles vont avec le chevalement.
    Les flèches de report droites dans la même rangée indiquent une redistribution des mailles, et que ces mailles s'étendent droit vers le haut.

    Indication

    Occupation des aiguilles:
    La rangée technique 226 contient des mailles doubles (colonnes 14 + 15 dans le cercle rouge).
    Cette représentation n'est pas correcte, si l'on suppose qu'il s'agit de Mailles sans report et que le report est introduit manuellement. En effet, à la rangée technique 225 a lieu un changement de chevalement de VL2 à V0 et les mailles sont déplacées vers la droite. L'occupation des aiguilles dépend des rangées de tricotage. Du fait du report précédent, le M1 détecte qu'une maille est accrochée à cette aiguille et ne peut ainsi plus corriger l'occupation des aiguilles pour la rangée de tricotage.
    Par comparaison, les mailles adjacentes n'ont pas encore reportées vers l'arrière.
    Elles restent sur la fonture avant et y sont tricotées (rangée technique 226, colonnes 30 + 31 dans le cercle bleu). On obtient de la sorte une occupation des aiguilles correcte pour la rangée de tricotage.


k&w - Le travail avec knit and wear

 Fully Fashion - Le travail avec les tricotés en forme Aide en ligne et manuel d'instructions du logiciel de dessin STOLL M1 Elaboration de la technique Stoll Customer Support, le numéro de client et le PIN sont nécessaires

k&w - Le travail avec knit and wear

Au sein du M1, les possibilités suivantes sont disponibles pour l'élaboration d'un dessin knit & wear (k&w):

  • Elaborer les coupes nécessaires pour l'article (type de fichier shv ou shp) dans l'éditeur de coupe.
  • Relier la coupe k&w (type de fichier kaw ou shk) à un dessin k&w existant, la coupe k&w étant automatiquement convertie en forme et celle-ci pouvant être positionnée sur le dessin.
    Utilisez la fonction Ouvrir et positionner une coupe k&w dans le menu Forme k&w pour rassembler les coupes (type de fichier shv ou shp) nécessaires pour l'article ou positionner une coupe k&w (type de fichier kaw).
  • Attribuer les séquences de tricotage et élaborer la forme avant la découpe.
    Utilisez à cet effet la barre d'outils Outils de forme dans la vue forme du dessin k&w.
  • Elaborer ou éditer les séquences de tricotage avec l'éditeur de séquence de tricotage.
  • Rassembler les coupes nécessaires pour l'article (type de fichier shv ou shp) dans le programme ShapeWizard en une coupe k&w (type de fichier kaw) et déterminer automatiquement pour celle-ci les séquences de tricotage et les contrôler pour absence d'erreurs.

Informations complémentaires

  • Fully Fashion - Le travail avec les tricotés en forme

Rubriques

  • Editer un bord de forme
  • Sélectionner les rangées de forme
  • ShapeSizer
  • Définir des points de jonction
  • Rangées supplémentaires dans la séquence de tricotage (exemples)
  • Ajustage de la largeur dans l'éditeur de séquence de tricotage


Editer un bord de forme

 k&amp;w - Le travail avec knit and wear Sélectionner les rangées de forme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editer un bord de forme

Condition préalable

Dans la barre d'outils Représentation de dessin, la représentation k&w [image] doit être activée.

Destination

Effectuer une gradation fixe:

  1. Cliquer sur le symbole [image] .
  2. Cliquer avec le curseur sur le point de départ du bord dont la gradation doit être redéfinie, maintenir enfoncé le bouton de gauche de la souris.
  3. Cliquer avec le curseur sur le point final du bord dont la gradation doit être redéfinie, relâcher le bouton de gauche de la souris.
    4. Résultat

    Un nouveau déroulement du bord de forme a été défini, qui contient une gradation dans une colonne sur deux.

    Conseil

    Si vous maintenez en plus la touche Majuscule enfoncée lors de la définition du nouveau déroulement, une gradation régulière est générée. Les gradations restantes sont dessinées droites.

Informations complémentaires

  • Vue forme

  • Editeur de coupe


Sélectionner les rangées de forme

 Editer un bord de forme k&amp;w - Le travail avec knit and wear Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sélectionner les rangées de forme

Avec le symbole [image] , vous pouvez effectuer une sélection d'une ou plusieurs rangées de forme dans la vue forme (k&w). Les rangées de forme sélectionnées sont représentées en teinte plus claire.

Condition préalable

Dans la barre d'outils Représentation de dessin, la représentation k&w [image] doit être activée.

Destination

Sélectionner la sélection:

  1. Cliquer sur le symbole [image] .
  2. Cliquer avec le curseur sur le point de départ du bord à sélectionner, maintenir enfoncé le bouton de gauche de la souris.
  3. Cliquer avec le curseur sur le point final du bord à sélectionner, relâcher le bouton de gauche de la souris.
Résultat

Vous avez sélectionné une ou plusieurs rangées de forme, qui sont identifiées par une représentation plus claire.

Conseil

Lors de l'insertion des rangées de forme sélectionnées copiées, une boîte de dialogue apparaît avec une sélection des attributs à copier: Gradation, actions, numéros de bords.

Informations complémentaires

  • Vue forme

  • Editeur de coupe


ShapeSizer

 Sélectionner les rangées de forme k&amp;w - Le travail avec knit and wear Stoll Customer Support, le numéro de client et le PIN sont nécessaires

ShapeSizer

Avec le ShapeSizer, vous créez des coupes k&w ou Fully Fashion en différentes tailles.

Indication

Lors de l'élaboration des coupes, on ne peut pas supprimer ni ajouter ultérieurement de lignes ni d'éléments, sinon les valeurs pour les hauteurs de coupe ne pourront plus être affectées correctement lors de la nouvelle génération des coupes avec ShapeSizer.

Vous appelez le programme avec la fonction ShapeSizer dans le menu Forme k&w ou Forme.

Aux pages suivantes du ShapeSizer, vous effectuez tous les réglages nécessaires.

Côté | Réglages
Page de démarrage | Sélectionner des coupes Fully Fashion ou des coupes k&w.
 | Sélectionner un fichier ShapeSizer standard pour vestes, pull-over ou gilets. Indication: D'un double clic sur une des illustrations, vous ouvrez la page Unités de mesure et Densité des mailles.
 | Charger le fichier ShapeSizer (*.shz) avec le bouton de commande Charger.
Unités de mesure et Densité des mailles | Introduire l'unité de mesure et la densité des mailles. Indication: Des valeurs standard peuvent être indiquées dans le tableau de la densité des mailles.
Tableau des dimensions | Introduire les dimensions dans le tableau des dimensions. Indication: Dans le tableau, vous pouvez introdure jusqu'à onze tailles. Les valeurs individuelles peuvent être reprises (copiées) de aleurs standard ou déjà introduites ou déduites par indication d'un facteur (gradation). Les tailles sont représentées graphiquement.
Gradations, Valeurs prédéfinie des mailles | Introduire de réglages supplémentaires et elaborer une coupe. Indication: Les réglages supplémentaires varient selon le fichier ShapeSizer. Après l'élaboration des coupes, les coupes (*.shp) peuvent être individuellement ouvertes et éditées dans l'éditeur de coupe. Avec terminer, les séquences de tricotage sont déterminées La coupe k&w peut être ouverte et positionnée sur le dessin de base.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
Charger | Charger le fichier ShapeSizer (*.shz).
Quitter | Le programme se ferme.
>> | Passer à la age suivante.
<< | Passer à la age précédente.
Effacer les valeurs... | Effacer les valeurs dans le tableau des dimensions.
Enregistrer sous... | Enregistrer le fichier ShapeSizer (*.shz) avec tous les réglages.
< | Appeler la colonne précédente du tableau des dimensions.
> | Appeler la colonne suivante du tableau des dimensions.
<<<< | Réduire d'un niveau les dimensions dans le tableau des dimensions.
>>>> | Augmenter d'un niveau les dimensions dans le tableau des dimensions.
+ | Agrandir la représentation graphique.
- | Réduire la représentation graphique.
Créer une coupe | Créer une coupe selon les valeurs prédéfinies de la colonne actuelle dans le tableau des dimensions.
Enregistrer par défaut... | Enregistrer les réglages actuels comme fichier ShapeSizer par défaut.
Terminer | Les séquences de tricotage sont déterminées pour les coupes créées. La coupe k&w peut être ouverte et positionnée sur le dessin de base.

Conseil

La boîte de dialogue peut être décalée. A cet effet, positionner le curseur dans la boîte de dialogue et maintenir enfoncé le bouton central de la souris. Le mouvement de la souris déplace la boîte de dialogue.

  • Sélectionner la forme
  • Densité des mailles
  • Tableau des tailles
  • Créer une coupe

Rubriques

  • Gradations (ShapeSizer)


Sélection de fichier (ShapeSizer)

 Densité des mailles (ShapeSizer) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sélection de fichier (ShapeSizer)

Sur cette page du ShapeSizer, vous sélectionnez un fichier ShapeSizer par défaut pour les vestes, pull-over ou gilets ou vous chargez un fichier ShapeSizer (*.shz).

La page apparaît immédiatement à l'appel du ShapeSizer avec la fonction ShapeSizer dans le menu Forme k&w ou Forme.

Sur cette page, vous effectuez les réglages suivants:

Element | Signification
Rubrique Sélection | Coupes Fully Fashion ou Sélectionner des coupes k&w.
Onglets pull-over gilet slipover_waistcoat | Sélectionner un fichier ShapeSizer standard pour vestes, pull-over ou gilets. Indication: D'un double clic sur une des illustrations, vous ouvrez la page Densité des mailles.
Uniquement pour Fully Fashion: coupes individuelles | Sélectionner un fichier ShapeSizer standard pour une coupe individuelle (corps ou manche)
Uniquement pour k&w: autres | Sélectionner un fichier ShapeSizer standard pour d'autres articles prêts à porter
Champ d'affichage | Afficher les informations sur le fichier ShapeSizer standard sélectionné.

Les boutons de commande de la page:

Bouton de commande | Fonction
Charger | Charger le fichier ShapeSizer (*.shz) enregistré et aller à la page densité des mailles.
Quitter | Le ShapeSizer se ferme.

Informations complémentaires

  • Densité des mailles (ShapeSizer)


Densité des mailles (ShapeSizer)

 Sélection de fichier (ShapeSizer) Tableau des dimensions (ShapeSizer) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Densité des mailles (ShapeSizer)

Sur cette page du ShapeSizer, vous introduisez l'unité de mesure et les densités des mailles.
Indication: Des valeurs standard peuvent être indiquées dans le tableau de la densité des mailles.

Cette page est appelée via la page Sélection de forme.

Sur cette page, vous effectuez les réglages suivants:

Element | Signification
Liste déroulante Unité de mesure | Sélectionner l'unité de mesure mm ou pouce.
Champ d'introduction Colonne de mailles/... | Introduire le nombre de mailles verticales par unité de mesure (densité des mailles). Indication: La taille de référence dépend de l'unité de mesure définie.
Champ d'introduction Rangées de mailles/... | Introduire le nombre de mailles horizontales par unité de mesure (densité des mailles). Indication: La taille de référence dépend de l'unité de mesure définie.
Tableau de la densité des mailles | Introduire des commentaires tels que mode de tricotage, type de fil ou titrage du fil. Définir les valeurs standard pour la densité des mailles par jauge. Indication: Les valeurs introduites sont reprises en cliquant sur les boutons de commande situés au-dessus des colonnes de tableau respectives dans les champs d'introduction Colonnes de mailles/... et Rangées de mailles/....

Les boutons de commande de la page:

Bouton de commande | Fonction
Annuler | Revenir à la page Sélection de forme.
>> | Passer à la age suivante.


Tableau des dimensions (ShapeSizer)

 Densité des mailles (ShapeSizer) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Tableau des dimensions (ShapeSizer)

Sur cette page du ShapeSizer, vous introduisez les dimensions dans le tableau des dimensions.

Cette page est appelée via la page Tableau des densités des mailles.

Dans le tableau, vous pouvez introdure jusqu'à onze tailles. Les dimensions individuelles peuvent être reprises (copiées) de aleurs standard ou déjà introduites ou déduites par indication d'un facteur (gradation).

Indication

Les dimensions dépendent de la forme sélectionnée et sont représentées graphiquement.

Conseil

L'extrait de l'affichage peut être modifié avec la barre de défilement.

Sur cette page, vous effectuez les réglages suivants:

Element | Signification
Champs d'option Graduer avec: | Indiquer les gradations du tableau des dimensions comme facteur ou comme différence en mm/pouce.
 | Appeler la colonne précédente du tableau des dimensions.
 | Réduire d'un niveau les dimensions dans le tableau des dimensions.
 | Effacer les valeurs dans la colonne active.
 | Augmenter d'un niveau les dimensions dans le tableau des dimensions.
 | Appeler la colonne suivante du tableau des dimensions.
Tableau des dimensions | Introduire les dimensions de la forme.
Zoom: + | Agrandir la représentation graphique.
Zoom: - | Réduire la représentation graphique.
Case à cocher Afficher toutes les tailles | Représenter graphiquement toutes les tailles introduites de la forme.
Case à cocher Afficher la taille de base | Représenter graphiquement la taille de base en plus de taille actuelle.
Case à cocher Afficher la ligne auxiliaire | Afficher les lignes auxiliaires pour l'introduction des dimensions dans le champ d'affichage.
Champ d'affichage | Représenter graphiquement les dimensions de la forme sélectionnée.

Les boutons de commande de la page:

Bouton de commande | Fonction
<< | Passer à la age précédente.
Enregistrer sous... | Enregistrer le fichier ShapeSizer (*.shz) avec tous les réglages.
Annuler | Revenir à la page Sélection de forme.
>> | Passer à la age suivante.

Destination

Naviguer dans le tableau:

Avec les touches à flèche, aller dans une cellule adjacente (à droite, à gauche, en bas ou en haut).
Avec la touche Tab ou Entrée, aller à la cellule suivante.
Avec la combinaison de touches Majuscule + Tab, aller à la cellule précédente.
Marquer une colonne entière d'un clic sur le titre de la colonne.
Marquer une ligne entière d'un clic sur le titre de la ligne.
Indication

Les largeurs de départ du corps et des manches doivent être mesurées avant la première augmentation ou diminution. Dans ce cas, la déformation due au bord-côte ne fausse pas la valeur prédéfinie.

Dans les zones où les manches sont reliées au corps, les largeurs de manche doivent toujours être mesurées jusqu'au milieu des diminutions.

Les largeurs de décolleté doivent toujours être prises de la manière où le tricot repose. Pour les tricots avec la technique chaînette de nuque, la largeur doit également être mesurée directement à la fin. La modification de la largeur de deux mailles à gauche ou à droite est prise en compte à cet endroit.

La dimension pour le biais gousset doit être mesurée à partir du début du gousset d'épaule jusqu'à l'horizontale. L'horizontale est placée à la fin du gousset d'épaule ou à la fin de l'encolure (si présente).

La dimension pour la hauteur de la manche sphérique doit être mesurée à angle droit avec le bord extérieur de la manche.


Gradations (ShapeSizer)

 Tableau des dimensions (ShapeSizer) Créer des coupes (ShapeSizer) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Gradations (ShapeSizer)

Sur cette page du ShapeSizer, vous introduisez les valeurs pour les gradations.

Cette page est appelée via la page Tableau des dimensions.

Indication

Les valeurs et les possibilités d'introduction dépendent de la forme sélectionnée et sont représentées graphiquement.

Pour une coupe Fully Fashion avec décolleté en V, vous effectuez les réglages suivants dans la rubrique Type de diminution de décolleté:

Element | Signification
 | Bord arrondi du décolleté en V
 | Bord droit du décolleté en V
Gousset de col | Gousset de col au lieu d'un décolleté en V Uniquement pour une coupe Fully Fashion pour le corps de l'onglet coupes individuelles

Pour une coupe Fully Fashion pour une manche, vous effectuez les réglages suivants dans la rubrique Type de diminution de manche:

Element | Signification
 | Bord arrondi vers l'extérieur
 | Bord droit
 | Bord en forme de S

Pour une coupe Fully Fashion, vous effectuez les réglages suivants dans la rubrique Diminuer après ...:

Element | Signification
Diminuer/Augmenter après…
Case à cocher ... un nombre pair de rangées | Effectuer toutes les diminutions ou augmentations des coupes générées uniquement après un nombre pair de rangées.
Case à cocher ... un nombre impair de rangées | Effectuer toutes les diminutions ou augmentations des coupes générées uniquement après un nombre impair de rangées.

Les boutons de commande de la page:

Bouton de commande | Fonction
<< | Passer à la age précédente.
Enregistrer sous... | Enregistrer le fichier ShapeSizer (*.shz) avec tous les réglages.
Annuler | Revenir à la page Sélection de forme.
>> | Passer à la age suivante.


Créer des coupes (ShapeSizer)

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Créer des coupes (ShapeSizer)

Sur cette page du ShapeSizer, vous introduisez des réglages supplémentaires pour la forme sélectionnée et vous créez les coupes.

Cette page est appelée via la page Tableau des dimensions.

Sur cette page, vous effectuez les réglages suivants:

Element | Signification
Champ d'affichage | Représenter graphiquement la position pour des réglages supplémentaires.
Listes déroulantes | Indication: Les réglages supplémentaires varient selon la forme.
Boutons de commande Devant, Dos, Manche et Collar | Après l'élaboration des coupes, les coupes (*.shp) peuvent être individuellement ouvertes et éditées dans l'éditeur de coupe.
Case à cocher sous | Sélectionner une coupe individuelle pour reprise dans un dessin de base. Avec Terminer >>, l'élément de forme est repris dans le dessin de base. Indication: Uniquement pour les coupes Fully Fashion
Case à cocher Manche courte/torse court | Si la case à cocher est cochée, la compensation de longueur entre la manche et le corps est générée par tricotage avec du fil restant. Si la case à cocher est cochée, la compensation de longueur entre la manche et le corps est générée par interruption. Indication: Cochez la case à cocher si la différence de longueur entre manche et corps est supérieure à 20 pour cent.
Liste déroulante Modules de col | Sélectionner le module pour le col.

Les boutons de commande de la page:

Bouton de commande | Fonction
<< | Passer à la age précédente.
Créer une coupe | Créer une coupe selon les valeurs prédéfinies de la colonne actuelle dans le tableau des dimensions.
Enregistrer sous... | Enregistrer le fichier ShapeSizer.
Annuler | Revenir à la page Sélection de forme.
Enregistrer par défaut... | Enregistrer les réglages actuels comme fichier ShapeSizer par défaut.
Terminer >> | Pour k&w: Les séquences de tricotage k&w sont déterminées pour les coupes créées. La coupe k&w peut être ouverte et positionnée sur le dessin de base. | Pour Fully Fashion: L'élément de forme sélectionné sous [image] est positionné sur le dessin actif.


Shapewizard

 k&amp;w - Le travail avec knit and wear Editeur de séquence de tricotage Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Shapewizard

Avec le Shapewizard, on assemble des coupes k&w pour un article complet.

Indication

La coupe k&w n'est pas une coupe en elle-même, mais un fichier .kaw contenant des informations pour le positionnement des formes sur le dessin de base k&w et pour la génération correcte de la technique de tricotage par l'élaboration de la technique.
La coupe k&w contient les informations suivantes:
- Nom du fichier de coupe pour la pièce k&w concernée
- Positions relatives des fichiers de coupe et comment ils sont reliés entre eux
- Séquence de tricotage pour chaque rangée de dessin pour la technique de tricotage à générer

Dans le M1, le programme est appelé avec la fonction Shapewizard (Assembler coupe k&w) dans le menu Forme k&w.

Dans Shapewizard, vous effectuez les réglages suivants:

Element

Signification

Champ d'affichage
Côté avant du corps

Le fichier de coupe M1 sélectionné pour la pièce k&w Côté avant du corps est affiché.
Indication: Le fichier doit se trouver dans le même dossier que le fichier *.kaw.

Champ d'affichage
Côté arrière du corps

Le fichier de coupe M1 sélectionné pour la pièce k&w Côté arrière du corps est affiché.
Indication: Le fichier doit se trouver dans le même dossier que le fichier *.kaw.

Champ d'affichage
Manche

Le fichier de coupe M1 sélectionné pour la pièce k&w Manche est affiché.
Indication: Le fichier doit se trouver dans le même dossier que le fichier *.kaw.

Champ d'affichage
Col avant

Le fichier de coupe M1 sélectionné pour la pièce k&w Col avant est affiché (champ d'affichage de gauche).
Les modules pour le col sont sélectionnés dans le menu déroulant (champ d'affichage de droite).
Indication: Le fichier doit se trouver dans le même dossier que le fichier *.kaw.

Champ d'affichage
Col arrière

Le fichier de coupe M1 sélectionné pour la pièce k&w Col arrière est affiché (champ d'affichage de gauche).
Les modules pour le col sont sélectionnés dans le menu déroulant (champ d'affichage de droite).
Indication: Le fichier doit se trouver dans le même dossier que le fichier *.kaw.

Bouton de commande

La sélection de coupe ou de module est effacée.
Le bouton de commande est uniquement disponible lorsqu'un fichier de coupe M1 est sélectionné.

Bouton de commande

Pour les pièces k&w Côté avant du corps et Côté arrière du corps, les fichiers de coupe k&w M1 sont absolument indispensables.
Un fichier de coupe M1 est sélectionné dans la boîte de dialogue Ouvrir.

Bouton de commande

Le fichier de coupe sélectionné dans l'éditeur de coupe s'ouvre.
Le bouton de commande est uniquement disponible si une pièce k&w est sélectionnée.

Liste déroulante Jonction

Sélection des techniques pour la jonction manche-corps.

Liste déroulante
Nombre de mailles pour la diminution restante

Sélection des gradations des diminutions pour la diminution restante.
La diminution restante est définie dans la boîte de dialogue Points de jonction.

Liste déroulante
Nombre de rangées pour la diminution restante

Sélection du nombre de rangées pour la diminution restante.
La diminution restante est définie dans la boîte de dialogue Points de jonction.

Case à cocher
Manche courte/torse court

Si la case à cocher est cochée, la compensation de longueur entre la manche et le corps est générée par tricotage avec du fil restant.

Si la case à cocher est cochée, la compensation de longueur entre la manche et le corps est générée par interruption.
Indication: Cochez la case à cocher si la différence de longueur entre manche et corps est supérieure à 20 pour cent.

Case à cocher
Epaule avec empiècement avec compensation 2:1

Si la case à cocher est cochée, une compensation au rapport 2:1 est effectuée pour une forme d'épaule avec empiècement.

Case à cocher
Corriger les séquences

Si la case à cocher est cochée, une rangée supplémentaire est automatiquement insérée si cela est nécessaire pour la séquence.

Case à cocher
Utiliser la séquences standard

Si la case à cocher est cochée, la séquence standard est sélectionnée pour toutes les zones pour lesquelles aucune séquence de tricotage n'a pu être déterminée.
Caractéristique X dans la colonne Désignation.

Bouton de commande
Déterminer les séquences de tricotage

Les séquences de tricotage pour la coupe k&w sont déterminées avec les valeurs prédéfinies ci-dessus.
Pour chaque rangée de lignes de coupe numérisée, une séquence de tricotage appropriée pour cette rangée est sélectionnée à partir d'un fichier de séquence de tricotage propre au système en respectant les caractéristiques de cette rangée.
Indication: Pour une nouvelle coupe k&w, le bouton de commande est seulement disponible lorsque les fichiers de coupe M1 pour le corps ont été sélectionnés et que des lignes de jonction ont été tirées entre les coupes.

Après modification des données de coupe, déterminer à nouveau les séquences de tricotage.
Ce faisant, on essaie de maintenir également pour les données de coupe modifiées les séquences de tricotage déjà existantes ou échangées manuellement. Si cela n'est pas possible, les séquences de tricotage propres au système sont à nouveau utilisées. Ces modifications sont contenues dans le fichier journal.

Bouton de commande
Initialiser

Les séquences de tricotage de la coupe k&w sont effacées et éliminées de la fenêtre d'affichage. De la sorte, les séquences de tricotage déterminées par le système ou échangées manuellement sont effacées.
Exécuter ensuite à nouveau Déterminer les séquences de tricotage.

Champ d'affichage pour séquences de tricotage

Affichage des séquences de tricotage déterminées sous la forme suivante:
Démarrage: Numéro de la première rangée (rapportée au corps)
Fin: Numéro de la dernière rangée (rapportée au corps)
Séquence: Numéro de séquence de tricotage
Désignation: Caractéristique de séquence de tricotage A, B, C, D ou X et nom.
Si plusieurs séquences de tricotage sont possibles pour une rangée, la première est utilisée. Les autres séquences de tricotage possibles sont affichées dans la boîte de dialogue Séquences de tricotage. Pour ouvrir la boîte de dialogue, faites un double clic avec le bouton de gauche de la souris sur la ligne correspondante.

Champ d'affichage pour erreurs

Les erreurs dans la séquence de tricotage sont affichées.

Informations complémentaires

  • Points de jonction

  • Afficher le fichier journal

  • Changer les séquences de tricotage

  • Editeur de coupe

Rubriques

  • Barre de menu (Shapewizard)
  • Barre d'outils (Shapewizard)
  • Boîtes de dialogue (Shapewizard)


Barre de menu (Shapewizard)

 Barre d'outils (Shapewizard) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Barre de menu (Shapewizard)

La barre de menu se trouve au bord supérieur du Shapewizard. Les menus déroulants de cette barre de menu contiennent les fonctions du Shapewizard.

Destination

Dérouler le menu:

Cliquer avec le bouton de gauche de la souris sur un menu dans la barre de menu.
Résultat

Le menu se déroule et les fonctions sont visibles pour sélection.

Indication

La fonction sur laquelle se trouve le pointeur de la souris est mise en surbrillance et une information abrégée apparaît dans ligne d'état. En cliquant à nouveau avec le bouton de gauche de la souris, la fonction est appelée et le menu se referme.

Conseil

Si vous ne désirez pas lancer de fonction, cliquez à nouveau sur le nom du menu pour le refermer ou utilisez la touche Echap de votre clavier.

Les menus suivants sont contenus dans le Shapewizard:

  • Fichier
  • Affichage
  • Aide


Fichier

 Barre de menu (Shapewizard) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fichier

Les fonctions suivantes sont contenues dans le menu Fichier du Shapewizard:

Fonction | Destination
Nouveau | Assembler une nouvelle coupe k&w.
Ouvrir | Ouvrir une coupe k&w enregistrée.
Enregistrer | Enregistrer la coupe k&w.
Enregistrer sous | Enregistrer la coupe k&w sous un autre nom.
Liste des derniers fichiers ouverts | Ouvrir une coupe k&w enregistrée via le nom de fichier.
Afficher le fichier journal | Afficher les séquences de tricotage déterminées dans un fichier texte..
Quitter | Quitter Shapewizard.


Nouveau

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Nouveau

Avec cette fonction, un document vide est proposé avec les réglages de base suivants pour une nouvelle coupe k&w:

  • Croisement des mailles: B type 1 (pas de jonction L0-L1)
  • Nombre de mailles pour la diminution restante: 2
  • Nombre de rangées pour la diminution restante: 2
  • Manche courte/torse court: non cochée
  • Epaule avec empiècement avec compensation 2:1: non cochée
  • Corriger les séquences: non cochée
  • Utiliser les attributs standard : non cochée
Destination

Afficher une feuille vide pour une nouvelle coupe k&w:

Appeler la fonction Nouveau dans le menu Fichier.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
Résultat

La coupe k&w actuellement ouverte est fermée et un document vide est affiché pour une nouvelle coupe k&w.

Indication

Après le démarrage du Shapewizard, celui-ci est automatiquement affiché avec un document vide.

Conseil

Pour enregistrer une nouvelle coupe k&w, vous devez sélectionner un fichier de coupe au moins pour les pièces k&w Côté avant du corps et Côté arrière du corps.


Ouvrir...

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ouvrir...

Destination

Ouvrir une coupe k&w existante <nom>.kaw:

Appeler la fonction Ouvrir dans le menu Fichier.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
Résultat

La boîte de dialogue Ouvrir apparaît, dans laquelle vous pouvez sélectionner la coupe k&w qui doit être chargée dans Shapewizard.
Après l'ouverture, le nom du fichier est affiché dans la barre de titre et les séquences de tricotage existantes dans le champ d'affichage du Shapewizard.

Indication

Tenez compte de ce que si les coupes M1 (shv / shp) sélectionnées dans la coupe k&w ne se trouvent pas dans le même dossier que la coupe k&w un message d'erreur est émis lors de l'ouverture.


Enregistrer

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Enregistrer

Destination

Enregistrer la coupe k&w:

Appeler la fonction Enregistrer dans le menu Fichier.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
Résultat

Si la coupe k&w a déjà été enregistrée une fois au préalable, elle est écrasée sous le même nom à l'emplacement de l'enregistrement.
Si la coupe k&w n'a jamais été enregistrée, la boîte de dialogue Enregistrer fichier sous apparaît, dans laquelle on peut indiquer le nom et le dossier sous lesquels la coupe doit être enregistrée.

Indication

La fonction n'est pas disponible si aucune coupe n'est sélectionnée pour Côté avant du corps ou Côté arrière du corps.
Les coupes M1 (shv / shp) sélectionnées dans la coupe k&w doivent se trouver dans le même dossier que la coupe k&w.


Enregistrer sous...

 Liste des derniers fichiers ouverts Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Enregistrer sous...

Destination

Enregistrer la coupe k&w sous un autre nom ou à un autre endroit:

Appeler la fonction Enregistrer sous dans le menu Fichier.
Résultat

La boîte de dialogue Enregistrer fichier sous apparaît, dans laquelle vous pouvez indiquer le nom et le dossier sous lesquels la coupe k&w doit être enregistrée.

Indication

La fonction n'est pas disponible si aucune coupe n'est sélectionnée pour Côté avant du corps ou Côté arrière du corps.
Les coupes M1 (shv / shp) sélectionnées dans la coupe k&w doivent se trouver dans le même dossier que la coupe k&w.


Liste des derniers fichiers ouverts

 Afficher le fichier journal... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Liste des derniers fichiers ouverts

Dans le menu Fichier sont listés les fichiers qui ont été ouverts en dernier lieu dans Shapewizard. Pour ouvrir un de ces fichiers, cliquez sur le fichier correspondant.


Afficher le fichier journal...

 Liste des derniers fichiers ouverts Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Afficher le fichier journal...

Avec cette fonction, les séquences de tricotage sont écrites dans un fichier texte et affichées dans un programme de traitement de texte.

Destination

Afficher les séquences de tricotage:

Condition préalable

Pour la coupe k&w ouverte, les séquences de tricotage ont été déterminées.

Appeler la fonction Afficher le fichier journal dans le menu Fichier.
Résultat

Le programme UltraEdit-32 s'ouvre avec le fichier texte kaw_out.txt.

Dans le fichier texte, le numéro de séquence actuel (ABL) et le numéro de séquence précédent (old) sont donnés pour chaque rangée de tricotage.
A côté du numéro de séquence, les zones de tricotage des différentes pièces k&w sont représentées de manière symbolique. Cette représentation fait également apparaître le nombre de guide-fil nécessaires.
Les caractères signifient:

  • A: zone de tricotage pour la manche
  • R: zone de tricotage pour le corps, dos
  • V: zone de tricotage pour le corps, devant
  • K: zone de tricotage pour le col
  • ...: séparation des zones de tricotage
  • AR-ZU: augmentation dans la manche
  • LEI-ZU: augmentation dans le corps
  • DO: jonction manche-corps
  • HALS ABK: appliquer la chaînette au col

Informations complémentaires

  • UltraEdit-32


Quitter

 Afficher le fichier journal... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Quitter

Destination

Terminer le travail avec le Shapewizard:

Appeler la fonction Quitter dans le menu Fichier.
Résultat

La boîte de dialogue Shapewizard se ferme.


Affichage

 Barre de menu (Shapewizard) Point d'interrogation (?) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Affichage

Les fonctions suivantes sont contenues dans le menu Affichage du Shapewizard:

Fonction | Destination
Barre d'outils | Masquer ou afficher la barre d'outils.
Afficher les coupes | Afficher ou masquer la fenêtre Affichage de coupe pour la coupe k&w avec la boîte de dialogue Points de jonction.
Zoom +1 | Augmenter le zoom d'un niveau.
Zoom -1 | Diminuer le zoom d'un niveau.
Vue normale (1:1) | Régler Zoom 1 quadrillage = 1 pixel.
Mettre à jour les séquences de tricotage | Actualiser les modules de séquences de tricotage.


Barre d'outils

 Afficher les coupes Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Barre d'outils

La barre d'outils se trouve au bord supérieur du Shapewizard, en dessous de la barre de menu. Elle contient des symboles avec la représentation imagée d'une fonction qui permettent un appel rapide de cette fonction.
La barre d'outils peut être affichée ou masquée à l'aide de la fonction barre d'outils dans le menu Affichage.

Indication

La barre d'outils affichée est indiquée par une coche devant la fonction. Un nouvel appel de la fonction provoque le masquage.

Informations complémentaires

  • Fonctions de la barre d'outils


Afficher les coupes

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Afficher les coupes

Avec cette fonction, les coupes sélectionnées dans la coupe k&w sont affichées dans la fenêtre Affichage de coupe. La boîte de dialogue Points de jonction s'ouvre simultanément.

Destination

Afficher l'affichage de coupe:

Appeler la fonction Afficher les coupes dans le menu Affichage.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
Résultat

La fenêtre Affichage de coupe s'ouvre et les coupes sélectionnées dans la coupe k&w sont affichées avec leurs bords de forme, leurs positions relatives et les lignes de jonction existantes.

Indication

La fenêtre ouverte Affichage de coupe est indiquée par une coche devant la fonction Afficher les coupes. Un nouvel appel de la fonction ferme la fenêtre.
La fonction n'est pas disponible si aucune coupe n'est sélectionnée pour Côté avant du corps ou Côté arrière du corps.

Informations complémentaires

  • Affichage de coupe

  • Points de jonction


Zoom +1

 Afficher les coupes Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Zoom +1

9 niveaux de zoom sont disponibles pour l'affichage des coupes dans la fenêtre affichage de coupe.

Destination

Agrandir le zoom:

Condition préalable

La fenêtre affichage de coupe est ouverte.

Appeler la fonction Zoom +1 dans le menu Affichage.
Résultat

Le niveau de zoom de l'affichage de coupe est augmenté de un niveau.

Indication

Dans le niveau de zoom le plus grand, la fonction n'est plus disponible.

Conseil

Vous pouvez également régler le niveau de zoom avec les touches Plus et Moins du pavé numérique de votre clavier.

Informations complémentaires

  • Affichage de coupe


Zoom -1

 Vue normale (1:1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Zoom -1

9 niveaux de zoom sont disponibles pour l'affichage des coupes dans la fenêtre affichage de coupe.

Destination

Réduire le zoom:

Condition préalable

La fenêtre affichage de coupe est ouverte.

Appeler la fonction Zoom -1 dans le menu Affichage.
Résultat

Le niveau de zoom de l'affichage de coupe est réduit de un niveau.

Indication

Dans le niveau de zoom le plus petit (vue normale), la fonction n'est plus disponible.

Conseil

Vous pouvez également régler le niveau de zoom avec les touches Plus et Moins du pavé numérique de votre clavier.

Informations complémentaires

  • Affichage de coupe


Vue normale (1:1)

 Mettre à jour les séquences de tricotage Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Vue normale (1:1)

9 niveaux de zoom sont disponibles pour l'affichage des coupes dans la fenêtre affichage de coupe.

Destination

Régler Zoom 1 quadrillage = 1 pixel:

Condition préalable

La fenêtre affichage de coupe est ouverte.

Appeler la fonction Vue normale (1:1) dans le menu Affichage.
Résultat

Le niveau de zoom de l'affichage de coupe est réduit au niveau le plus petit (1 quadrillage = 1 pixel).

Indication

La fonction redevient seulement disponible lorsque le niveau de zoom est agrandi.

Conseil

Vous pouvez également régler le niveau de zoom avec les touches Plus et Moins du pavé numérique de votre clavier.

Informations complémentaires

  • Affichage de coupe


Mettre à jour les séquences de tricotage

 Vue normale (1:1) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Mettre à jour les séquences de tricotage

Destination

Actualiser les modules de séquences de tricotage sans fermer le Shapewizard:

Appeler la fonction Actualiser les séquences de tricotage dans le menu Affichage.
- ou -
Cliquer sur le symbole [image] .


Point d'interrogation (?)

 Barre de menu (Shapewizard) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Point d'interrogation (?)

Les fonctions suivantes sont contenues dans le menu ? du Shapewizard:

Fonction | Destination
Rubriques d'aide | Lancer l'aide en ligne M1. Toutes les fonctions de Shapewizard y sont décrites.
A propos de Shapewizard | Afficher le numéro de version du Shapewizard.


Rubriques d'aide

 Point d'interrogation (?) A propos de Shapewizard Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Rubriques d'aide

Le Shapewizard dispose d'une aide en ligne dans laquelle toutes les fonctions et leur utilisation sont décrites.

Destination

Lancer l'aide en ligne:

Appeler la fonction Rubriques d'aide dans le menu ?.
Résultat

L'aide en ligne est lancée et le chapitre Shapewizard est affiché dans la fenêtre Aide M1.

Indication

Vous pouvez également lancer l'Aide de manière contextuelle avec la touche F1 du clavier.


A propos de Shapewizard

 Point d'interrogation (?) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

A propos de Shapewizard

Destination

Afficher le numéro de version du Shapewizard:

Appeler la fonction A propos de Shapewizard dans le menu ?.
Résultat

La boîte de dialogue A propos de Shapewizard s'ouvre, laquelle contient des indications sur la version et le copyright de Shapewizard.


Barre d'outils (Shapewizard)

 Barre de menu (Shapewizard) Boîtes de dialogue (Shapewizard) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Barre d'outils (Shapewizard)

Le Shapewizard a une barre d'outils, que vous pouvez positionner librement à l'écran. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Barre d'outils dans le menu Affichage. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

La barre d'outils du Shapewizard contient les symboles suivants:

Fonction | Destination
Nouveau | Assembler une nouvelle coupe k&w.
Ouvrir | Ouvrir une coupe k&w enregistrée.
Enregistrer | Enregistrer la coupe k&w.
Afficher les infos | Afficher des infos à propos de Shapewizard.
Afficher les coupes | Afficher ou masquer l'affichage de coupe pour la coupe k&w.
Actualisation des séquences de tricotage | Actualiser les modules de séquences de tricotage.


Boîtes de dialogue (Shapewizard)

 Barre d'outils (Shapewizard) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Boîtes de dialogue (Shapewizard)

Les boîtes de dialogue suivantes sont contenues dans le Shapewizard:

  • Affichage de coupe
  • Points de jonction
  • Changer la séquence de tricotage


Affichage de coupe

 Boîtes de dialogue (Shapewizard) Changer la séquence de tricotage Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Affichage de coupe

La fenêtre Affichage de coupe et la boîte de dialogue Points de jonction sont ouvertes et fermées simultanément avec l'icône [image] de la barre d'outils ou par la fonction Afficher coupes (Shapewizard)dans le menu Affichage.

Dans la fenêtre Affichage de coupe, les coupes qui ont été sélectionnées dans Shapewizard sont affichées graphiquement avec leurs bords de forme en tant que forme numérisée. Le curseur est représenté sous la forme d'un réticule. Les positions relatives des pièces corps, manches et col et les lignes de jonction définies sont affichées sous forme de lignes jaunes. 9 niveaux de zoom sont disponibles au total. Ceux-ci se règlent à l'aide des fonctions dans le menu Affichage ou via les touches Plus et Moins dans le pavé numérique de votre clavier. A partir du quatrième niveau d'agrandissement, une grille est affichée.

Dans la boîte de dialogue Points de jonction, on sélectionne les différentes lignes de jonction qui peuvent être définies graphiquement dans la fenêtre affichage de coupe. Les lignes de jonction existantes peuvent être supprimées ici. Pour la position actuelle du curseur, le numéro de la rangée de tricotage pour le corps et la manche est indiqué.

Informations complémentaires

  • Points de jonction

  • Définir des points de jonction

  • Editeur de coupe


Changer la séquence de tricotage

 Affichage de coupe Boîtes de dialogue (Shapewizard) Points de jonction Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Changer la séquence de tricotage

Dans cette boîte de dialogue sont affichées les séquences de tricotage qui peuvent être utilisées pour un échange.
La boîte de dialogue s'ouvre depuis Shapewizard en faisant un double clic avec le bouton de gauche de la souris sur la ligne dans la fenêtre d'affichage de la séquence de tricotage.

La boîte de dialogue comporte les éléments suivants:

Element | Signification
Champ d'affichage | Affichage des possibilités d'échange pour la séquence de tricotage sélectionnée dans Shapewizard: séquence (numéro de séquence de tricotage) désignation (caractéristique de séquence de tricotage A, B, C, D ou X et nom) Indication: Un double clic échange immédiatement les séquences de tricotage sélectionnées avec le bouton de gauche de la souris. La boîte de dialogue se ferme.
Bouton de commande OK | Fermer la boîte de dialogue. Indication: Si une ligne était sélectionnée dans la fenêtre d'affichage, l'échange est exécuté.
Bouton de commande Annuler | Fermer la boîte de dialogue.

Indication

Après l'échange, effectuez à nouveau Déterminer les séquences de tricotage. Ce faisant, on contrôle si la séquence de tricotage échangée peut être utilisée.


Points de jonction

 Changer la séquence de tricotage Boîtes de dialogue (Shapewizard) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Points de jonction

Dans la boîte de dialogue Points de jonction, on sélectionne les différentes lignes de jonction qui peuvent être définies graphiquement dans la fenêtre affichage de coupe. Les lignes de jonction existantes peuvent être supprimées ici. Pour la position actuelle du curseur, le numéro de la rangée de tricotage pour le corps et la manche est indiqué.

La boîte de dialogue Points de jonction contient les rubriques et éléments suivants:

Element | Signification
Rubrique Rangée de tricotage
Bouton de commande Manche-corps | Bouton de commande pour la définition de la jonction manche-corps dans l'affichage de coupe
Bouton de commande Compensation | Bouton de commande de définition de la compensation dans l'affichage de coupe
Bouton de commande Diminution restante | Bouton de commande de définition de la diminution restante dans l'affichage de coupe
Boutons de commande | Bouton de commande d'effacement de la jonction dans l'affichage de coupe Indication: Le bouton de commande est uniquement disponible dans le cas d'une jonction existante. Avec le bouton de commande Supprimer toutes les lignes, vous pouvez supprimer toutes les jonctions.
Champs d'introduction Manche | Pour une jonction existante, le numéro de la rangée de tricotage de la manche est affiché. La valeur (sauf pour diminution restante) peut être éditée. Pour la position actuelle du curseur dans la fenêtre affichage de coupe, le numéro de la rangée de tricotage de la manche est affiché.
Champs d'introduction Corps | Pour une jonction existante, le numéro de la rangée de tricotage du corps est affiché. La valeur peut être éditée. Pour la position actuelle du curseur dans la fenêtre affichage de coupe, le numéro de la rangée de tricotage du corps est affiché.
Champs d'affichage Différence: | Affichage de la différence
Champ d'affichage | Afficher le nom de la séquence de tricotage.
Rubrique Colonne
Bouton de commande Collar | Bouton de commande pour la définition de la jonction au col dans l'affichage de coupe
Bouton de commande | Bouton de commande d'effacement de la jonction dans l'affichage de coupe Indication: Le bouton de commande est uniquement disponible dans le cas d'une jonction existante. Avec le bouton de commande Supprimer toutes les lignes, vous pouvez supprimer toutes les jonctions.
Champs d'introduction Manche | Les numéros des colonnes de la manche pour les jonctions col-manche sont affichés. Les valeurs peuvent être éditées.
Champs d'introduction Corps | Les numéros des colonnes du corps pour les jonctions col-corps sont affichés. Les valeurs peuvent être éditées.
Champs d'introduction côté droit | Les numéros de la colonne de la manche et de la colonne du corps pour les jonctions col-manche et col-corps pour le côté droit sont affichés. Les valeurs peuvent être éditées.
Rubrique Rectangle
Bouton de commande Mesurer | Bouton de commande pour mesurer la pente d'une ligne du tracé avec le bouton de la souris dans l'affichage de coupe, affichage de la différence de colonnes et de rangées
Champ d'introduction Colonnes | La différence de colonnes pour la ligne du tracé mesurée est affichée.
Champ d'introduction Rangées | La différence de rangées pour la ligne du tracé mesurée est affichée.
Bouton de commande Effacer toutes les lignes | Effacer tous les points de jonction existants dans la fenêtre Affichage de coupe.

Informations complémentaires

  • Affichage de coupe


Editeur de séquence de tricotage

 k&amp;w - Le travail avec knit and wear Définir des points de jonction Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editeur de séquence de tricotage

Avec cette boîte de dialogue, vous créez, gérez et modifiez des modules de séquence de tricotage.
Vous appelez la boîte de dialogue comme suit:

  • Faire un double clic sur le module de séquence de tricotage sélectionné dans l'explorateur de modules.
  • Appeler la fonction Editer dans le menu contextuel d'un module de séquence de tricotage marqué dans l'explorateur de modules.
  • Faire un double clic sur le module de séquence de tricotage sélectionné dans la barre de modules du programme principal M1.
  • Appeler la fonction Elaborer séquence de tricotage k&w dans le menu Module du programme principal M1.

La barre d'outils de la boîte de dialogue contient les symboles suivants:

Fonction | Destination
Représentation élargie | Afficher le dessin et les rangées supplémentaires.
Représentation de rangées de dessin | Afficher uniquement les rangées de dessin.
Couper | Couper dans le presse-papiers une ou plusieurs rangées marquées.
Copier | Copier dans le presse-papiers une ou plusieurs rangées marquées.
Coller | Insérer des rangées du presse-papiers au-dessus de la dernière rangée marquée. Indication: Si aucune rangée n'est marquée, les rangées sont insérées devant la première rangée.
Annuler | Annuler la dernière action.
Répéter | Exécuter à nouveau l'action annulée.
Attribuer des couleurs. | Attribuer des couleurs aux zones qui tricotent.
Effacer des couleurs | Effacer des couleurs attribuées.

Cette boîte de dialogue contient un tableau avec les colonnes suivantes:

Colonne

Signification

Manche gauche

Information d'état sur la zone de tricotage: Pour les zones manche gauche, corps à gauche, corps à droite, manche droite, le nombre actuel de rangées qui tricotent est affiché respectivement pour la position 0 et la position 1.

Les zones de tricotage individuelles peuvent être activées ou désactivées en cliquant avec le bouton de gauche de la souris.

Les flèches de direction pour la position 0 (devant) sont blanches, les flèches de direction pour la position 1 (derrrière) sont noires.

Les rangées avec instructions de diminution ou d'augmentation sont bleues pour la position 0 (devant), vertes pour la position 1 (derrière) et bleu clair pour les deux positions.

L'édition des positions pour les instructions supplémentaires se fait via le bouton de gauche de la souris. Les positions marquées sont identifiées par un point rose. En cas d'instructions de diminution ou d'augmentation, la direction de la modification de la forme est donnée par le caractère < ou >.

Corps à gauche

Corps à droite

Manche droite

Dans cette boîte de dialogue, vous effectuez les réglages suivants à droite et à gauche du tableau:

Element

Signification

Boutons de commande pour la position

Commuter entre position 0, position 1 et les deux positions (uniquement dans les rangées supplémentaires).
Indication: Les rangées de tricotage de la position 0 reçoivent dans le tableau un fond clair, les rangées de la position 1 un fond sombre.

Boutons de commande pour direction du chariot

Modifier la direction du chariot.
Indication: La direction du chariot est également indiquée par les flèches de direction dans le tableau.

Affichage pour rangées supplémentaires (rangées techniques sans fonction de tricotage)

Afficher l'icône pour les rangées supplémentaires.
Indication: L'insertion de rangées supplémentaires se fait via le menu contextuel. Pour appeler le menu contextuel, cliquez a vec le bouton de droite de la souris sur une rangée vide.

Pour les rangées supplémentaires, des positions peuvent être définies, p. ex. si on peut diminuer à gauche d'un certain côté de la partie corps.

Bouton de commande

Insérer rangée.

Bouton de commande pour le rapport

Afficher le rapport. Ce bouton de commande se trouve dans la colonne de droite directement à côté de la colonne Manche droite.
Indication: Durch Anklicken der Rapportzelle werden die Rapporte gesetzt bzw. gelöscht. Angrenzende Rapporte müssen mit unterschiedlichen Farben gesetzt werden:

Premier clic = rapport bleu
Deuxième clic = rapport rouge
Troisième clic = le rapport est effacé

Bouton de commande

Supprimer des rangées.

Case à cocher
Permettre la diminution après chaque ligne

Si la case à cocher est cochée, la diminution est permise après chaque ligne. De la sorte, les diminutions sont directement reprises de la coupe et ne sont pas influencées par la séquence de tricotage.

Case à cocher
Permettre l'augmentation après chaque ligne

Si la case à cocher est cochée, une augmentation est permise après chaque ligne. De la sorte, les augmentations sont directement reprises de la coupe et ne sont pas influencées par la séquence de tricotage.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
Attributs | Appeler la boîte de dialogue Attributs de séquence de tricotage.
Enregistrer | Enregistrer la séquence de tricotage. Un message avec le dossier d'enregistrement apparaît.
Fermer | Fermer la boîte de dialogue. Une interrogation d'enregistrement de la séquence de tricotage apparaît.

Informations complémentaires

  • Rangées supplémentaires dans la séquence de tricotage (exemples)

  • Attributs de séquence de tricotage

Rubriques

  • Menu contextuel (éditeur de séquence de tricotage)


Menu contextuel (éditeur de séquence de tricotage)

 Editeur de séquence de tricotage Attributs de séquence de tricotage Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Menu contextuel (éditeur de séquence de tricotage)

Il y a quelques fonctions que vous pouvez appeler via un menu contextuel. Cliquez à cet effet avec le bouton de droite de la souris sur l'affichage pour rangées techniques.

Les menus et fonctions suivants sont contenus dans le menu contextuel de l'affichage pour les rangées supplémentaires et les rangées de tricotage spéciales et sont représentés sous formes d'icônes dans l'affichage pour rangées techniques:

Fonction

Destination

Tricoter

Vous pouvez adapter les réglages pour la fonction Tricoter via un menu contextuel supplémentaire. Cliquez à cet effet avec le bouton de droite de la souris sur une zone de tricotage correspondante.

Les fonctions suivantes sont contenues dans le menu contextuel de la zone de tricotage:
- tricoter
- Ne pas tricoter
- Ne pas tricoter rangée supplémentaire
- Rangée supplémentaire
- Entrelacement

Diminuer/Diminution optionnelle

Si une gradation de forme est présente dans la zone définie, une diminution est exécutée sur la position de tricotage sélectionnée dans la zone sélectionnée.

Diminution/diminution forcée de 1 aiguille

Une diminution d'une aiguille est exécutée sur la position de tricotage sélectionnée dans la zone sélectionnée.

Diminution/diminution forcée de 2 aiguilles

Une diminution de deux aiguilles est exécutée sur la position de tricotage sélectionnée dans la zone sélectionnée.

Diminution/diminution forcée de 3 aiguilles

Une diminution de trois aiguilles est exécutée sur la position de tricotage sélectionnée dans la zone sélectionnée.

Diminution/diminution forcée de 4 aiguilles

Une diminution de quatre aiguilles est exécutée sur la position de tricotage sélectionnée dans la zone sélectionnée.

Diminution/diminution forcée de 5 aiguilles

Une diminution de cinq aiguilles est exécutée sur la position de tricotage sélectionnée dans la zone sélectionnée.

Diminution/diminution forcée de 6 aiguilles

Une diminution de six aiguilles est exécutée sur la position de tricotage sélectionnée dans la zone sélectionnée.

Diminuer/Diminution optionnelle ou anticipée

Si une gradation de forme est présente dans la rangée de forme précédente, actuelle ou suivante dans la zone définie, une diminution est exécutée sur la position de tricotage sélectionnée dans la zone sélectionnée.

Augmentation optionnelle

Si une gradation de forme est présente dans la zone définie, une augmentation est exécutée sur la position sélectionnée dans la zone sélectionnée.

Ajustage de la largeur/
Ajustage de la largeur des positions par rétrécissement d'une position

Si les largeurs des deux positions de tricotage sont différentes, la largeur de la position de tricotage la plus large est adaptée à la largeur de la position de tricotage plus étroite dans la zone sélectionnée.

Ajustage de la largeur/
Ajustage de la largeur des positions par élargissement d'une position

Si les largeurs des deux positions de tricotage sont différentes, la largeur de la position de tricotage la plus étroite est adaptée à la largeur de la position de tricotage plus large dans la zone sélectionnée.

Le guide-fil ne peut pas changer de position

A la position sélectionnée, le guide-fil ne peut pas changer de position de tricotage dans la rangée de tricotage suivante. La lisière extérieure reste ouverte.

Tricotage de gousset/Générer une rallonge de la rangée de dessin suivante avec des données de forme

Les rangées suivantes de la position de tricotage sélectionnée ou des positions de tricotage sélectionnées sont élargies dans la zone à la largeur des mailles restées accrochées. De plus, les bords de forme sont rallongés dans la zone élargie.

Tricotage de gousset/Rallonge de la rangée de dessin suivante

Les rangées suivantes de la position de tricotage sélectionnée ou des positions de tricotage sélectionnées sont élargies dans la zone à la largeur des mailles restées accrochées.

Insérer les marquages de chaînette à la rangée de forme précédente

Des marquages de chaînette sont placés sur la rangée de tricotage précédente dans la zone sélectionnée.

Effacer le tricotage de la séquence de tricotage précédente

La zone marquée de la rangée de tricotage précédente est effacée.

Jonction tubulaire/rapprochement

Les zones marquées sont rapprochées vers la gauche ou vers la droite.

Jonction tubulaire/préparer

Les zones marquées sont reportées sur une fonture. Le rapprochement d'autres zones est ainsi préparé.

Informations complémentaires

  • Rangées supplémentaires dans la séquence de tricotage (exemples)


Attributs de séquence de tricotage

 Menu contextuel (éditeur de séquence de tricotage) Editeur de séquence de tricotage Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Attributs de séquence de tricotage

Avec cette boîte de dialogue, vous définissez les attributs pour la séquence de tricotage.
Vous appelez la boîte de dialogue avec le bouton de commande Attributs dans l'éditeur de séquence de tricotage.

Les réglages dans cette boîte de dialogue sont analysés par Shapewizard et ShapeSizer lors de la détermination des séquences de tricotage.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element

Signification

Case à cocher
Utiliser la séquence de tricotage de Shapewizard

Si la case à cocher n'est pas cochée, cette séquence de tricotage est ignorée.

Case à cocher
Séquence de tricotage standard pour cette situation

Si la case à cocher est cochée, cette séquence de tricotage est préférée lorsque plusieurs séquences de tricotage avec les mêmes réglages sont disponibles.

Case à cocher k&w toutes les aiguilles

Une séquence de tricotage pour la machine CMS TC-T est utilisée si toutes les aiguilles sont utilisées pour k&w.

Liste déroulante Type de base

Sélectionner le type de base pour la séquence de tricotage.

Liste déroulante pour le rapport manche-corps-manche

Sélectionner le rapport manche-corps-manche adapté au type de base pour la séquence de tricotage.

Case à cocher
Productivité élevée

Si la case à cocher est cochée et si vous avez sélectionné des modules de diminution Diminuer sans S0, ce type de modules de séquences de tricotage est utilisé pour la CMS TC-T. La diminution sans rangées à vide permet une productivité plus élevée.

Rubrique Décolleté ou ouverture

Case à cocher L0

Si la case à cocher est cochée, cette séquence de tricotage est utilisée sur la position avant pour décolleté ou ouverture.

Case à cocher L1

Si la case à cocher est cochée, cette séquence de tricotage est utilisée sur la position arrière pour décolleté ou ouverture.

Rubrique Allongement de séquence dans les rangées de dessin

Champ d'introduction Flèche vers le haut

Sélectionner le nombre de rangées de dessin dont la zone doit être élargie vers le haut.

Champ d'introduction Flèche vers le bas

Sélectionner le nombre de rangées de dessin dont la zone doit être élargie vers le bas.

Rubrique Fente à la lisière extérieure

Liste déroulante Corps à gauche et à droite

Sélectionner le réglage pour la fente à la lisière extérieure.

Rubrique Zones de gousset

Case à cocher
Manche gauche,
Corps et
Manche droite

Indiquer la position des goussets dans le dessin pour lesquels la séquence de tricotage doit être utilisée.

Indication: Les positions sont indiquées par position pour la manche gauche, le corps et la manche droite. A cet effet, les positions correspondantes sont marquées par cochage des cases à cocher.

Case à cocher
Elément L0 et
Elément L1

Rubrique Zones ne tricotant pas

Case à cocher
Manche gauche,
Corps et
Manche droite

Indiquer la position des zones ne tricotant pas dans le dessin pour lesquelles la séquence de tricotage doit être utilisée.
Indication: Les positions sont indiquées par position pour la manche gauche, le corps et la manche droite. A cet effet, les positions correspondantes sont marquées par cochage des cases à cocher.

Case à cocher
Elément L0 et
Elément L1

Liste déroulante Chaînette

Sélectionner dans le dessin le module de chaînette pour lequel la séquence de tricotage doit être utilisée.

Liste déroulante Gousset d'épaule

Sélectionner dans le dessin le module de gousset d'épaule pour lequel la séquence de tricotage doit être utilisée.

Rubrique Jonction manche-corps

Liste déroulante Rapprochement du module

Sélectionner les modules pour la jonction manche-corps.

Liste déroulante Jonction de module

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Enregistrer les modifications. La boîte de dialogue se ferme.
Cancel | Fermer la boîte de dialogue sans enregistrer les modifications.

Informations complémentaires

  • Shapewizard

  • ShapeSizer


Définir des points de jonction

 Editeur de séquence de tricotage k&amp;w - Le travail avec knit and wear Rangées supplémentaires dans la séquence de tricotage (exemples) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Définir des points de jonction

Dans la suite, on décrit la procédure pour la définition des lignes de jonction dans la fenêtre Affichage de coupe. Les lignes de jonction définies graphiquement ont une priorité plus élevée vis-à-vis des lignes de coupe qui sont définies dans l'éditeur de coupe (onglet Jonctions). Les points de jonction existants dans la fenêtre Affichage de coupe ne sont pas représentés.

Destination

I. Définir la ligne de jonction manche - corps:

Les points de jonction définissent la première rangée de tricotage suivante après la fin de la jonction manche - corps.

Jonction manche-corps

Condition préalable

Dans la boîte de dialogue Points de jonction, le bouton de commande manche - corps est enfoncé.

  1. Placer le pointeur de la souris sur le point de départ dans la pièce k&w manche ou corps.
  2. Définir le premier point de jonction en enfonçant le bouton de gauche de la souris. Maintenir le bouton enfoncé.
  3. Placer le pointeur de la souris sur le point final dans la pièce k&w corps ou manche.
    -> Une mince ligne de jonction est affichée.
    4. Indication

    Si on actionne le bouton de la souris avec la touche Ctrl enfoncée, le point final saute automatiquement au début de bord le plus proche.

  4. Relâcher le bouton de la souris
Résultat

La jonction est affichée par une ligne jaune. Dans la boîte de dialogue Points de jonction, le numéro de la rangée de tricotage manche et corps est introduit.

Destination

II. Définir la ligne de jonction compensation:

Compensation de longueur entre la manche et le corps.
La ligne de jonction de la compensation de longueur définit jusqu'à quelle rangée de tricotage les nombres différents de rangées de tricotage sont compensés par interruption.

Ligne de jonction compensation

Condition préalable

Dans la boîte de dialogue Points de jonction, le bouton de commande compensation est enfoncé.

  1. Placer le pointeur de la souris sur un point quelconque dans la pièce k&w manche. Enfoncer le bouton de gauche de la souris. Maintenir le bouton enfoncé.
    -> Une mince ligne de jonction est affichée entre le pointeur de la souris et le point de départ nécessaire à la fin de la manche.
  2. Placer le pointeur de la souris sur le point final dans la pièce k&w corps.
    3. Indication

    Si on actionne le bouton de la souris avec la touche Ctrl enfoncée, le point final saute automatiquement au début de bord le plus proche.

  3. Relâcher le bouton de la souris
Résultat

La jonction est affichée par une ligne jaune. Dans la boîte de dialogue Points de jonction, le numéro de la rangée de tricotage manche et corps est introduit.

Conseil

Le point de départ dans la manche est toujours placé automatiquement. De la sorte, vous pouvez générer cette ligne de jonction d'un seul clic de souris. Cliquez uniquement dans le corps sur le point final de la ligne de jonction.

Destination

III. Définir la ligne de jonction diminution restante:

La diminution restante est le nombre de mailles restant à une extrémité de la manche (largeur finale) qui sont liées à la partie corps sans tricoter après les diminutions.
Depuis la fin de la manche, une jonction est définie vers une position dans la partie corps jusqu'à laquelle les mailles finales doivent être diminuées.

Si la diminution restante est définie après la définition de la jonction manche - corps, la compensation de longueur est calculée automatiquement.

Indication

La gradation qui doit être utilisée pour la diminution restante peut être indiquée dans Shapewizard dans la liste déroulante nombre de mailles pour diminution restante.

Ligne de jonction diminution restante

Condition préalable

Dans la boîte de dialogue Points de jonction, le bouton de commande diminution restante est enfoncé.

  1. Placer le pointeur de la souris sur un point quelconque dans la pièce k&w manche. Enfoncer le bouton de gauche de la souris. Maintenir le bouton enfoncé.
    -> Une mince ligne de jonction est affichée entre le pointeur de la souris et le point de départ nécessaire à la fin de la manche.
  2. Placer le pointeur de la souris sur le point final dans la pièce k&w corps.
    3. Indication

    Si on actionne le bouton de la souris avec la touche Ctrl enfoncée, le point final saute automatiquement au début de bord le plus proche.

  3. Relâcher le bouton de la souris
Résultat

La jonction est affichée par une ligne jaune. Dans la boîte de dialogue Points de jonction, le numéro de la rangée de tricotage manche et corps est introduit.

Conseil

Le point de départ dans la manche est toujours placé automatiquement. De la sorte, vous pouvez générer cette ligne de jonction d'un seul clic de souris. Cliquez uniquement dans le corps sur le point final de la ligne de jonction.

Destination

IV. Définir la ligne de jonction col:

Le col est relié au corps ou à la manche. La ligne de jonction définit la largeur du col.
Si on ne définit pas de ligne de jonction pour le col, le col est automatiquement relié à la partie corps.

Jonction col

Condition préalable

Dans la boîte de dialogue Points de jonction, le bouton de commande col est enfoncé.

  1. Placer le pointeur de la souris sur un point quelconque dans la pièce k&w col. Enfoncer le bouton de gauche de la souris. Maintenir le bouton enfoncé.
    -> Une mince ligne de jonction est affichée entre le pointeur de la souris et le point de départ nécessaire au col.
  2. Placer le pointeur de la souris sur le point final dans la pièce k&w manche pour une jonction col - manche.
    - ou -
    Déplacer le pointeur de la souris sur la pièce k&w corps pour une jonction col - corps.
    3. Indication

    Si on actionne le bouton de la souris avec la touche Ctrl enfoncée, le point final saute automatiquement au début de bord le plus proche.

  3. Relâcher le bouton de la souris
Résultat

La jonction est affichée par une ligne jaune. Dans la boîte de dialogue Points de jonction, le numéro de la colonne manche ou corps est introduit.

Conseil

Le point de départ dans le col est toujours placé automatiquement. De la sorte, vous pouvez générer cette ligne de jonction d'un seul clic de souris. Cliquez uniquement dans la manche ou le corps sur le point final de la ligne de jonction.

Indication

Les points de jonction pour la ligne de coupe peuvent également être définis dans l'éditeur de coupe (onglet Jonctions). Tenez compte de ce que les points de jonction existants dans la fenêtre affichage de coupe ne sont pas représentés. De plus, les lignes de jonction définies graphiquement possèdent une priorité plus élevée. Les points de jonction aux lignes de coupe ne sont alors pas pris en compte.

Informations complémentaires

  • Points de jonction (boîte de dialogue)

  • Afficher les coupes (Shapewizard)

  • Ongler Jonctions (éditeur de coupe)


Rangées supplémentaires dans la séquence de tricotage (exemples)

 Définir des points de jonction k&amp;w - Le travail avec knit and wear Ajustage de la largeur dans l'éditeur de séquence de tricotage Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Rangées supplémentaires dans la séquence de tricotage (exemples)

Les exemples suivants de rangées supplémentaires dans la séquence de tricotage montrent la représentation dans l'éditeur de séquence de tricotage et la extrait correspondant dans la vue forme:

Rangée spéciale | Représentation dans l'éditeur de séquence de tricotage et dans la vue forme
Diminution optionnelle | Editeur de séquence de tricotage: Vue forme:
Diminution forcée de 1 aiguille | Editeur de séquence de tricotage: Vue forme:
Ajustage de la largeur des positions par rétrécissement d'une position | Editeur de séquence de tricotage: Vue forme (avec ajustage de la largeur): Indication: La diminution du côté droit n'est pas exécutée simultanément sans ajustage de la largeur. Vue forme (sans ajustage de la largeur):
Générer une rallonge de la rangée de dessin suivante avec des données de forme | Editeur de séquence de tricotage: Vue forme:
Insérer les marquages de chaînette à la page de forme précédente | Editeur de séquence de tricotage: Vue forme:

Informations complémentaires

  • Ajustage de la largeur dans l'éditeur de séquence de tricotage


Ajustage de la largeur dans l'éditeur de séquence de tricotage

 Rangées supplémentaires dans la séquence de tricotage (exemples) k&amp;w - Le travail avec knit and wear Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ajustage de la largeur dans l'éditeur de séquence de tricotage

Pour les séquences de tricotage avec lisière extérieure fermée, les diminutions doivent être exécutées simultanément pour les deux positions de tricotage, afin de ne pas créer de trous à la lisière extérieure.

Pour certaines séquences de tricotage, le nombre des rangées tricotées jusqu'à la diminution est différent pour les deux positions de tricotage. Si pour cette raison la rangée de forme suivante respective des deux positions a une largeur différente, la lisière extérieure serait ouverte en cas de diminution.

Afin de pouvoir adapter l'une à l'autre les largeurs des deux positions de tricotage lors de la diminution, les ordres suivants sont disponibles dans la séquence de tricotage:

  • Ajustage de la largeur des positions par rétrécissement d'une position
  • Ajustage de la largeur des positions par élargissement d'une position

Avec une indication de position, on peut définir à quelle position l'ajustage respectif de la largeur doit être exécutée.

Exemple d'ajustage de la position la plus large du côté droit de la moitié droite du corps à la largeur de la position la plus étroite

Aucun ajustage de la largeur n'est nécessaire pour les situations suivantes:

Situation

Représentation dans l'éditeur de séquence de tricotage et dans la vue forme

Diminuer les deux positions et, au moment de la diminution, les deux positions de tricotage ont tricoté aussi souvent l'une que l'autre.

Exemple: séquence de tricotage avec décolleté en V, les deux positions de tricotage sont diminuées à la lisière extérieure.

Indication: La diminution est uniquement autorisée si les deux positions de tricotage ont tricoté aussi souvent l'une que l'autre.

Comme les deux positions ont tricoté aussi souvent (deux fois) l'une que l'autre au moment de la diminution, aucun ordre d'ajustage de largeur n'est nécessaire.

Formes sans séquence de tricotage:

Formes avec séquence de tricotage:

Diminuer une seule position de tricotage.

Exemple: Sséquence de tricotage avec décolleté en V, seule la position avant est diminuée dans le décolleté en V.

Seule la position de tricotage avant est diminuée. On ne peut pas utiliser d'ordres d'ajustage de la largeur.

Formes sans séquence de tricotage:

Formes avec séquence de tricotage:

Un ajustage de la largeur est nécessaire pour les situations suivantes:

Situation | Représentation dans l'éditeur de séquence de tricotage et dans la vue forme
Diminuer les deux positions de tricotage ensemble et, au moment de la diminution, les deux positions de tricotage ont tricoté un nombre différent de fois et peuvent pour cette raison avoir des largeurs différentes.
Exemple (avec ajustage de la largeur): séquence de tricotage avec décolleté en V, les deux positions de tricotage sont diminuées après chaque rangée à la lisière extérieure. Lors de la première diminution du côté droit du corps, il a été tricoté une fois sur la position arrière et zéro fois sur la position avant. | La position la plus large (avant) ests ajustée à la position la plus étroite (arrière) par ajustage de la largeur des positions par rétrécissement d'une position. Formes sans séquence de tricotage: Formes avec séquence de tricotage: Indication: La position 0 est ajustée en largeur à la position 1.
Exemple (sans ajustage de la largeur): séquence de tricotage avec décolleté en V, les deux positions de tricotage sont diminuées après chaque rangée à la lisière extérieure. Lors de la première diminution du côté droit du corps, il a été tricoté une fois sur la position arrière et zéro fois sur la position avant. Indication: Cet exemple n'est pas tricotable. | Comme au moment de la diminution du côté droit du corps, une rangée de forme a été traitée derrière et aucune devant, seule la position arrière est diminuée, la rangée de forme devant n'ayant pas encore été traitée avec la diminution. Formes sans séquence de tricotage: Formes avec séquence de tricotage: Indication: La position 0 n'a pas encore tricoté et dès lors ne diminue pas.


Elaboration de la technique

 k&amp;w - Le travail avec knit and wear Aide en ligne et manuel d'instructions du logiciel de dessin STOLL M1 Echange de données Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Elaboration de la technique

Lors de l'élaboration de la technique, le dessin est préparé au niveau de la technique de tricotage. A partir du résultat obtenu, on peut élaborer le programme de tricotage (Sintral) pour la machine.
Le déroulement de l'élaboration de la technique est représenté sous la forme de règles techniques dans le programme Assistant technique sous forme de texte et enregistré sous forme de protocole dans un fichier journal. Le déroulement est possible à tout moment de manière automatique ou pas à pas.
Les tâches principales de l'élaboration de la technique:

  • Transférer les caractéristiques de module dans le dessin
  • Contrôler l'absence d'erreurs dans le dessin et résoudre les conflits
  • Contrôler que les données de dessin sont complètes et ajouter les données manquantes
  • Ajuster les valeurs en conflit
  • Créer des rangées techniques (pour les intarsia, les rangées du dessin sont divisées et les rangées d'apport ajoutées, pour les structures des rangées de report sont ajoutées pour le report de l'environnement)
  • Insérer des modules techniques
  • Organiser les guide-fil et leurs mouvements
  • Elaborer des courses de tricotage

Les problèmes qui apparaissent, c'est-à-dire les conflits présents dans le dessin, sont détectés et traités suivant un préréglage en cas de solutions multiples.

Indication

Vous pouvez définir les préréglages dans le tableau des solutions du programme Assistant technique.

Pour les paramètres de dessin longueur de maille, tirage du tricot, vitesse du chariot et pour les données de rangées techniques platines à talon bas, on effectue un ajustage des valeurs.

Indication

L'ajustage des valeurs est nécessaire lorsque des valeurs différentes apparaissent l'une à côté de l'autre après le transfert des caractéristiques de module, mais qu'une seule valeur est admissible pour la rangée.

Les résultats de l'élaboration de la technique sont immédiatement inscrits dans la vue technique du dessin. Pendant l'élaboration de la technique, les modules techniques insérés se trouvent dans le niveau technique du dessin. Après l'élaboration de la technique, ils sont transférés dans le niveau de dessin.
La fin de l'élaboration de la technique est affichée par le message Elaboration de la technique terminée avec succès. La fenêtre du message contient en outre l'interrogation si le le programme de tricotage (Sintral) doit être ensuite élaboré.
L'élaboration de la technique peut être effectuée plusieurs fois pour un dessin. A partir du deuxième déroulement, l'élaboration de la technique n'effectue plus qu'un contrôle pour les modifications ajoutées au dessin, au cours de laquelle les erreurs sont détectées et les données manquantes automatiquement complétées.
Les modifications minimes (p. ex. d'un indice NP) n'exigent pas de nouvelle élaboration de la technique.

Indication

Vous pouvez reconnaître si l'élaboration de la technique ou un contrôle a été effectué pour le dessin dans la barre de titre de la vue tricot et de la vue technique à la désignation [Technique] ou [Technique-course de contrôle].

Pour un dessin avec départ du peigne, l'élaboration de la technique 2 pièces peut être lancée avec la fonction du même nom dans le menu Technique de tricotage, au cours de laquelle le dessin est dupliqué à côté de lui-même à une distance pouvant être définie.

Informations complémentaires

  • Niveau technique

Rubriques

  • Elaboration automatique de la technique
  • Elaboration de la technique avec arrêt en cas de problème
  • Elaboration de la technique pas à pas
  • Contrôle Sintral
  • Assistant technique
  • Editeur de Setup
  • Editeur Sintral (UltraEdit-32)
  • Editeur Sintral TC
  • Signification Valeur 1
  • Signification Valeur 2
  • Evaluation de la valeur 1


Elaboration automatique de la technique

 Elaboration de la technique Elaboration de la technique avec arrêt en cas de problème Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Elaboration automatique de la technique

Destination

Effectuer l'élaboration de la technique sans arrêt jusqu'à la fin pour un dessin:

Condition préalable

Si plusieurs dessins sont ouverts, le dessin à traiter est à l'avant-plan et la barre de titre est active.

Appeler la fonction Elaboration de la technique automatique dans le menu Technique de tricotage.
-> L'assistant technique s'ouvre avec le champ d'option actif Exécution de la solution toujours sans demande de confirmation et l'élaboration de la technique est lancée automatiquement.
La fenêtre vue tricot est commutée sur la représentation de couleurs.
- ou -
  1. Appeler la fonction Elaboration de la technique pas à pas dans le menu Technique de tricotage.
    -> L'assistant technique s'ouvre.
  2. Sélectionner le champ d'option Exécution de la solution toujours sans demande de confirmation.
  3. Cliquer sur le bouton de commande Démarrage.
    -> L'élaboration de la technique démarre.
Résultat

L'élaboration de la technique se déroule sans arrêt à travers toutes les règles techniques. Les problèmes qui se présentent et un ajustage des valeurs éventuellement nécessaire sont traités à l'aide de solutions prédéfinies.
L'élaboration de la technique est interrompue si la solution prédéfinie pour un problème qui se présente est l'arrêt.

Indication

Vous pouvez arrêter l'élaboration de la technique avec le bouton de commande Stop et la poursuivre de la même manière avec le bouton de commande Continuer ou par étapes avec le bouton de commande Pas à pas. Un passage à l'élaboration de la technique avec arrêt en cas de problème est également possible.

Informations complémentaires

  • Assistant technique

  • Technique de tricotage


Elaboration de la technique avec arrêt en cas de problème

 Elaboration automatique de la technique Elaboration de la technique Elaboration de la technique pas à pas Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Elaboration de la technique avec arrêt en cas de problème

L'élaboration de la technique se déroule à travers toutes les règles techniques et s'arrête en cas de problème et d'ajustage des valeurs éventuellement nécessaire. Les solutions disponibles sont proposées au choix dans l'assistant technique ou dans les dialogues d'ajustage. Les problèmes pour lesquels l'élaboration ne s'arrête pas sont traités à l'aide de solutions prédéfinies.
Vous pouvez définir vous-même les points d'arrêt en cas de problèmes et effectuer l'élaboration de la technique selon deux modes différents:

  • Arrêt en cas de problèmes sélectionnés
  • Arrêt pour chaque problème


Arrêt pour chaque problème

 Elaboration de la technique avec arrêt en cas de problème Arrêt en cas de problèmes sélectionnés Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Arrêt pour chaque problème

Destination

Effectuer l'élaboration de la technique avec arrêt pour un dessin:

Condition préalable

Si plusieurs dessins sont ouverts, le dessin à traiter est à l'avant-plan et la barre de titre est active.

  1. Appeler la fonction Elaboration de la technique pas à pas dans le menu Technique de tricotage.
    -> L'assistant technique s'ouvre.
  2. Sélectionner le champ d'option Exécution de la solution toujours avec interruption et demande de confirmation.
  3. Cliquer sur le bouton de commande Démarrage.
Résultat

L'élaboration de la technique démarre. En cas de problème ou de nécessité d'ajuster les valeurs, elle s'arrête. Les possibilités de résolution sont affichées comme champ d'option à l'intérieur du programme Assistant technique ou au sein de dialogues séparés d'ajustage.

Après sélection d'une solution dans le programme Assistant technique, l'élaboration de la technique est poursuivie via le bouton de commande Continuer. Après sélection d'une solution dans le dialogue d'ajustage, celui-ci est fermé avec le bouton de commande OK et l'élaboration de la technique se poursuit.

Indication

Vous pouvez arrêter l'élaboration de la technique à tout moment avec le bouton de commande Stop et la poursuivre de la même manière avec le bouton de commande Continuer ou par étapes avec le bouton de commande Pas à pas.
Un passage à l'élaboration automatique de la technique ou à l'autre mode de l'élaboration de la technique avec arrêt en cas de problème est également possible.

Informations complémentaires

  • Assistant technique

  • Ajustage des longueurs de mailles

  • Technique de tricotage


Arrêt en cas de problèmes sélectionnés

 Arrêt pour chaque problème Elaboration de la technique avec arrêt en cas de problème Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Arrêt en cas de problèmes sélectionnés

Destination

Effectuer l'élaboration de la technique avec arrêt sélectionné pour un dessin:

Condition préalable

Si plusieurs dessins sont ouverts, le dessin à traiter est à l'avant-plan et la barre de titre est active.

  1. Appeler la fonction Elaboration de la technique pas à pas dans le menu Technique de tricotage.
    -> L'assistant technique s'ouvre avec le champ d'option actif Exécution de la solution suivant valeurs prédéfinies.
  2. Cliquer sur le bouton de commande Démarrage.
Résultat

L'élaboration de la technique démarre. Celle-ci s'arrête en cas de problème ayant le statut Demande de confirmation ou de nécessité d'ajuster les valeurs. Les possibilités de résolution sont affichées comme champ d'option à l'intérieur du programme Assistant technique ou au sein de dialogues séparés d'ajustage.

Vous définissez le statut du problème dans le tableau des solutions du programme Assistant technique dans la colonne Ne jamais demander de confirmation.
Après sélection d'une solution dans le programme Assistant technique, l'élaboration de la technique est poursuivie via le bouton de commande Continuer. Après sélection d'une solution dans le dialogue d'ajustage, celui-ci est fermé avec le bouton de commande OK et l'élaboration de la technique se poursuit.

Indication

Vous pouvez arrêter l'élaboration de la technique à tout moment avec le bouton de commande Stop et la poursuivre de la même manière avec le bouton de commande Continuer ou par étapes avec le bouton de commande Pas à pas.
Un passage à l'élaboration automatique de la technique ou à l'autre mode de l'élaboration de la technique avec arrêt en cas de problème est également possible.

Informations complémentaires

  • Assistant technique

  • Ajustage des longueurs de mailles

  • Technique de tricotage


Elaboration de la technique pas à pas

 Elaboration de la technique avec arrêt en cas de problème Elaboration de la technique Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Elaboration de la technique pas à pas

Destination

Effectuer l'élaboration de la technique pas à pas pour un dessin:

Condition préalable

Si plusieurs dessins sont ouverts, le dessin à traiter est à l'avant-plan et la barre de titre est active.

  1. Appeler la fonction Elaboration de la technique pas à pas dans le menu Technique de tricotage.
    -> L'assistant technique s'ouvre.
  2. Cliquer sur le bouton de commande Pas à pas pur chaque règle technique.
Résultat

L'élaboration de la technique est lancée pour la règle technique actuelle.
En cas de problème ou de nécessité d'ajuster les valeurs, les possibilités de résolution existantes sont affichées comme champ d'option au sein du programme Assistant technique ou au sein de dialogues séparés d'ajustage.
La fenêtre vue champ de fil et la boîte de dialogue Attribution des champs de fil s'ouvrent pour afficher les champs de fil déterminés.

Indication

Les dialogues d'ajustage se ferment avec le bouton de commande OK. Le bouton de commande Quitter dans la boîte de dialogue Attribution des champs de fil ferme le dialogue et la fenêtre vue champ de fil.
Un passage à l'élaboration automatique de la technique ou à l'élaboration de la technique avec arrêt en cas de problème est possible à tout moment.

Informations complémentaires

  • Assistant technique

  • Ajustage des longueurs de mailles

  • Technique de tricotage


Contrôle Sintral

 Elaboration de la technique pas à pas Elaboration de la technique Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Contrôle Sintral

Avec le contrôle Sintral, on peut tester la tricotabilité et l'absence d'erreurs des programmes de tricotage (Sintral) pour les machines CMS. On appelle le programme avec la fonction Contrôle Sintral dans le menu Sintral.

Indication

Le contrôle Sintral est un programme autonome, qui peut également être utilisé sans que le programme principal M1 soit ouvert.
Appelez à cet effet le menu Windows Démarrer / Tous les programmes / Stoll M1 / Contrôle Sintral.

Le contrôle Sintral offre les possibilités suivantes:

  • Tester les dessins avec un programme de tricotage existant ou d'autres programmes de tricotage au choix.
  • Effectuer une marche d'essai pour le programme de tricotage pour différentes machines et / ou jauges.
  • La marche d'essai contient les phases contrôle de syntaxe (écriture), contrôle de références (fonctions et sauts) et simulation.
  • Corriger immédiatement les erreurs détectées par appel des éditeurs correspondants.
  • Après enregistrement de la correction dans l'éditeur correspondant, la marche d'essai peut immédiatement être répétée sans nouvelle sélection.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Rubrique Contrôle Sintral
 | Lancer le contrôle Sintral et représenter la progression du test dans la fenêtre Simulation. : Le bouton de commande est uniquement disponible si un programme de tricotage et une machine sont sélectionnés.
Rubrique Dessin | Dans cette rubrique, on définit le nom et le chemin des fichiers de programme de tricotage à utiliser pour le contrôle Sintral. Indication: Vous pouvez également utiliser des dessins pour lesquels le Sintral a été élaboré. Les données de programme de tricotage présentes dans le dessin sont automatiquement extraites temporairement et sélectionnées pour le contrôle Sintral.
Boutons de commande ... | Appeler la boîte de dialogue Ouvrir pour la sélection d'un fichier.
Champ d'option Dessin ou Séquence | Appeler le nom du fichier de dessin ou du fichier de séquence.
Champ d'introduction Sintral | Afficher le nom du fichier Sintral.
Champ d'introduction Jacquard | Afficher le nom du fichier jacquard.
Champ d'introduction Setup | Afficher le nom du fichier de Setup.
Champ d'introduction Chemin | Afficher le chemin du fichier Sintral sélectionné. : L'indication du chemin se rapporte au dessin si vous avez sélectionné explicitement celui-ci dans la boîte de dialogue Ouvrir. L'indication du chemin se rapporte aux fichiers de programme de tricotage temporairement extraits lorsque vous avez appelé le contrôle Sintral pour le dessin actif.
Rubrique Fichier externe | Dans cette rubrique est affiché si le programme de tricotage chargé utilise les fonctions automatiques du programme Stoll AUTOSINTRAL et quel fichier Autosintral est utilisé à cet effet.
Liste déroulante | Les entrées suivantes de liste déroulante sont à votre disposition: aucun: Le programme de tricotage n'utilise pas d'Autosintral. Charger Autosintral: Le fichier Autosintral <machine>.Auto_Sintral.sin dans le dossier Autosintral est utilisé. private: Un fichier Autosintral client peut être attribué.
Bouton de commande ... | La boîte de dialogue Ouvrir apparaît, dans laquelle vous pouvez sélectionner un fichier Autosintral client. : Le champ d'introduction est uniquement disponible si l'entrée private est sélectionnée dans la liste déroulante.
Rubrique Machine | La machine active pour le programme de tricotage est affichée et peut être modifiée.
Bouton de commande ... | Appeler la boîte de dialogue Sélectionner une machine.
Champ d'introduction Type de machine | Afficher le type de la machine active.
Case à cocher EAYSEQ | Si la case à cocher est cochée, l'ordre EAY est placé entre des éléments de séquence. Si la case à cocher n'est pas cochée, l'ordre S0Y est placé entre les éléments de séquence. (Système d'exploitation OKC 1.4)
Champ d'introduction Jauge | Afficher la jauge de la machine active.
Champ d'introduction Nombre d'aiguilles | Afficher le nombre d'aiguilles de la machine active.
 | Afficher le type d'ordinateur (Unité centrale) de la machine active.
 | Afficher la largeur de couplage (en pouces) de la machine active, si celle-ci est utilisée pour opération en tandem.
Sous-rubrique Entraînement des guide-fils | Case à cocher Type 1 | Utiliser les guide-fils intarsia actuels (120 mm)
 | Case à cocher Type 2 | Utiliser les nouveaux guide-fils intarsia (85 mm)
Sous-rubrique Points de pincement/coupe | Case à cocher 2x8 | Utiliser le nombre simple de points de pincement/coupe
 | Case à cocher 2 x 16 | Utiliser le double nombre de points de pincement/coupe
 | Case à cocher 2 x 16/8 | Utiliser uniquement huit (un sur deux) des 16 points de pincement/coupe
Case à cocher Opération en tandem avec peigne/pincement et coupe | Le réglage est automatiquement mis pour un dessin M1 pour CMS322TC-M ou CMS 822. Uniquement disponible pour CMS322TC-M ou CMS 822.
Rubrique Trace | Trace signifie le suivi du déroulement d'un programme pas à pas. Ce faisant, pendant la simulation, l'ordre Sintral qui est justement à contrôler est affiché dans le champ d'affichage avec représentation inversée.
Case à cocher Activer Trace | Activer ou désactiver le contrôle pas à pas.
Champ d'introduction A partir de la rangée | Ligne WKT à partir de laquelle le contrôle pas à pas activé doit être affiché.
Champ d'affichage | Dans le champ d'affichage de texte au bord inférieur de la fenêtre principale sont affichés la version du programme de test, l'affichage d'état et l'erreur provoquant l'interruption. : Une erreur affichée peut être immédiatement corrigée. Lancez l'éditeur correspondant via la barre d'outils. Après enregistrement de votre correction, vous pouvez relancer immédiatement le contrôle Sintral. Conseil: Si vous voulez tester un nouveau programme, vous pouvez supprimer préalablement les anciens messages avec la fonction Effacer dans le menu contextuel du champ.

Informations complémentaires

  • Sélectionner une machine (boîte de dialogue)

  • Contrôle Sintral

Rubriques

  • Barre de menu (contrôle Sintral)
  • Barre d'outils (contrôle Sintral)
  • Boîtes de dialogue (contrôle Sintral)


Barre de menu (contrôle Sintral)

 Barre d'outils (contrôle Sintral) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Barre de menu (contrôle Sintral)

La barre de menu se trouve au bord supérieur du programme Contrôle Sintral. Les menus déroulants de cette barre de menu contiennent les fonctions du programme Contrôle Sintral.

Destination

Dérouler le menu:

Cliquer avec le bouton de gauche de la souris sur un menu dans la barre de menu.
Résultat

Le menu se déroule et les fonctions sont visibles pour sélection.

Les menus et fonctions suivants sont contenus dans la barre de menu:

Fonction | Destination
Menu Fichier
Sauvegarder les données Sintral-Check | Sauvegarder les données sous forme d'un fichier *.sim. Indication: Le dossier peut être sélectionné via la configuration de programme.
Quitter | Terminer le travail avec le programme. Indication: Avant de quitter, la boîte de dialogue Quitter est affichée, si celle-ci est activée dans la configuration de programme.
Menu Fenêtre
Sauvegarder la disposition des fenêtres comme disposition par défaut | Sauvegarder la disposition des fenêtres.
Menu Réglages
Configuration de programme | Ouvrir la boîte de dialogue Configuration de programme.
Largeur de sortie PA-WKT | Ouvrir la boîte de dialogue Largeur de sortie PA-WKT.
Menu Compteurs
Définir les compteurs (#) | Ouvrir la boîte de dialogue Définir les compteurs.
Placer le compteur (RS) | Ouvrir la boîte de dialogue Définir des rapports, compteurs de pièces, lisières.
Menu Guide-fil
Afficher la position | Afficher la position du guide-fil p. ex. lorsqu'une erreur de guide-fil a été trouvée lors de la marche d'essai Indication: Cette fonction n'est pas disponible sans marche d'essai.
Menu Besoin
Calculer le temps de tricotage | Calculer le temps de tricotage et l'afficher dans le champ d'affichage. Indication: Cette fonction n'est pas disponible si un contrôle Sintral n'a pas été effectué. Pour des raisons techniques, le temps de tricotage calculé peut s'écarter de +/- 15% du temps de marche réel. Conseil: Le programme est-il sans erreur? Les rapports sont-ils correctement réglés? La largeur initiale PA-WKT correspond-elle à la zone SEN de la machine?
Calculer la consommation de fil | Calculer la consommation de fil et l'afficher dans le champ d'affichage. Indication: Cette fonction n'est pas disponible si un contrôle Sintral n'a pas été effectué. Les indications NPJ ne sont momentanément pas prises en compte. Conseil: Le programme est-il sans erreur? Les rapports sont-ils correctement réglés? La largeur initiale PA-WKT correspond-elle à la zone SEN de la machine?
Définir la matière | Ouvrir la boîte de dialogue Définir la matière. Indication: Cette fonction n'est pas disponible si un contrôle Sintral n'a pas été effectué.
Définir le standard | Ouvrir la boîte de dialogue Définir la valeur par défaut.
Menu Point d'interrogation (?)
Carte de poche Sintral | Ouvrir une carte de poche avec les ordres Sintral et les ordres directs pour machines TC comme aide en ligne.
Version | Ouvrir la boîte de dialogue A propos de Contrôle Sintral.


Barre d'outils (contrôle Sintral)

 Barre de menu (contrôle Sintral) Boîtes de dialogue (contrôle Sintral) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Barre d'outils (contrôle Sintral)

Le programme contrôle Sintral a une barre d'outils au bord supérieur de la fenêtre de programme.

Barre d'outils dans le programme contrôle Sintral

La barre d'outils du programme Contrôle Sintral contient les symboles suivants:

Fonction | Destination
Lancer le M1 | Lancer le programme principal. Indication: Lancement multiple du programme principal possible.
Lancer l'éditeur Sintral | Les données Sintral sont affichées dans le programme UltraEdit-32.
Lancer l'éditeur jacquard | Les données jacquard sont affichées dans le programme UltraEdit-32.
Lancer l'éditeur de Setup | Les données de Setup sont affichées dans l'éditeur de Setup.
Lancer l'éditeur de séquence | Les données de séquence sont affichées dans l'éditeur de séquence.
Afficehr la fenêtre de récapitulation | Afficher et masquer la boîte de dialogue Récapitulation.
Afficher la simulation dans le M1 | Importer les données de simulation dans le M1 et les afficher comme actions d'aiguilles
Afficher la fenêtre WKT | Afficher et masquer la boîte de dialogue WKT.
Afficher la fenêtre PA avant | Afficher et masquer la boîte de dialogue PA avant.
Afficher la fenêtre PA arrière | Afficher et masquer la boîte de dialogue PA arrière.
Afficher la fenêtre PAI | Afficher et masquer la boîte de dialogue PAI.
Afficher la fenêtre PM avant | Afficher et masquer la boîte de dialogue PM avant.
Afficher la fenêtre PM arrière | Afficher et masquer la boîte de dialogue PM arrière.
Afficher la fenêtre des compteurs | Afficher et masquer la boîte de dialogue Sortie des compteurs.
Afficher la fenêtre des parcours des guide-fil | Afficher et masquer la boîte de dialogue Guide-fil.
Afficher les guide-fil sur la fenêtre des barres | Afficher et masquer la boîte de dialogue Positions de guide-fil.
Afficher la vue graphique | Afficher et masquer la boîte de dialogue Vue graphique.
Afficher la sortie jacquard | Afficher la boîte de dialogue Sortie jacquard 1 - 8.


Boîtes de dialogue (contrôle Sintral)

 Barre d'outils (contrôle Sintral) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Boîtes de dialogue (contrôle Sintral)

Le programme Contrôle Sintral contient les boîtes de dialogue suivantes:

  • Quitter
  • Configuration de programme
  • Largeur de sortie PA-WKT
  • Placer les compteurs
  • Placer des rapports, compteurs de pièces, lisières
  • Définir la matière
  • Définir le standard
  • A propos de Contrôle Sintral
  • Simulation...
  • Récapitulation
  • WKT
  • PA avant
  • PA arrière
  • PAI
  • PM avant
  • PM arrière
  • Sortie des compteurs
  • Guide-fil
  • Positions des guide-fil
  • Vue graphique
  • Sortie jacquard 1 - 8
  • Type de représentation


Quitter

 Boîtes de dialogue (contrôle Sintral) Configuration de programme Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Quitter

Cette boîte de dialogue est affichée par la fonction Quitter dans le menu Fichier lorsque la case à cocher Question au moment de quitter est activée dans la boîte de dialogue Configuration de programme.
La boîte de dialogue comporte les éléments suivants:

Element | Signification
Case à cocher Sauvegarder la disposition des fenêtres | La disposition des fenêtres est sauvegardée par défaut au moment de quitter le programme. De ce fait, la disposition des fenêtres sauvegardée dans le menu Fenêtres est écrasée. Indication: L'état de la case à cocher de la boîte de dialogue Configuration de programme est affiché.
Bouton de commande OK | La boîte de dialogue se ferme et le programme se termine.
Bouton de commande Annuler | La boîte de dialogue se ferme et le programme se termine pas.


Configuration de programme

 Boîtes de dialogue (contrôle Sintral) Largeur de sortie PA-WKT Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Configuration de programme

Vous pouvez effectuer des réglages généraux dans cette boîte de dialogue.
On appelle la boîte de dialogue avec la fonction Configurations de programme dans le menu Réglages.
La boîte de dialogue contient les possibilités de réglage suivantes:

Element | Signification
Rubrique Comportement à la sortie
Case à cocher Sauvegarder les données Sintral-Check | Les données de contrôle Sintral sont sauvegardées au moment de quitter le programme.
Case à cocher Sauvegarder la disposition des fenêtres | La disposition des fenêtres est sauvegardée par défaut au moment de quitter le programme. De ce fait, la disposition des fenêtres sauvegardée dans le menu Fenêtres est écrasée.
Case à cocher Interrogation à la sortie | Lorsque la case à cocher est cochée, une interrogation de sauvegarde apparaît en plus au moment de quitter le programme.
Rubrique Police
Champs d'option petite moyenne grande | La grandeur des caractères dans la fenêtre de récapitulation est modifiée en conséquence.
Ruibrique Consommation de fil et temps de tricotage
Champs d'option ne pas sauvegarder, sauvegarder dans le dossier Sintral et sauvegarder dans un dossier prédéfini: | Sélectionner le comportement et le lieu de rangement pour les données de consommation de fil et de temps de tricotage.
Bouton de commande ... | Appeler la boîte de dialogue de sélection du dossier pour les données de consommation de fil et de temps de tricotage.
Champ d'affichage Nom de fichier | Afficher le nom du fichier pour les données de contrôle Sintral.
Champ d'option Format texte sans compteur | Seul la consommation de fil et le temps de tricotage sont mémorisés dans un fichier texte.
Champ d'option Format XML (avec compteur) | En plus de la consommation de fil et du temps de tricotage, les compteurs et les commutateurs du rapport utilisés sont mémorisés dans le fichier CMSxxx.<nom du dessin>.xml.
Rubrique Divers
Case à cocher Désactiver les avertissements | Si la case à cocher est cochée, les avertissements ne sont pas affichés lors du contrôle Sintral.
Case à cocher Sélection de compteur dans les fenêtres "Afficher compteurs" pour OK enregistrer | Si la case à cocher est cochée, les réglages sont automatiquement enregistrés lors de la confirmation avec la touche OK.
Case à cocher Fenêtre toujours au-dessus | Si la case à cocher est cochée, la fenêtre de contrôle Sintral reste toujours à l'avant-plan.
Case à cocher Tester la séquence avec un facteur de répétition | Si la case à cocher est cochée, le facteur de répétition est pris en compte lors du test d'une séquence.

Indication

Fermez la boîte de dialogue avec le bouton de commande OK pour accepter les réglages ou avec le bouton de commande Annuler pour ne pas les accepter.


Largeur de sortie PA-WKT

 Configuration de programme Boîtes de dialogue (contrôle Sintral) Placer les compteurs Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Largeur de sortie PA-WKT

Dans cette boîte de dialogue, vous pouvez régler les plages de colonnes à afficher dans les fenêtres de données.
On appelle la boîte de dialogue avec la fonction du même nom dans le menu Réglages.
Il contient les rubriques suivantes:

Rubrique | Largeur initiale pour fenêtre
PA et PAI | Structure des patrons
PM et WKT | Patrons sur machine et WKT
JA1 - JA8 | Sortie jacquard

Chaque rubrique possède des champs d'introduction pour la première et la dernière colonnes. La zone d'introduction possible est affichée.
Fermez la boîte de dialogue avec le bouton de commande OK pour accepter les réglages ou avec le bouton de commande Annuler pour ne pas les accepter.

Indication

Si vous fermez la boîte de dialogue avec le bouton de commande OK et qu'un dessin ou un programme Sintral est ouvert, les réglages sont enregistrés dans un fichier (extension de fichier sci) et également utilisés plus tard pour ce dessin ou programme Sintral.

Conseil

Effectuez un nouveau contrôle Sintral après une modification.


Placer les compteurs

 Largeur de sortie PA-WKT Boîtes de dialogue (contrôle Sintral) Placer des rapports, compteurs de pièces, lisières Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Placer les compteurs

Dans cette boîte de dialogue, on peut définir les compteurs dont les valeurs doivent être suivies dans la boîte de dialogue Sortie des compteurs.
On appelle la boîte de dialogue avec la fonction Placer le compteur (n°) dans le menu Compteurs.
Il contient les éléments suivants:

Element | Signification
Champ d'affichage | Les compteurs sont affichés sous forme d'un tableau, classés par taille.
Colonne N° | Numéro du compteur
Colonne Valeur prédéfinie | Champ d'introduction pour la valeur qui doit être utilisée au démarrage du contrôle Sintral. Indication: Uniquement possible pour les compteurs du groupe compteurs descriptibles.
Colonne activé | Les compteurs avec case à cocher cochée sont affichés dans la boîte de dialogue Sortie des compteurs. Indication: Les cases à cocher sur fond bleu ne peuvent pas être cochées. Ces compteurs sont toujours affichés dans la boîte de dialogue.
Compteurs descriptibles | Pour les compteurs de ce groupe, on peut définir une valeur prédéfinie.
Compteurs non descriptibles | Pour les compteurs de ce groupe, on ne peut pas définir de valeur prédéfinie.
Rubrique Affichage
Uniquement compteurs utilisés | Champ d'option de filtrage de l'affichage. Les compteurs utilisés dans le programme Sintral sont affichés. Indication: Les compteurs qui sont sur fond bleu dans la colonne activé, sont toujours affichés.
Tous les compteurs | Champ d'option de filtrage de l'affichage. Tous les compteurs sont affichés.
Bouton de commande OK | La boîte de dialogue se ferme et les modifications sont acceptées.

Indication

Si vous fermez la boîte de dialogue avec le bouton de commande OK et qu'un dessin ou un programme Sintral est ouvert, les réglages sont enregistrés dans un fichier (extension de fichier sci) et également utilisés plus tard pour ce dessin ou programme Sintral.

Conseil

Effectuez un nouveau contrôle Sintral après une modification.

Informations complémentaires

  • Sortie des compteurs


Placer des rapports, compteurs de pièces, lisières

 Placer les compteurs Boîtes de dialogue (contrôle Sintral) Définir la matière Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Placer des rapports, compteurs de pièces, lisières

Dans cette boîte de dialogue, on peut définir les commutateurs du rapport (RS), les compteurs de pièces (ST) et les compteurs pour les lisières dont les valeurs doivent être suivies dans la boîte de dialogue Sortie des compteurs.
On appelle la boîte de dialogue avec la fonction Placer le compteur (RS) dans le menu Compteurs.
Il contient les éléments suivants:

Element | Signification
Champ d'affichage | Les commutateurs du rapport et les compteurs sont affichés sous forme d'un tableau, classés par taille.
Colonne N° | Numéro du commutateur du rapport ou nom du compteur
Colonne Valeur prédéfinie | Champ d'introduction pour la valeur qui doit être utilisée au démarrage du contrôle Sintral.
Colonne activé | Les commutateurs du rapport et les compteurs avec case à cocher cochée sont affichés dans la boîte de dialogue Sortie des compteurs. Indication: Les cases à cocher sur fond bleu dans le groupe lisières ne peuvent pas être cochées. Ces compteurs sont toujours affichés dans la boîte de dialogue.
Rapports et compteurs de pièces | Ce groupe contient les commutateurs du rapport et les compteurs de pièces.
Lisières | Ce groupe contient les compteurs nécessaire pour le tricotage en forme. Indication: Les compteurs affichés ici sont identiques aux compteurs #41 à #44 dans la boîte de dialogue Placer les compteurs.
Rubrique Affichage
Uniquement compteurs utilisés | Champ d'option de filtrage de l'affichage. Les commutateurs du rapport utilisés dans le programme Sintral sont affichés. Indication: Les compteurs qui sont sur fond bleu dans la colonne activé, sont toujours affichés.
Tous les compteurs | Champ d'option pour l'affichage non filtré. Tous les commutateurs du rapport, compteurs de pièces et compteurs de lisières sont affichés.
Bouton de commande OK | La boîte de dialogue se ferme et les modifications sont acceptées.

Indication

Si vous fermez la boîte de dialogue avec le bouton de commande OK et qu'un dessin ou un programme Sintral est ouvert, les réglages sont enregistrés dans un fichier (extension de fichier sci) et également utilisés plus tard pour ce dessin ou programme Sintral.

Conseil

Effectuez un nouveau contrôle Sintral après une modification.


Définir la matière

 Placer des rapports, compteurs de pièces, lisières Boîtes de dialogue (contrôle Sintral) Définir le standard Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Définir la matière

Dans cette boîte de dialogue, on peut introduire le titrage du fil utilisé pour chaque guide-fil déterminé par le Sintral. Celui-ci est requis pour la Calculer la consommation de fil.
Si un titrage du fil est présent pour le guide-fil dans la boîte de dialogue Définir le standard, celui-ci est automatiquement repris dans la boîte de dialogue.
On appelle la boîte de dialogue avec la fonction Définir les caractéristiques de matière dans le menu Besoin et on la ferme avec le bouton de commande OK.

Indication

La boîte de dialogue ne peut pas être appelée si un contrôle Sintral n'a pas été effectué.

La boîte de dialogue possède les colonnes suivantes, en commençant par la gauche:

Colonne | Signification
1 | Affichage des guide-fil déterminés par le contrôle Sintral
2 à 7 | Champ d'introduction pour le titrage du fil en diverses unités de mesure. Exemple pour deux fils de titrage Nm 44/2: Introduisez dans le champ Nm l'entrée 2/44/2.

Indication

Si vous fermez la boîte de dialogue avec le bouton de commande OK, les réglages sont enregistrés dans un fichier (extension de fichier sci) et également utilisés plus tard pour ce dessin ou programme Sintral.

Conseil

On sélectionne les champs d'introduction en cliquant dessus avec la souris ou en naviguant avec les touches à flèche. Un champ d'introduction sélectionné est identifié par un cadre noir.
Pour modifier une valeur présente dans un champ d'introduction sélectionné, cliquez a vec la souris directement sur la valeur. Un curseur d'introduction apparaît à l'endroit où vous avez cliqué.
Si aucun curseur d'introduction n'est visible dans le champ d'introduction sélectionné, vous pouvez effacer une valeur existante ou l'écraser par une nouvelle valeur.
Après l'introduction, les autres unités de mesure de cette ligne ne sont plus disponibles. Celles-ci redeviennent seulement disponibles lorsque la valeur existante est effacée.


Définir le standard

 Définir la matière Boîtes de dialogue (contrôle Sintral) A propos de Contrôle Sintral Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Définir le standard

Dans cette boîte de dialogue, on peut prédéfinir le titrage du fil utilisé pour chaque guide-fil. Celle-ci est automatiquement reprise dans la boîte de dialogue Définir la matière.
On appelle la boîte de dialogue avec la fonction Définir le standard dans le menu Besoin et on la ferme avec le bouton de commande OK.
La boîte de dialogue possède les colonnes suivantes, en commençant par la gauche:

Colonne | Signification
1 | Affichage des guide-fil
2 à 7 | Champ d'introduction pour le titrage du fil en diverses unités de mesure. Exemple pour deux fils de titrage Nm 44/2: Introduisez dans le champ Nm l'entrée 2/44/2.

Indication

On sélectionne les champs d'introduction en cliquant dessus avec la souris ou en naviguant avec les touches à flèche. Un champ d'introduction sélectionné est identifié par un cadre noir.
Pour modifier une valeur présente dans un champ d'introduction sélectionné, cliquez a vec la souris directement sur la valeur. Un curseur d'introduction apparaît à l'endroit où vous avez cliqué.
Si aucun curseur d'introduction n'est visible dans le champ d'introduction sélectionné, vous pouvez effacer directement une valeur existante ou l'écraser par une nouvelle valeur.
Après l'introduction, les autres unités de mesure de cette ligne ne sont plus disponibles. Celles-ci redeviennent seulement disponibles lorsque la valeur existante est effacée.


A propos de Contrôle Sintral

 Définir le standard Boîtes de dialogue (contrôle Sintral) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

A propos de Contrôle Sintral

Cette boîte de dialogue contient des indications sur le numéro de la version de contrôle Sintral.
La boîte de dialogue s'ouvre avec la fonction Version dans le menu ? et se ferme avec le bouton de commande OK.


Simulation...

 A propos de Contrôle Sintral Boîtes de dialogue (contrôle Sintral) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Simulation...

Dans cette boîte de dialogue est affichée la progression du contrôle Sintral.
On lance le contrôle Sintral avec le bouton de commande [image] et la boîte de dialogue Simulation est automatiquement affichée.


Récapitulation

 Boîtes de dialogue (contrôle Sintral) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Récapitulation

Dans cette boîte de dialogue, les données les plus importantes sont affichées sous forme de récapitulation. On affiche et on masque la boîte de dialogue avec le symbole [image] dans la barre d'outils.

Indication

Pour chaque système de tricotage qui travaille, les données sont écrites dans une ligne séparée. Si vous sélectionnez une rangée avec le bouton de gauche de la souris, celle-ci est également affichée sélectionnée dans toutes les autres boîtes de dialogue.

En commençant par la gauche, les colonnes présentent les informations suivantes:

Colonne | Signification
# | Numéro de la rangée Indication: Dans le dessin, cette indication correspond au numéro de la rangée technique.
<=> | Numéro de la course
SIN | Numéro de la ligne Sintral
<> | Direction de la course
S | Indication de tricotage du système
NP | Longueur de maille (valeur NP ou indice NP)
NPS | Longueur de maille (deuxième serre) (valeur NPS ou indice NPS) (CMS 730 S)
PNP | Préabattage (valeur PNP ou indice PNP) (CMS 730 S)
Y | Donnée des guide-fil Indication: Affichage supplémentaire de K si le guide-fil est amené derrière la pince.
ES | Presseur marche ou arrêt (CMS 730 S)
VP | Instruction de chevalement
SX | Indication du système
RS | Rapports de rangées
JAC | Numéro de la ligne jacquard


WKT

 Boîtes de dialogue (contrôle Sintral) PA avant / PA arrière / PAI / PM avant / PM arrière Stoll Customer Support, le numéro de client et le PIN sont nécessaires

WKT

Dans cette boîte de dialogue est affichée la simulation du contrôle Sintral. On affiche et on masque la boîte de dialogue avec le symbole [image] dans la barre d'outils.

Indication

Pour chaque système de tricotage qui travaille, les données sont écrites dans une ligne séparée. Si vous sélectionnez une rangée avec le bouton de gauche de la souris, celle-ci est également affichée sélectionnée dans toutes les autres boîtes de dialogue de données.

En commençant par la gauche, les colonnes présentent les informations suivantes:

Colonne | Signification
1 | Numéro de la rangée Indication: Dans le dessin, cette indication correspond au numéro de la rangée technique.
2 | Direction de la course
3 | Simulation, représentée par des symboles jacquard

Au bord inférieur de la boîte de dialogue est affiché le numéro de colonne de la position actuelle du curseur.

Conseil

Avec le bouton de droite de la souris, vous pouvez marquer une zone dans la troisième colonne de la boîte de dialogue. La taille de la zone est affichée au bord inférieur de la boîte de dialogue.

Indication

Vous pouvez définir la plage de colonnes à afficher dans la boîte de dialogue Largeur de sortie PA-WKT.


PA avant / PA arrière / PAI / PM avant / PM arrière

 Boîtes de dialogue (contrôle Sintral) Sortie des compteurs Stoll Customer Support, le numéro de client et le PIN sont nécessaires

PA avant / PA arrière / PAI / PM avant / PM arrière

Dans ces boîtes de dialogue, on affiche la structure des patrons.
On affiche et on masque les boîtes de dialogue avec les symboles suivants dans la barre d'outils:

Dialogue | Contenu
PA avant | Structure des patrons à l'avant
PA arrière | Structure des patrons à l'arrière
PAI | Structure des patrons pour intarsia
PM avant | Patrons sur machine pour l'avant
PM arrière | Patrons sur machine pour l'arrière

Indication

Pour chaque système de tricotage qui travaille, les données sont écrites dans une ligne séparée. Si vous sélectionnez une rangée avec le bouton de gauche de la souris, celle-ci est également affichée sélectionnée dans toutes les autres boîtes de dialogue de données.
Dans la colonne de gauche est affiché le numéro de la ligne. Dans le dessin, cette indication correspond au numéro de la rangée technique.

Au bord inférieur de la boîte de dialogue est affiché le numéro de colonne de la position actuelle du curseur.

Conseil

Avec le bouton de droite de la souris, vous pouvez marquer une zone dans la deuxième colonne de la boîte de dialogue. La taille de la zone est affichée au bord inférieur de la boîte de dialogue.

Indication

Vous pouvez définir la plage de colonnes à afficher dans la boîte de dialogue Largeur de sortie PA-WKT.


Sortie des compteurs

 PA avant / PA arrière / PAI / PM avant / PM arrière Boîtes de dialogue (contrôle Sintral) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sortie des compteurs

Dans cette boîte de dialogue, les compteurs Sintral et les commutateurs du rapport utilisés sont affichés pour chaque système de tricotage avec leur état de compteur actuel. On affiche et on masque la boîte de dialogue avec le symbole [image] dans la barre d'outils.

Conseil

Avec le bouton de gauche de la souris, vous pouvez agrandir ou réduire cette boîte de dialogue.

Indication

Pour chaque système de tricotage qui travaille, les données sont écrites dans une ligne séparée. Si vous sélectionnez une rangée avec le bouton de gauche de la souris, celle-ci est également affichée sélectionnée dans toutes les autres boîtes de dialogue de données.

En commençant par la gauche, les colonnes suivantes sont toujours affichées:

Colonne | Signification
Rangée | Numéro de la rangée Indication: Dans le dessin, cette indication correspond au numéro de la rangée technique. Vous pouvez sélectionner une ligne en cliquant sur le numéro avec le bouton de gauche de la souris.
Pour le tricotage une pièce:
#L | Compteur pour le bord gauche lors du tricotage en forme
#R | Compteur pour le bord droit lors du tricotage en forme
#LM | Compteur pour le bord gauche au milieu lors du tricotage en forme
#RM | Compteur pour le bord droit au milieu lors du tricotage en forme
Pour le tricotage à deux pièces:
#L1 | Compteur pour le bord gauche lors du tricotage en forme
#R1 | Compteur pour le bord droit lors du tricotage en forme
#LM1 | Compteur pour le bord gauche au milieu lors du tricotage en forme
#RM1 | Compteur pour le bord droit au milieu lors du tricotage en forme
#L2 | Compteur pour le bord gauche lors du tricotage en forme
#R2 | Compteur pour le bord droit lors du tricotage en forme
#LM2 | Compteur pour le bord gauche au milieu lors du tricotage en forme
#RM2 | Compteur pour le bord droit au milieu lors du tricotage en forme
#135 | Vitesse du chariot MSEC en cm/s
#141 | 1. Pièce (SEN1) lisière du tricot de gauche
#142 | 1. Pièce (SEN1) lisière du tricot de droite

Indication

Tous les autres compteurs et commutateurs du rapport utilisés dans le programme de tricotage sont également affichés. Ceux-ci peuvent être affichés ou masqués avec les fonctions dans le menu Compteurs.


Guide-fil

 Sortie des compteurs Boîtes de dialogue (contrôle Sintral) Positions des guide-fil Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Guide-fil

Les parcours des guide-fil sont affichés dans cette boîte de dialogue. On affiche et on masque la boîte de dialogue avec le symbole [image] dans la barre d'outils.

Indication

Pour chaque système de tricotage qui travaille, les données sont écrites dans une ligne séparée. Si vous sélectionnez une rangée avec le bouton de gauche de la souris, celle-ci est également affichée sélectionnée dans toutes les autres boîtes de dialogue de données.

La boîte de dialogue possède deux colonnes, en commençant par la gauche:

Colonne | Signification
Numéro | Numéro de la rangée Indication: Dans le dessin, cette indication correspond au numéro de la rangée technique.
Course | Représentation du parcours des guide-fil avec la signification suivante:
<< | Direction de la course
5A=A | Numéro de guide-fil et symbole Sintral correspondant
(x...y) | Course de l'aiguille x à l'aiguille y
I, I<, I> | Le guide-fil intarsia ne bascule pas, bascule vers la gauche, bascule vers la droite
Kx-y | Valeur de correction à gauche - à droite Indication: Affichage supplémentaire de K devant la valeur de correction si le guide-fil est amené en une course de tricotage immédiatement derrière la pince.
F1 * | Le guide-fil suit le symbole * dans le champ F1.


Positions des guide-fil

 Boîtes de dialogue (contrôle Sintral) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Positions des guide-fil

Dans cette boîte de dialogue, on affiche les guide-fil sur les barres et leurs parcours d'utilisation pour une rangée de tricotage unique. On affiche et on masque la boîte de dialogue avec le symbole [image] dans la barre d'outils. Le numéro de la rangée est indiqué en bas à gauche dans la boîte de dialogue. Avec les boutons de commande en bas à droite dans la boîte de dialogue, on peut commuter pas à pas sur la rangée suivante.

Indication

Vous pouvez sélectionner une ligne dans une autre boîte de dialogue pour afficher ici ses positions de guide-fil.

La boîte de dialogue possède les colonnes suivantes, en commençant par la gauche:

Colonne | Signification
1 | Numéro de la barre pour la position de gauche
3 | Représentation de la course
5 | Numéro de la barre pour la position de droite

Les caractères suivants sont utilisés pour la course:

Caractère | Signification
= | Course du guide-fil du point d'arrêt au début du tricot ou à la fin du tricot
> | Zone de tricotage du guide-fil, direction du chariot vers la droite
< | Zone de tricotage du guide-fil, direction du chariot vers la gauche
N | Point d'arrêt du guide-fil
/ | Point d'arrêt du guide-fil intarsia, basculé vers la gauche
\ | Point d'arrêt du guide-fil intarsia, basculé vers la droite

Conseil

Avec le bouton de droite de la souris, vous pouvez marquer une zone dans la troisième colonne de la boîte de dialogue.

Les éléments suivants se trouvent au bord inférieur de la boîte de dialogue en commençant par la gauche:

  • Affichage du numéro de rangée
  • Affichage de la direction du chariot
  • Affichage du numéro de colonne de la position actuelle du curseur
  • Affichage de la taille de la zone marquée
  • Bouton de commande [image] pour commuter vers la rangée située en dessous
  • Bouton de commande [image] pour commuter vers la rangée située au-dessus


Vue graphique

 Positions des guide-fil Boîtes de dialogue (contrôle Sintral) Sortie jacquard 1 - 8 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Vue graphique

Dans cette boîte de dialogue est affichée la représentation en couleurs de la sélection des aiguilles.
Vous affichez et masquez la boîte de dialogue avec l'icône [image] dans la barre d'outils.
Une sélection dans la vue graphique n'est pas synchronisée avec d'autres vues dans le M1.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Fermer la boîte de dialogue.
Options... | Ouvrir la boîte de dialogue Type de représentation, dans laquelle vous effectuez divers réglages.
 | Agrandir le zoom de la vue graphique.
 | Diminuer le zoom de la vue graphique.

Informations complémentaires

  • Type de représentation (boîte de dialogue)


Sortie jacquard 1 - 8

 Boîtes de dialogue (contrôle Sintral) Type de représentation Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sortie jacquard 1 - 8

Dans ces boîtes de dialogue sont affichés les jacquards définis dans le programme Sintral. Les boîtes de dialogue Sortie jacquard 1 à Sortie jacquard 8 s'affichent et se masquent avec le symbole correspondant dans la barre d'outils - p. ex. . Comme maximum huit jacquards sont possibles, il y a au total huit boîtes de dialogue disponibles.
Si le jacquard est défini en Sintral, le symbole correspondant est également disponible.
Dans la boîte de dialogue sont affichées les différentes lignes jacquard, telles que la machine les reçoit pour tricoter. Une ligne peut donc également être affichée plusieurs fois de suite, à savoir aussi longtemps que nécessaire pour la traiter.

Indication

Si vous sélectionnez une rangée avec le bouton de gauche de la souris, celle-ci est également affichée sélectionnée dans toutes les autres boîtes de dialogue de données.
Dans la colonne de gauche est affiché le numéro de la ligne. Dans le dessin, cette indication correspond au numéro de la rangée technique. Dans la colonne à droite de celle-là est affiché le numéro de la ligne jacquard utilisée dans le Sintral.

Au bord inférieur de la boîte de dialogue est affiché le numéro de colonne de la position actuelle du curseur.

Conseil

Avec le bouton de droite de la souris, vous pouvez marquer une zone dans la troisième colonne de la boîte de dialogue. La taille de la zone est affichée au bord inférieur de la boîte de dialogue.

Indication

Vous pouvez définir la plage de colonnes à afficher dans la boîte de dialogue Largeur de sortie PA-WKT.


Type de représentation

 Sortie jacquard 1 - 8 Boîtes de dialogue (contrôle Sintral) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Type de représentation

Dans cette boîte de dialogue, on règle le type de représentation de la vue graphique.
La boîte de dialogue est ouverte depuis la boîte de dialogue Vue graphique avec le bouton de commande Options....
La boîte de dialogue contient les possibilités de réglage suivantes:

Element | Signification
Rubrique Fonture
Arrière | Lorsque la case à cocher est cochée, la sélection des aiguilles est affichée sur la fonture arrière.
Avant | Lorsque la case à cocher est cochée, la sélection des aiguilles est affichée sur la fonture avant.
Rubrique Edition
Ensemble | Les zones ne tricotant pas sont masquées.
Séparément | Les zones ne tricotant pas sont affichées.
Rubrique Représentation des couleurs
Sélection WKT | La sélection dans la boîte de dialogue WKT est représentée en couleurs.
Sortes de fil | Les différentes sortes de fil sont représentées en couleurs.
Couleurs des guide-fil | Les différents guide-fil sont représentés en couleurs.

Indication

Fermez la boîte de dialogue avec le bouton de commande OK pour accepter les réglages dans la boîte de dialogue Vue graphique ou avec le bouton de commande Annuler pour ne pas les accepter.

Informations complémentaires

  • WKT


Assistant technique

 Elaboration de la technique Editeur de Setup Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Assistant technique

Avec cet assistant technique, on peut commander l'élaboration de la technique pour un dessin et représenter le déroulement de manière visible sous la forme de règles techniques individuelles. Les problèmes intervenant pendant l'élaboration de la technique sont affichés et leurs possibilités de résolution sont proposées pour sélection.

La fenêtre est divisée en:

  • Barre de titre: Affichage du nom du dessin, de la machine et de la jauge de la machine.
    En outre, il est affiché ***course de contrôle*** ou ***2 pièces*** lorsque la boîte de dialogue est à nouveau ouverte pour un dessin dont l'élaboration de la technique a déjà été effectuée ou est ouverte avec la fonction Elaboration de la technique 2 pièces.
  • Champ d'affichage supérieur: Affichage du point de chargement, de sauvegarde et d'arrê, de la règle et du statut ou du problème intervenu avec le numéro et la description.
  • Champ du milieu: Affichage des solutions disponibles pour le problème survenu en tant que champs d'option ou représentation du tableau des solutions. Ce champ est vide pendant l'élaboration de la technique.
  • Champ inférieur: Champs d'option pour exécution de la solution de problèmes survenus pendant l'élaboration de la technique et appel du tableau des solutions.
  • Champ de commande: boutons de commande pour le déroulement de l'élaboration de la technique.

Avec les champs d'option d'exécution de la solution, vous définissez comment doivent être traités les problèmes qui se présentent pendant l'élaboration de la technique. Les champs d'option peuvent également être définis pendant l'élaboration de la technique.

Element | Signification
Champ d'option Exécution de la solution toujours sans demande de confirmation | Les problèmes qui apparaissent ne provoquent pas l'arrêt de l'élaboration de la technique. La solution affichée dans le tableau des solutions est utilisée. Utilisez ce champ d'option pour l'élaboration automatique de la technique.
Champ d'option Exécution de la solution suivant consignes | Les problèmes qui apparaissent et qui ne possèdent pas l'état Ne jamais demander dans le tableau des solutions arrêtent l'élaboration de la technique et sont affichés avec les solutions existantes. Indication: Utilisez ce champ d'option pour l'élaboration de la technique avec arrêt en cas de problème.
Champ d'option Exécution de la solution toujours avec interruption et demande de confirmation | Tous les problèmes qui apparaissent arrêtent l'élaboration de la technique et sont affichés avec les solutions existantes. Indication: Utilisez ce champ d'option pour l'élaboration de la technique avec arrêt en cas de problème.

Avec les boutons de commande, vous ouvrez le tableau des solutions et vous commandez le déroulement de l'élaboration de la technique.

Bouton de commande | Fonction
Tableau des solutions | Ouvrir le tableau des solutions, qui contient tous les problèmes et leurs solutions.
Démarrage | Lancer l'élaboration de la technique avec la première règle technique. Ce bouton de commande est uniquement disponible si l'assistant technique a été ouvert via la fonction Elaboration de la technique pas à pas.
Continuer | Poursuivre l'élaboration de la technique après un arrêt provoqué par un arrêt en cas de problème ou via le bouton de commande Stop. Le bouton de commande tient compte du champ d'option actif pour l'exécution de la solution. Ce bouton de commande ne peut pas être sélectionné lorsque le tableau des solutions est ouvert.
Suivante | Lancer l'élaboration de la technique pour la règle technique suivante. Le bouton de commande ne tient pas compte du champ d'option actif pour l'exécution de la solution. Ce bouton de commande ne peut pas être sélectionné lorsque le tableau des solutions est ouvert. Utilisez ce bouton de commande pour l'élaboration de la technique pas à pas.
Stop | Arrêter l'élaboration de la technique après la règle technique actuelle.
Sauvegarde intermédiaire | Faire une sauvegarde intermédiaire du dessin y compris les modifications par l'élaboration de la technique. Indication: Le dessin doit avoir été mémorisé avant l'élaboration de la technique.
Quitter | Interrompre l'élaboration de la technique et fermer le programme Assistant technique.

Destination

I. Ouvrir l'assistant technique pour le dessin actif:

Appeler la fonction Elaboration de la technique pas à pas dans le menu Technique de tricotage.
- ou -
Appeler la fonction Elaboration de la technique 2 pièces dans le menu Technique de tricotage.
Résultat

L'assistant technique s'ouvre avec le champ d'option actif Exécution de la solution suivant valeurs prédéfinies.

Destination

II. Ouvrir l'assistant technique pour le dessin actif et lancer immédiatement l'élaboration de la technique:

Appeler la fonction Elaboration de la technique automatique dans le menu Technique de tricotage.
Résultat

L'assistant technique s'ouvre et l'élaboration de la technique est automatiquement lancée.

Rubriques

  • Ajustage des longueurs de mailles
  • Conditions et actions
  • Info assistant technique: <Nom du dessin>
  • Assistant technique (message final)
  • Tableau des solutions


Ajustage des longueurs de mailles

 Conditions et actions Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ajustage des longueurs de mailles

Si des longueurs de mailles différentes sont juxtaposées dans le dessin et que le réglage longueurs de mailles différentes par rangée technique n'est pas actif dans la configuration (onglet Réglages supplémentaires, l'élaboration de la technique effectue pour chaque rangée technique un ajustage des valeurs avec la règle technique Ajustage des longueurs de mailles.
Il existe diverses règles pour l'ajustage des valeurs. Celles-ci sont affichées avec le résultat respectif dans la boîte de dialogue.

Indication

La boîte de dialogue est uniquement affichée pendant l'élaboration de la technique si le champ d'option Exécution de la solution toujours sans demande de confirmation n'est pas actif dans le programme Assistant technique.

La boîte de dialogue comporte les éléments suivants:

Element | Signification
Rubrique Règle
Case à cocher par règle | Liste des règles existantes avec leur nom. Chaque règle peut être activée ou désactivée pour l'ajustage des valeurs. L'ordre de l'affichage détermine la priorité des règles. Elle diminue de haut en bas. Si plusieurs règles sont applicables à une rangée technique, la règle avec la priorité la plus élevée est utilisée. : Vous pouvez modifier la priorité en tirant la règle à une autre position par Glisser-Coller.
Rubrique Description | Le contenu de la règle sélectionnée et son domaine d'action (positions) sont affichés. Indication: Pour sélectionner, cliquez avec le bouton de gauche de la souris sur le nom de la règle.
Rubrique Champ de position | Tableau (à droite dans la boîte de dialogue) de représentation de l'ajustage des valeurs avec les colonnes.
Position | case à cocher pour chaque rangée technique, séparée suivant avant (F) et arrière (R), avec laquelle le domaine d'action de la règle est défini.
Règle | nom de la règle utilisée pour cette rangée technique. : S'il n'y a pas de règle existante, il est affiché aucune.
LM | La longueur de maille déterminée par la règle est affichée avec sa couleur. : Si aucune valeur n'est déterminée (la règle applicable est désactivée pour la position) ou si le résultat de la règle est une valeur indéfinie, il est affiché ???.
Fréquence | Les longueurs de mailles présentes dans la rangée technique sont affichées avec leur couleur. La largeur de la barre colorée représente la fréquence en pour cent.
Case à cocher Toujours actualiser | Lorsque la case à cocher est cochée, l'affichage dans le champ de position (colonnes Règle et LM) est immédiatement actualisé.
Bouton de commande Actualiser | L'affichage dans le champ de position (colonnes Règle et LM) est actualisé. : Le bouton de commande peut uniquement être utilisé si la case à cocher Toujours actualiser n'est pas cochée.
Bouton de commande Nouvelle règle | Ouvre la boîte de dialogue Conditions et actions pour une nouvelle règle.
Bouton de commande Modifier règle | Ouvre la boîte de dialogue Conditions et actions pour la règle sélectionnée.
Bouton de commande Effacer règle | Supprime la règle sélectionnée dans le champ d'affichage.
Bouton de commande Enregistrer | Enregistrer toutes les règles du champ d'affichage dans un fichier. La boîte de dialogue Enregistrer fichier sous s'ouvre à cet effet.
Bouton de commande Charger | Charger toutes les règles d'un fichier dans le champ d'affichage. Les règles sont ajoutées aux règles existantes. La boîte de dialogue Ouvrir apparaît.
Bouton de commande OK | La boîte de dialogue se ferme. L'ajustage est effectué dans le dessin.
Bouton de commande Ne pas ajuster | La boîte de dialogue se ferme. Aucun ajustage n'est effectué dans le dessin.

Informations complémentaires

  • Règles

  • Créer nouvelles règles


Règles

 Ajustage des longueurs de mailles Créer nouvelles règles Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Règles

Une règle comporte 3 parties:

  • Condition
  • Action
  • Zone

La zone d'une règle sont toutes les positions activées. La plus petite zone (une position) est la fonture d'une rangée technique (séparée en avant et arrière)
La boîte de dialogue s'ouvre avec 3 règles standard avec une zone couvrant l'ensemble du dessin.
Standard 001: Condition: indices non valables, action: ne rien modifier.
Standard 002: Condition: un indice de longueurs de mailles, action: utiliser la longueur de maille la plus fréquente.
Standard 003: Condition: indices de longueurs de mailles différents, action: utiliser la longueur de maille la plus fréquente.
La règle vérifie leur zone pour présence de la condition et exécute ensuite l'action.
Si les conditions de plusieurs règles sont présentes à la position, la règle avec la priorité la plus élevée est utilisée.
La priorité découle de l'ordre dans le champ règle et est la plus élevée tout en haut.
Dans le champ de position, la règle concernée est affichée dans la colonne Règle et sont action dans la colonne LM.

Indication

Vous pouvez modifier la priorité en tirant la règle à une autre position par Glisser-Coller.

Destination

I. Modifier le domaine d'action d'une règle:

  1. Cliquer avec le bouton de gauche de la souris sur une règle dans le champ d'affichage Règle.
    -> La règle est sélectionnée. Les 3 parties de la règle sont affichées dans la rubrique Description. La zone est symbolisée dans le tableau par des coches rouges dans la fenêtre de droite.
  2. Dans le tableau de la fenêtre de droite, cliquer dans la colonne Position sur les coches rouges correspondantes avec le bouton de gauche de la souris.
    -> La coche rouge est supprimée. La position est supprimée de la zone de la règle. La zone est mise à jour dans la rubrique description.
Indication

D'un clic supplémentaire, vous pouvez réactiver la position.

Conseil

Avec les touches Ctrl et Majuscule, on peut sélectionner plusieurs rangées dans le tableau conformément aux conventions Windows. Avec la barre d'espacement ou avec le bouton de gauche de la souris, vous pouvez ainsi activer ou désactiver les positions par blocs.
Si vous voulez désactiver complètement une règle, utilisez la case à cocher dans la fenêtre de gauche à gauche du nom de la règle.

Destination

II. Modifier la condition / action d'une règle ou créer une nouvelle règle:

Informations complémentaires

  • Créer nouvelles règles


Créer nouvelles règles

 Ajustage des longueurs de mailles Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Créer nouvelles règles

Vous pouvez utiliser vos propres règles pour l'ajustage des valeurs en créant de nouvelles règles ou en modifiant des règles existantes.

Destination

I. Créer une nouvelle règle:

  1. Cliquer sur le bouton de commande Nouvelle règle.
    -> La boîte de dialogue Conditions et actions s'ouvre.
  2. Dans chacune des listes déroulantes Sélectionner la condition et Sélectionner l'action, sélectionner une des fonctions existantes.
  3. Dans le champ d'introduction Nom, conserver le nom proposé Règle x.
    - ou -
    Attribuer un nouveau nom.
    Indication

    x: numérotation continue de toutes les règles existantes.

  4. Cliquer sur le bouton de commande OK.
Résultat

La boîte de dialogue se ferme. Une fenêtre d'interrogation apparaît pour le domaine de la règle. La nouvelle règle est ajoutée en dessous des règles existantes. Le domaine de la règle sont toutes les positions ou aucune position du dessin.

Une nouvelle règle peut également être créée en copiant une règle existante et en modifiant la copie.

Destination

II. Copier une règle existante (Glisser-Coller):

Cliquer sur la règle avec le bouton gauche de la souris en maintenant la touche Ctrl enfoncée, la déplacer vers une autre position et relâcher le bouton de gauche de la souris.
Résultat

Une copie est réalisée.

Destination

III. Modifier une règle existante:

Condition préalable

La règle est sélectionnée.

  1. Cliquer sur le bouton de commande Modifier règle.
    -> La boîte de dialogue Conditions et actions s'ouvre. Le nom, la condition et l'action de la règle sont affichés.
  2. Dans chacune des listes déroulantes Sélectionner la condition et Sélectionner l'action, sélectionner une des fonctions existantes.
  3. Adapter le nom dans le champ d'introduction Nom.
  4. Cliquer sur le bouton de commande OK.
Résultat

La boîte de dialogue se ferme. Les modifications sont affichées dans le champ d'affichage.

Indication

Vous pouvez également modifier le nom d'une règle dans le champ d'affichage en cliquant avec le bouton de gauche de la souris sur une règle sélectionnée.

Tout nouvel appel de boîte de dialogue par l'élaboration de la technique comprend uniquement les règles standard Standard 001 à Standard 003. Vos propres règles doivent être mémorisées et chargées lors de chaque appel de boîte de dialogue.

Destination

IV. Mémoriser des règles:

Cliquer sur le bouton de commande Enregistrer.
Résultat

Dans la boîte de dialogue Enregistrer fichier sous, attribuer un nom de fichier, définir le dossier et cliquer sur le bouton de commande Enregistrer. Toutes les règles présentes dans le champ d'affichage sont enregistrées dans le fichier.

Destination

V. Charger des règles:

Cliquer sur le bouton de commande Charger.
Résultat

Dans la boîte de dialogue Ouvrir, sélectionner le fichier et cliquer sur le bouton de commande Ouvrir. Toutes les règles présentes dans le fichier sont ajoutées dans le champ d'affichage en dessous des règles existantes.

Destination

VI. Effacer une règle:

Condition préalable

La règle est sélectionnée.

Cliquer sur le bouton de commande Effacer règle.
Résultat

La règle est supprimée du champ d'affichage.


Conditions et actions

 Ajustage des longueurs de mailles Info assistant technique:&nbsp;&lt;Nom du dessin&gt; Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Conditions et actions

La boîte de dialogue est l'éditeur pour les règles de l'ajustage des longueurs de mailles. Elle est ouverte depuis la boîte de dialogue Ajustage des longueurs de mailles via les boutons de commande Nouvelle règle et Modifier règle.
La boîte de dialogue comporte:

Element | Signification
Liste déroulante Sélectionner la condition. | Contient les conditions à sélectionner.
Rubrique Condition | Si la condition requiert une sélection ou une entrée supplémentaire, une liste déroulante ou un champ d'introduction apparaît ici.
Liste déroulante Sélectionner une action. | Contient les actions à sélectionner.
Rubrique Action | Si l'action requiert une sélection ou une entrée supplémentaire, une liste déroulante ou un champ d'introduction apparaît ici.
Champ d'introduction Nom | Champ d'introduction pour le nom de la règle. Lorsqu'on ouvre la boîte de dialogue avec le bouton de commande Nouvelle règle, Règle x est proposé comme nom (x = numérotation continue de toutes les règles existantes). Lorsqu'on ouvre la boîte de dialogue avec le bouton de commande Modifier règle, le nom de la règle ouverte apparaît ici.
Bouton de commande OK | La boîte de dialogue se ferme et la règle est acceptée.
Bouton de commande Annuler | La boîte de dialogue se ferme sans accepter la règle.

Informations complémentaires

  • Ajustage des longueurs de mailles (boîte de dialogue)


Info assistant technique: <Nom du dessin>

 Conditions et actions Assistant technique (message final) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Info assistant technique: <Nom du dessin>

Dans cette boîte de dialogue est affiché le protocole (fichier journal) de la dernière élaboration de la technique pour le dessin. Dans le fichier journal sont affichés les règles techniques parcourues et les erreurs et problèmes intervenus ainsi que leurs méthodes de solution.
Vous appelez le dialogue avec la fonction Info assistant technique dans le menu Technique de tricotage.
Vous fermez la boîte de dialogue avec le bouton de commande OK.

Informations complémentaires

  • Afficher l'info assistant technique


Assistant technique (message final)

 Info assistant technique:&nbsp;&lt;Nom du dessin&gt; Tableau des solutions Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Assistant technique (message final)

Cette boîte de dialogue avec le message Elaboration de la technique terminée avec succès! est affichée automatiquement lorsque l'élaboration de la technique a parcouru la dernière règle technique.
Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Case à cocher Sintral / Jacquard / Elaborer Setup | Lorsque la case à cocher est activée, le programme de tricotage (Sintral) est élaboré pour le dessin.
Bouton de commande OK | Fermer la boîte de dialogue. Si la case à cocher Elaborer Sintral / Jacquard / Setup est cochée, la fonction Elaborer Sintral / Jacquard / Setup est lancée.

Informations complémentaires

  • Sintral / Jacquard / Elaborer Setup


Tableau des solutions

 Assistant technique (message final) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Tableau des solutions

Destination

Représenter de manière visible sous forme de texte les problèmes qui peuvent être détectés par l'élaboration de la technique et leurs solutions existantes:

Condition préalable
  • L'assistant technique est ouvert.
  • L'élaboration de la technique est arrêtée.

Cliquer sur le bouton de commande Tableau des solutions.
Résultat

Le tableau des solutions est affiché dans le champ médian du programme Assistant technique.

Le tableau comporte les colonnes:

Colonne | Signification
N° | Numéro de problème
Erreur | Description de problème
Solutions | Solutions existantes pour le problème. La solution affichée est utilisée par l'élaboration de la technique ou proposée comme sélectionnée lors d'un arrêt pour cause de problème. Cliquez avec le bouton de gauche de la souris sur le côté droit de cette colonne. Vous obtenez le bouton de commande [image] . Si plusieurs solutions existent pour le problème, vous pouvez ouvrir une liste déroulante avec le bouton de commande. Sélectionnez la solution qui doit être utilisée par l'élaboration de la technique.
Ne jamais demander | Un arrêt pour problème peut être commandé à l'aide de la case à cocher. Cette colonne est uniquement évaluée si le champ d'option Exécution de la solution suivant consignes est sélectionné.

Le tableau des solutions doit être fermé pour pouvoir poursuivre l'élaboration de la technique. Les boutons de commande suivants sont disponibles à cet effet:

Bouton de commande | Fonction
OK | Ferme le tableau des solutions avec acceptation des modifications.
Cancel | Ferme le tableau des solutions sans reprendre les modifications.


Editeur de Setup

 Elaboration de la technique Editeur Sintral (UltraEdit-32) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editeur de Setup

Les données de Setup sont affichées dans l'éditeur de Setup. On appelle le programme avec la fonction Afficher Setup dans le menu Sintral.

Indication

Pour éditer les données, vous devez appeler la fonction Extraire les fichiers jac/sin/set dans le menu Sintral. D'un double clic sur le fichier <Nom de dessin>.set dans l'explorateur Windows, vous ouvrez l'éditeur de Setup avec les données de Setup.

La fenêtre principale est divisée dans les onglets suivants:

  • NP 1..50
  • NP 51..100
  • WMF
  • YD
  • KI/K<I>
  • MSEC

Les boutons de commande dans la fenêtre principale:

Bouton de commande | Fonction
STIXX | Appeler la boîte de dialogue STIXX Configuration des roues de mesure pour introduire des données sur le dispositif de mesure de la longueur du fil STIXX.
OK | Confirmer les entrées. Le programme Editeur de Setup se ferme.
Annuler | Fermer le programme Editeur de Setup sans accepter les entrées.
Accepter | Accepter les entrées. Le programme reste ouvert afin de permettre d'autres entrées.

Informations complémentaires

  • Afficher la Setup

  • Extraire les fichiers jac/sin/set

  • STIXX Configuration des roues de mesure

Rubriques

  • Onglet NPS 1..50/51..100
  • Onglet PNP 1..50/51..100


Onglet NP 1..50 / 51..100

 Editeur de Setup Onglet NPS 1..50/51..100 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet NP 1..50 / 51..100

Dans ces deux onglets, les valeurs des différents indices NP et de la NPK sont affichées ou proposées pour modification. Pour NPn et NPK, les valeurs standard du dessin sont affichées. Complétez-les selon vos besoins:

Champ d'introduction | Signification | Valeur minimale | Valeur maximale | Ampleur des pas
NPK | Introduire la valeur de correction des cames de chute pour tous les NP | -2.0 | 2.0 | 0.1
NP 1 ... NP 100 | Introduire la position des cames de chute | 6.5 | 22.5 | 0.1


Onglet NPS 1..50/51..100

 Onglet NP 1..50 / 51..100 Editeur de Setup Onglet PNP 1..50/51..100 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet NPS 1..50/51..100

Dans ces deux onglets, les valeurs des différents indices NPS et de la NPSK sont affichées ou proposées pour édition. Pour NPSn et NPSK, les valeurs standard du dessin sont affichées. Complétez-les selon vos besoins:

Champ d'introduction | Signification | Valeur minimale | Valeur maximale | Ampleur des pas
NPSK | Introduire la valeur de correction des cames de chute pour tous les NPS | -2,0 | 2,0 | 0,1
NPS 1 ... NPS 100 | Introduire la position des cames de chute | -6.0 | 0.0 | 0.1 / 0.1 mm


Onglet PNP 1..50/51..100

 Onglet NPS 1..50/51..100 Editeur de Setup Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet PNP 1..50/51..100

Dans ces deux onglets, les valeurs des différents indices PNP sont affichées ou proposées pour édition. Pour PNPn, les valeurs standard du dessin sont affichées. Complétez-les selon vos besoins:

Champ d'introduction | Signification | Valeur minimale | Valeur maximale | Ampleur des pas
PNP 1 ... PNP 100 | Introduire la valeur pour le préabattage | 6.5 | 22.5 | 0.1


Onglet WMF

 Onglet PNP 1..50/51..100 Editeur de Setup Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet WMF

Dans cet onglet, les valeurs des différents indices WMF sont affichées ou proposées pour modification. Pour WMFn, les valeurs standard du dessin sont affichées. Complétez-les selon vos besoins:

Champ d'introduction | Signification | Valeur minimale | Valeur maximale | Ampleur des pas
Valeur WM | Réglage de force du tirage du tricot | 0 | 31,5 | 0,1
Aiguilles GDF | Nombre d'aiguilles pour les dessins Fully Fashion | 0 | 1343 | 1
WMI | Valeur pour l'impulsion du tirage du tricot | 0 | 15 | 1
WM^ | Indication de l'angle de rotation en ° pour la rotation arrière du tirage du tricot | 0 | 120 | 1
WMC | Moteur de tirage du tricot Sensibilité du contrôle d'arrêt | 0 | 100 | 1
W+C | Contrôle de blocage du tirage auxiliaire | 0 | 100 | 1
WM+C | Contrôle de blocage du moteur du tirage supplémentaire | 0 | 100 | 1
WMC | Contrôle du peigne | 0 | 100 | 1
W+ | Nombre de tours du tirage auxiliaire | 0 | 15 | 1
W+P | Pression du tirage auxiliaire | 0 | 15 | 1
Commentaire | Possibilité d'introduction pour un texte de commentaire | pas de caractère | 14 caractères |


Onglet YD

 Editeur de Setup Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet YD

Dans ce tableau, les valeurs pour la distance des différents guide-fil à la lisière sont affichées ou proposées pour modification. Complétez ou modifiez-les selon vos besoins:

Champ d'introduction | Signification | Valeur minimale | Valeur maximale | Ampleur des pas
YD 1-8, à gauche et à droite | Introduire la distance du guide-fil à la lisière en 1/16 pouce | 0 | 160 = 10 pouces = 25,4 cm | 1 = 1/16 pouce = 1,6 mm


Onglet KI/K<I>

 Editeur de Setup Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet KI/K<I>

Dans ce tableau, les valeurs de correction pour les différents guide-fil dans la zone du tricot sont affichées ou proposées pour modification. Complétez ou modifiez-les selon vos besoins:

Champ d'introduction | Signification | Valeur minimale | Valeur maximale | Ampleur des pas
Ka | Valeur de correction pour le bord gauche du guide-fil non incliné | 0 | 120 | 1,6 mm
-b | Valeur de correction pour le bord droit du guide-fil non incliné | 0 | 120 | 1,6 mm
K<I>a | Valeur de correction pour le bord gauche du guide-fil incliné | 0 | 120 | 1,6 mm
-b | Valeur de correction pour le bord droit du guide-fil incliné | 0 | 120 | 1,6 mm


Onglet MSEC

 Editeur de Setup Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet MSEC

Dans ce tableau, les valeurs pour la vitesse du chariot sont affichées ou proposées pour modification. Complétez ou modifiez-les selon vos besoins:

Champ d'introduction | Signification | Valeur minimale (m/s) | Valeur maximale (m/s) | Ampleur des pas (m/s)
MSEC0 | Vitesse du chariot pour rangées à vide en m/s | 0,00 | 1,40 | 0,05
MSEC 1 | Vitesse du chariot pour les rangées de report | 0,00 | 1,40 | 0,05
MSEC 2 - 9 | Variables pour vitesse du chariot (indirecte) | 0,00 | 1,40 | 0,05
MSECK | Vitesse du chariot pour petits noeuds | 0,00 | 1,20 | 0,05
Rangées MSECK | Nombre de rangées valable pour MSECK | 1 | 1343 | 1
MSECI | Vitesse du chariot pour guide-fil intarsia | 0,05 | 1,00 | 0,05
MSEC | Vitesse du chariot générale | 0,05 | 1,20 | 0,05


Editeur Sintral (UltraEdit-32)

 Editeur de Setup Elaboration de la technique Editeur Sintral TC Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editeur Sintral (UltraEdit-32)

UltraEdit-32 est un éditeur pour l'édition de fichiers au format texte.
On lance l'éditeur depuis le M1 à l'aide des fonctions suivantes dans le menu Sintral:

  • Fonction Editeur Sintral
  • Fonction Afficher Sintral
  • Fonction Afficher jacquard
  • Fonction Afficher jacquard décompressé
Indication

Avec les trois dernières fonctions, on extrait les données de programme de tricotage du dessin actif dans un fichier temporaire et on charge celui-ci en lecture seule dans l'éditeur de textes. Chaque fichier chargé est alors affiché dans un onglet séparé.

L'éditeur est également lancé à partir des programmes suivants:

  • Du programme contrôle Sintral avec les boutons de commande [image] et [image] .
  • Du Shapewizard avec la fonction Afficher fichier journal dans le menu Fichier.

Dans l'éditeur, on peut charger et traiter d'autres fichiers avec la fonction Ouvrir dans le menu Fichier.
L'éditeur de textes dispose d'une fonction automatique de numérotation des lignes.
Dans l'éditeur de textes, on peut lancer le contrôle Sintral pour les programmes de tricotage CMS et le contrôle syntaxique CMT pour les programmes de tricotage CMT 211.

Indication

Via la fonction carte de poche Sintral dans le menu Aide, vous pouvez ouvrir la carte de poche comme aide en ligne avec les ordres Sintral et les ordres directs pour machines CMS.

Destination

I. Pour un programme de tricotage modifié (<nom>.sin), numéroter automatiquement les lignes:

  1. Activer la fonction Mode colonne activé/désactivé dans le menu Colonne.
    -> Les marques de texte ne se rapportent plus à des rangées complètes, mais à des colonnes.
    2. Indication

    La fonction activée est indiquée par une coche. Un nouvel appel de la fonction provoque la désactivation.

  2. Dans le programme de tricotage, sélectionner avec le bouton de gauche de la souris les numéros des lignes qui doivent être renumérotées.
    -> Les colonnes sélectionnées sont marquées en bleu.
  3. Sélectionner la fonction Insérer des numéros dans le menu Colonne.
    -> La boîte de dialogue Insérer des numéros apparaît.
  4. Dans la boîte de dialogue Insérer des numéros, introduire la valeur pour le premier chiffre et l'ampleur des pas.
  5. Cliquer sur le bouton de commande OK.
Résultat

La numérotation des lignes est réalisée conformément aux réglages.

Indication

Avec la fonction Annuler dans le menu Edition, vous pouvez annuler la numérotation.

Destination

II. Pour un programme de tricotage (<nom>.sin), effectuer le contrôle Sintral:

Condition préalable
  • Le programme de tricotage <nom>.sin est ouvert dans l'éditeur.
  • Le fichier Sintral n'a pas été appelé depuis un dessin M1.

Appeler l'icone Contrôle Sintral [image] dans la barre d'outils.
Destination

III. Effectuer le contrôle syntaxique pour un programme de tricotage de la CMT 211 (<nom>.prg):

Condition préalable
  • Le programme de tricotage <nom>.prg est ouvert dans l'éditeur.
  • Si plusieurs fichiers sont ouverts, l'onglet du programme de tricotage se trouve à l'avant-plan.

Appeler la fonction Contrôle syntaxique CMT dans le menu Extras.
Résultat

Le programme de test se déroule et le résultat est affiché dans une fenêtre séparée.

Indication

Dans le menu contextuel de la fenêtre d'affichage, vous trouvez d'autres fonctions pour effacer l'affichage, le copier dans le presse-papiers ou fermer la fenêtre d'affichage.
Veuillez tenir compte de ce que le contrôle syntaxique CMT ne peut pas être utilisé pour des fichiers Sintral ouverts dans l'éditeur. Utilisez à cet effet la fonction Contrôle Sintral dans le menu Extras.

Rubriques

  • Settings_U-Edit


Settings_U-Edit

Réglages dans l'éditeur Sintral (UltraEdit-32)

Destination

Afficher la liste de fonctions avec les fonctions Sintral:

Cliquer sur la fonction Affichage / Affichages / Listes / Liste de fonctions.
Destination

Naviguer dans le Sintral avec la liste de fonctions:

Cliquer sur une fonction dans la liste de fonctions.
-> Le curseur saute au début de la rangée de cette fonction.
Destination

Désactiver la mise en évidence de la syntaxe pour le Sintral:

Cliquer sur la fonction Affichage / Affichage comme (mise en évidence de la syntaxe) / Pas de mise en évidence.


Editeur Sintral TC

 Editeur Sintral (UltraEdit-32) Elaboration de la technique Signification Valeur 1 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Editeur Sintral TC

L'éditeur Sintral TC est un éditeur indépendant du M1 pour l'édition de fichiers Sintral et Jacquard.

Destination

Ouvrir les fichiers Sintral dans l'éditeur Sintral TC d'un double clic dans l'explorateur de Windows:

  1. Ouvrir le menu contextuel d'un fichier Sintral dans l'explorateur de Windows.
  2. Sélectionner Ouvrir avec....
  3. Avec Parcourir, sélectionner le programme Sinedit.exe dans C:\Programme\Stoll\M1\Bin (ou C:\Program Files\Stoll\M1\Bin.
  4. Cocher la case à cocher Toujours utiliser le programme sélectionné pour ouvrir ce type de fichier.

Rubriques

  • Barre de menu (éditeur Sintral TC)
  • Barre d'outils (éditeur Sintral TC)
  • Combinaisons de touches (éditeur Sintral TC)


Barre de menu (éditeur Sintral TC)

 Editeur Sintral TC Barre d'outils (éditeur Sintral TC) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Barre de menu (éditeur Sintral TC)

La barre de menu se trouve au bord supérieur de l'éditeur Sintral. Les menus déroulants de cette barre de menu contiennent les fonctions de l'éditeur Sintral.

Destination

Dérouler le menu:

Cliquer avec le bouton de gauche de la souris sur un menu dans la barre de menu.
Résultat

Le menu se déroule et les fonctions sont visibles pour sélection.

Les menus suivants sont contenus dans l'éditeur Sintral:

Fonction | Destination
Menu Fichier
Nouveau | Créer un nouveau dessin.
Charger... | Appeler la boîte de dialogue Ouvrir. Vous pouvez charger ici un dessin complet.
Rechargement/Sintral... | Recharger un fichier Sintral.
Rechargement/Jacquard... | Recharger un fichier jacquard.
Enregistrer | Enregistrer le dessin actif.
Enregistrer sous... | Appeler la boîte de dialogue Enregistrer sous. Vous pouvez ici enregistrer le dessin actif sous un autre nom.
Imprimer | Appeler la boîte de dialogue Mise en page. Vous pouvez imprimer ici le dessin actif.
Quitter | Terminer le travail avec l'éditeur Sintral.
MenuEdition
Annuler | Annuler la dernière action.
Rétablir | Rétablir la dernière action annulée.
Couper | Effacer la zone sélectionnée dans le dessin et la mémoriser en même temps comme partie de dessin dans le presse-papiers.
Copier | Mémoriser une partie de dessin dans le presse-papiers.
Coller | Insérer une partie de dessin dans le dessin.
Supprimer | Effacer le dessin.
Marquer/Tout marquer | Marquer un dessin complet.
Marquer/Marquer Sintral | Marquer le Sintral dans le dessin.
Marquer/Marquer jacquard | Marquer le jacquard dans le dessin.
Marquer/Marquer zone... | Appeler la boîte de dialogue marquer zone. Vous pouvez marquer ici plusieurs lignes.
Marquer/Marquer ligne | Marquer la ligne sélectionnée.
Renuméroter... | Appeler la boîte de dialogue Renuméroter. Vous pouvez ici pourvoir les lignes marquées de nouveaux numéros de lignes.
Trier | Retrier les lignes marquées.
Rechercher | Appeler la boîte de dialogue Rechercher. Vous pouvez ici rechercher un terme.
Poursuivre la recherche | Rechercher l'occurence suivante du terme.
Remplacer... | Appeler la boîte de dialogue Remplacer. Vous pouvez ici remplacer des termes existants par d'autres.
Aller à... | Appeler la boîte de dialogue Saut. Vous pouvez ici sauter à une ligne sélectionnée.
Menu Afichage
Agrandir | Augmenter la grandeur des caractères.
Réduire | Diminuer la grandeur des caractères.
Afficher tous les caractères | Afficher tout.
Menu Aide
Rubriques d'aide | Lancer l'aide M1 en ligne, dans laquelle sont également décrites toutes les fonctions de l'éditeur Sintral.
A propos de l'éditeur Sintral | Appeler la boîte de dialogue A propos de....
Carte de poche Sintral | Ouvrir une carte de poche avec les ordres Sintral et les ordres directs pour machines TC comme aide en ligne.


Barre d'outils (éditeur Sintral TC)

 Barre de menu (éditeur Sintral TC) Editeur Sintral TC Combinaisons de touches (éditeur Sintral TC) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Barre d'outils (éditeur Sintral TC)

L'éditeur Sintral a une barre d'outils au bord supérieur de la fenêtre.

Barre d'outils de l'éditeur Sintral

La barre d'outils de l'éditeur Sintral contient les fonctions suivantes:

Fonction | Destination
Charger | On peut charger ici un dessin complet.
Enregistrer | Enregistrer le dessin actif.
Couper | Effacer la zone sélectionnée dans le dessin et la mémoriser en même temps comme partie de dessin dans le presse-papiers.
Copier | Mémoriser une partie de dessin dans le presse-papiers.
Coller | Insérer une partie de dessin dans le dessin.
Annuler | Annuler la dernière action.
Rétablir | Rétablir la dernière action annulée.
Rechercher | Lancer la recherche après l'introduction du terme.
Poursuivre la recherche | Rechercher l'occurence suivante du terme.
Remplacer | Le terme présent est remplacé par un autre.
Aller à... | Exécuter un saut vers une ligne sélectionnée.
Saut rapide | Aide pour sauter rapidement, p. ex. de: FBEG à FEND.
Agrandir | Augmenter la grandeur des caractères.
Réduire | Diminuer la grandeur des caractères.
Annuler la division | Annuler une division exécutée préalablement (horizontalement ou verticalement).
Diviser horizontalement | Le dessin est divisé en deux fenêtres. La fenêtre inférieure saute automatiquement au début du jacquard.
Diviser verticalement | Le dessin est divisé en deux fenêtres. Les deux fenêtres se déplacent de manière synchrone lors du défilement.
Liste de fonctions | Activer/désactiver l'affichage des fonctions.
Compacter/décompacter | Compacter oou décompacter les lignes jacquard marquées. Décompactage multiple (chaque fois 100 lignes) possible.
Définir le départ du jacquard | Définir la position de départ du début du jacquard.
Trier | Retrier les lignes marquées.
Renuméroter | Pourvoir les lignes marquées de nouveaux numéros de lignes.


Combinaisons de touches (éditeur Sintral TC)

 Barre d'outils (éditeur Sintral TC) Editeur Sintral TC Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Combinaisons de touches (éditeur Sintral TC)

A l'aide de combinaisons de touches, également appelées commandes au clavier ou raccourcis clavier, vous appelez de manière directe et rapide des fonctions souvent utilisées dans l'éditeur Sintral.

Les combinaisons de touches suivantes peuvent être utilisées dans l'éditeur Sintral TC:

Combinaison de touches | Fonction
Alt+F4 | Quitter
Suppr | Supprimer
F1 | Rubriques d'aide
F2 | Charger...
F3 | Poursuivre la recherche
F5 | Enregistrer
F6 | Rechargement/Sintral...
F7 | Rechargement/Jacquard...
Ctrl+- (pavé numérique) | Affichage/Réduire
Ctrl++ (pavé numérique) | Anzeige/Agrandir
Ctrl+a | Tout sélectionner
Ctrl+c | Copier
Ctrl+Suppr | Couper
Ctrl+f | Rechercher...
Ctrl+g | Aller à...
Ctrl+h | Remplacer
Ctrl+l | Marquer une ligne
Ctrl+r | Rétablir
Ctrl+u | Annuler
Ctrl+v | Coller


Signification Valeur 1

 Editeur Sintral TC Elaboration de la technique Signification Valeur 2 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Signification Valeur 1

Le critère Valeur 1 est indiqué sur l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom de module/nom de groupe de modules>. La signification de l'entrée dépend du type de module.

Pour les modules de diminution et d'augmentation, l'entrée dans le champ d'introduction valeur1 a la signification suivante:

Entrée | Signification pour fully fashion | Signification pour k&w
0 | Selon la largeur de diminution dans la forme de coupe, le module est inséré plusieurs fois l'un à côté de l'autre. Si le module est plus large que la largeur de diminution, le module est utilisé uniquement partiellement indépendamment de la largeur du module. | Les positions sont diminuées en commun.
1 | Le module est inséré une seule fois dans la largeur de module complète. Dans l'éditeur de coupe ou dans la vue forme, 1 doit être inscrit comme largeur de la diminution. | Les positions sont diminuées séparément. Module pour position 1
2 | Le module est inséré deux fois dans la largeur de module complète. Dans l'éditeur de coupe ou dans la vue forme, 2 doit être inscrit comme largeur de la diminution. | Les positions sont diminuées séparément. Module pour position 2
n | Le module est inséré n fois dans la largeur de module complète. Dans l'éditeur de coupe ou dans la vue forme, n doit être inscrit comme largeur de la diminution. |

Pour les modules de chaînette, l'entrée dans le champ d'introduction valeur 1 a la signification suivante:

Entrée | Signification
0 | Les modules sont placés à la lisière extérieure du tricot. S'il n'y a pas de modules avec d'autres instructions pour la valeur 1, le module est également utilisé à l'encolure. Un module avec la valeur 0 devrait toujours être présent.
Pour les valeurs négatives, les modules sont placés à l'intérieur du tricot (encolure).
-1 | Le module de départ du module à gradations (chaînette) est placé à la position -1 à la fin du marquage de chaînette (correspond au symbole =). Ce faisant, le module est décalé de une aiguille vers la gauche. Cette valeur correspond au décalage du module.
-2 | Le module de départ du module à gradations (chaînette) est placé à la position -2 à la fin du marquage de chaînette (correspond au symbole =). Ce faisant, le module est décalé de deux aiguilles vers la gauche.
- n | Le module de départ du module à gradations (chaînette) est placé à la position -n à la fin du marquage de chaînette (correspond au symbole =). Ce faisant, le module est décalé de n aiguilles vers la gauche.
Pour les valeurs positives, les modules sont placés à l'intérieur du tricot (encolure).
1 | Le module de départ du module à gradations (chaînette) est placé à la position 1 à la fin du marquage de chaînette (correspond au symbole =). Ce faisant, le module est décalé de une aiguille vers la droite. Cette valeur correspond au décalage du module.
2 | Le module de départ du module à gradations (chaînette) est placé à la position 2 à la fin du marquage de chaînette (correspond au symbole =). Ce faisant, le module est décalé de deux aiguilles vers la droite.
n | Le module de départ du module à gradations (chaînette) est placé à la position n à la fin du marquage de chaînette (correspond au symbole =). Ce faisant, le module est décalé de n aiguilles vers la droite.

Valeur 1 au démarrage et pour les modules de fin

Informations complémentaires

  • Onglet Technique


Signification Valeur 2

 Signification Valeur 1 Elaboration de la technique Evaluation de la valeur 1 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Signification Valeur 2

Le critère Valeur 2 est indiqué sur l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom de module/nom de groupe de modules>. La signification de l'entrée dépend de la machine.

Pour les modules de diminution et d'augmentation, l'entrée dans le champ d'introduction valeur2 a la signification suivante:

Entrée | Signification (uniquement pour k&w)
Indication: Si différents modules de diminution doivent être utilisés à une lisière du tricot, on doit définir différents bords dans l'éditeur de coupe ou des couleurs de bords dans la vue forme. Une autre possibilité consiste à faire inscrire les différents modules via la définition de la valeur2. Les valeurs supérieures à 1000 déterminent l'ordre d'inscription des modules.
1001 | Premier module qui est inséré à la lisière. L'entrée commence au début de la lisière.
1002 | Deuxième module qui est inséré à la lisière.
1003 | Troisième module qui est inséré à la lisière.
n | Modules supplémentaires qui sont insérés à la lisière.

Pour les modules de diminution et d'augmentation sur la machine TC-R, l'entrée dans le champ d'introduction valeur2 a la signification suivante:

Entrée | Signification (uniquement pour fully fashion)
Indication: A l'aide de la valeur, on vérifie la distance entre les bords de forme gauche et droit à l'intérieur de l'encolure. Il doit y avoir deux modules avec des valeurs différentes. Exemple:
-2 | Avec la valeur -2, le module est inséré pour un intervalle de moins de deux aiguilles entre les bords de forme (encolure).
2 | Avec la valeur 2, le module est inséré pour un intervalle de deux aiguilles et plus entre les bords de forme (encolure).

Pour les modules de diminution jersey jacquard sur la machine TC-T, l'entrée dans le champ d'introduction valeur2 a la signification suivante:

Entrée | Signification
10001 | Les mailles diminuées sont au-dessus des mailles du tricot de base (au-dessus)
10002 | Les mailles diminuées sont en dessous des mailles du tricot de base (en dessous)

Informations complémentaires

  • Onglet Technique


Evaluation de la valeur 1

 Signification Valeur 2 Elaboration de la technique Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Evaluation de la valeur 1

Valeur1 et Valeur2 sont indiqués sur l'onglet Technique de la boîte de dialogue Caractéristiques de: <nom de module>.

Pour les applications suivantes, Valeur1 est évaluée comme suit pendant l'élaboration de la technique:

Application

Explication

Groupe de modules

Début du tricotage

La valeur indique après quelle rangée technique du module les guide-fil pour le départ doivent être amenés dans le tricot. Les modules pour le début du tricotage sont contenus dans le module conteneur technique respectif pour le début. La valeur est inscrite dans les modules individuels pour le début du tricotage.

Début du tricotage des départs/Stoll/éléments/guide-fil

Chaînette

Si la chaînette a lieu à l'intérieur d'une encolure, le module utilisé est celui dont la direction correspond à la direction du chariot de la rangée technique dans laquelle il doit être inséré et dont la valeur est <>0.
La valeur <>0 signifie que le module est inséré dans le dessin décalé du nombre de colonnes indiqué. Une valeur positive entraîne un décalage vers la droite et une valeur négative un décalage vers la gauche.
Si aucun module avec une valeur <>0 n'est présent, on utilise un module avec la valeur 0.
La valeur est inscrite dans les modules conteneurs techniques.

Technique/chaînette/<mode de tricotage>/<groupe de modules avec modules de chaînette>

p. ex. Structure à deux fontures Abk-TC4-RR-01

Diminuer / augmenter

La valeur indique pour quelle largeur de diminution / augmentation le module est utilisé. Si aucun module n'est présent avec la valeur correspondant à la largeur de diminution / augmentation, on utilise le module avec la valeur 0.
Indication: De plus, la direction doit correspondre à la direction de diminution / augmentation dans le dessin et correspondre à la valeur pour Chevalement max. admissible de la gradation dans le dessin.
La valeur est inscrite dans les modules conteneurs techniques.
Lors de l'augmentation avec la méthode repriser, un décalage peut être indiqué pour k&w de combien d'aiguilles le module de branchement doit être décalé du bord de forme lors de l'insertion dans le dessin.

Technique/augmentation/<mode de tricotage>/<groupe de modules avec modules d'augmentation>

Technique/diminution/<mode de tricotage>/<groupe de modules avec modules de diminution>

p. ex. Structure à deux fontures/standard

Intarsia - Prise de réseau

Pour un module conteneur, dès qu'il existe plusieurs méthodes pour insérer les modules individuels dans le dessin, on doit indiquer la méthode à utiliser. Ceci est indiqué à l'aide de cette valeur.
valeur = 5 >> 1 rangée avec serre du dessin
valeur = 1 >> 3 rangées sans report
La valeur est inscrite dans les modules conteneurs techniques.
Indication: Si on utilise une autre valeur que 1 ou 5, la prise de réseau n'est pas inscrite dans le dessin par l'élaboration de la technique.

Technique/Intarsia - Prise de réseau

Transition multigauge gros/fin

Valeur = 0 >> Prise de bouche-trou grosses mailles
Valeur = 1 >> Prise de maille fine

Technique/transition MG gros-fin

Indication

Si plusieurs modules ont les caractéristiques appropriées, on prend le premier de ces modules du groupe de modules dans l'explorateur de modules.
Pour plus d'informations sur la construction et l'utilisation de la technique de modules conteneurs, veuillez lire le chapitre Les modules conteneurs techniques du M1.

Informations complémentaires

  • Onglet Technique

  • Configuration


Echange de données

 Elaboration de la technique Aide en ligne et manuel d'instructions du logiciel de dessin STOLL M1 Utilisateur final - Contrat de licence (06/2005) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Echange de données

L'échange de données sert à la communication du M1 avec d'autres programmes informatiques. Cet échange peut se faire aussi bien via des supports de données externes qu'en ligne entre le M1 et la machine à tricoter ou entre plusieurs postes de travail de dessin.

Rubriques

  • Exportation de données
  • Importation de données
  • Extraction de fichiers jac/sin/set
  • Connexions locales sous Windows 2000
  • Mise en réseau du poste de travail de dessin M1 avec le poste de travail de dessin SIRIX
  • Conversion des données sur le SIRIX
  • Charger le logiciel des machines depuis le M1
  • Scanner pour virus informatiques
  • Charger les fichiers de dessins depuis le M1
  • STOLL Knit Memory Card (KMC)
  • SELAN
  • Diviser le dessin (splitsintral.exe)
  • Explorateur de machines
  • Caractères non valables dans le Sintral


Exportation de données

 Echange de données Importation de données Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Exportation de données

Lors de l'exportation de données, les données du M1 sont mémorisées dans des fichiers qui peuvent être utilisées sur d'autres postes de travail de dessin, dans d'autres programmes ou sur la machine.

  • Exportation de module:
    Des modules ou des groupes de modules peuvent être exportés de la base de données dans un fichier. Les fonctions se trouvent dans les menus contextuels de l'explorateur de modules.
    Les modules peuvent également être exportés en relation avec le dessin.
  • Exportation d'image:
    Un fichier image peut être ouvert dans les boîtes de dialogue d'importation d'image et être à nouveau enregistré après réduction des couleurs. A partir de la vue icône ou de la vue tricot du dessin, on peut générer un fichier image.
    Les fonctions se trouvent dans les menus Fichier et Extras.
  • Exportation de programme de tricotage:
    Le programme de tricotage (Sintral) pour la machine peut être enregistré depuis le dessin sur les supports de données externes Knit-Memory-Card et disquette. Les fonctions à cet effet se trouvent dans le menu Sintral.
Indication

Via la connexion Online avec la machine, le programme de tricotage peut être transféré directement. La fonction Charger les données de la machine se trouve dans le menu contextuel de l'explorateur de machines.

Informations complémentaires

  • Exporter des modules

  • Exporter un groupe de modules

  • Exporter un module avec le dessin

  • Enregistrer une image depuis le M1

  • Enregistrer la vue icône/vue tricot comme image

  • Enregistrer la vue icône/vue tricot en tant qu'image (extrait)

  • Enregistrer le programme de tricotage sur Knit-Memory-Card

  • Sauvegarder le programme de tricotage sur disquette


Importation de données

 Exportation de données Echange de données Extraction de fichiers jac/sin/set Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Importation de données

L'importation sert au transfert de données d'autres programmes ou postes de travail de dessin dans le M1, afin d'utiliser celles-ci pour la création ou l'élaboration du dessin.
On peut importer des images, des modules, des données de contrôle Sintral et des fichiers de Setup. Les fonctions se trouvent dans les menus Fichier/Importation et Sintral.
Des coupes DXF peuvent être importées dans l'éditeur de coupe. Afin d'enregistrer les coupes DXF pour utilisation dans le M1, celles-ci peuvent être traitées dans la boîte à outils DXF avant l'importation.

Indication

Via la connexion Online avec la machine, les données de programme de tricotage (Sintral) peuvent être transférées directement dans le M1. La fonction Sauvegarder les données de la machine se trouve dans le menu contextuel (machine client) de l'explorateur de machines.

Informations complémentaires

  • Editeur de coupe

  • Boîte à outils DXF (DXF - Toolkit)

Rubriques

  • Importer des modules
  • Importer Contrôle Sintral
  • Importer les données de Setup
  • Importer une coupe
  • Ligne 1 dans le Sintral


Importer des modules

 Importation de données Importer Contrôle Sintral Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Importer des modules

Destination

Importer des modules dans la base de données de modules du M1:

  1. Appeler la fonction Modules dans le menu Fichier/Importation
    -> La boîte de dialogue Importer des modules apparaît.
  2. Sélectionner le chemin où se trouve le fichier et cliquer sur le fichier.
    3. Indication

    Lors de l'installation du logiciel, le dossier D:\Stoll\M1\Export\Module est créé. Ce dossier est prédéfini dans la boîte de dialogue Importer des modules. Ici se trouvent les copies de sauvegarde de la base de données de modules de Stoll avec les noms départs, favoris, jacquard, stoll et technique.

  3. Cliquer sur le bouton de commande Importer
Résultat

Le processus d'importation démarre. Si un module avec la même version de module existe déjà dans la base de données, une autre boîte de dialogue Importer des modules apparaît avec une interrogation de sécurité.
Après l'importation apparaît la boîte de dialogue Liens de modules, dans laquelle est affiché où les modules importés se trouvent dans l'arborescence des modules. Les modules sont insérés dans l'arborescence des modules à l'endroit où ils se trouvaient avant l'exportation.

Indication

Les modules peuvent également être importés avec la même fonction lorsque l'explorateur de modules est ouvert.

Informations complémentaires

  • Importation

  • Importation de module - Interrogation de sécurité (boîte de dialogue)

  • Liens de module (boîte de dialogue)


Importer Contrôle Sintral

 Importer des modules Importation de données Importer les données de Setup Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Importer Contrôle Sintral

Destination

Importer le programme de tricotage du SIRIX dans le M1:

Condition préalable
  • Les données de contrôle Sintral sont présentes sur le SIRIX.
  • Le fichier a été transféré sur le poste de travail de dessin M1.

Indication

Pour le transfert à l'aide d'une disquette, vous devriez créer des données de contrôle Sintral compressées. Celles-ci possèdent l'extension check.z. Les programmes de décompression de données sur le poste de travail de dessin M1 requièrent l'extension check.gz.
Vous pouvez renommer vous-même le fichier dans l'explorateur de Windows ou effectuer la conversion de données sur le SIRIX.

  1. Appeler la fonction Importation de contrôle Sintral dans le menu Sintral
    -> La boîte de dialogue Importation de contrôle Sintral apparaît.
  2. Sélectionner une machine.
  3. Adapter les réglages d'importation.
  4. Sélectionner le fichier et cliquer sur le bouton de commande Importer.
Résultat

Les données sont importées et représentées graphiquement dans une fenêtre vue technique.

Indication

Il n'est pas tenu compte de l'indication de type de fil dans le fichier de contrôle Sintral. Chaque guide-fil est représenté avec une couleur qui lui est propre.
L'écartement des guide-fil est représenté sous la forme d'action d'aiguille Flottage.
Dans la barre d'affichage des guide-fil, on n'inscrit pas de parcours des guide-fil.

Conseil

Si vous voulez élaborer le Sintral à partir du dessin, effectuez toujours au préalable l'élaboration de la technique. Celle-ci complète le mouvement des guide-fil.

Informations complémentaires

  • Conversion des données sur le SIRIX


Importer les données de Setup

 Importer Contrôle Sintral Importation de données Importer une coupe Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Importer les données de Setup

Les données Sintral suivantes peuvent être importées dans le M1 à partir du fichier de Setup *.set:

  • Valeur pour les cames de chute (NP)
  • Tirage du tricot (WMF)
  • Ecartement des guide-fils (YD)
  • Correction des guide-fils (KI)
  • Vitesse du chariot (MSEC)
  • Valeur de correction et erreur maximale des roues de mesure (STIXX)
Destination

Importer les données dans le M1 et les attribuer au dessin:

Condition préalable

Le dessin est ouvert.

Appeler la fonction Importer SETUP dans le menu Sintral.
-> Dans la boîte de dialogue Importer Setup, on peut sélectionner le fichier.
Résultat

Les données sont importées et ce faisant introduites dans les tableaux de longueur de maille, de tirage du tricot et des vitesses du chariot, dans la configuration, dans la boîte de dialogue Attribution des champs de fil (rubrique occupation des guide-fil), dans la boîte de dialogue Configuration des roues de mesure STIXX et dans le programme de tricotage mémorisé dans le dessin (Setup).

Afin que les valeurs du fichier de Setup puissent être attribuées de manière univoque, leurs indices doivent être présents dans les paramètres de dessin et utilisés dans le dessin.

Indication

Si vous modifiez des valeurs sur la machine durant le tricotage et enregistrez les données de Setup sur la machine, vous pouvez actualiser rapidement les valeurs dans le M1 avec cette cette fonction d'importation.
Vous pouvez ouvrir et modifier le fichier de Setup avec le programme McSetup.

Informations complémentaires

  • Tableaux des paramètres de dessin

  • Attribution des champs de fil (boîte de dialogue)

  • STIXX (boîte de dialogue)

  • McSetup


Importer une coupe

 Importer les données de Setup Importation de données Ligne 1 dans le Sintral Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Importer une coupe

Destination

Importer une coupe au format DXF:

Condition préalable

Le programme éditeur de coupe est actif.

  1. Appeler la fonction Ouvrir dans le menu Fichier.
    - ou -
    Cliquer sur le symbole [image] dans la barre d'outils.
    -> La boîte de dialogue Ouvrir apparaît.
  2. Dans la boîte de dialogue, régler le type de fichier DXF, sélectionner la coupe et cliquer sur le bouton de commande Ouvrir.
    -> La coupe DXF est ouverte dans l'éditeur de coupe.
  3. Elaborer et enregistrer une coupe.
Résultat

La coupe est enregistrée au format shv requis pour le M1.

Indication

Si la coupe DXF ne s'affiche pas ou pas correctement dans l'éditeur de coupe, vous devez préalablement éditer la coupe DXF avec la boîte à outils DXF.

Informations complémentaires

  • Fully Fashion - Le travail avec les tricotés en forme

  • Editeur de coupe

  • Boîte à outils DXF (DXF - Toolkit)


Ligne 1 dans le Sintral

 Aide M1 Importer une coupe Importation de données Glossar Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ligne 1 dans le Sintral

Les fichiers Sintral du M1 contiennent les indications suivantes à la ligne 1.
Exemple:

1 C CMS330TC.name E14 /david 27.01.2006 16:40:02 <M1> 3.7.014 Build 1 Release (de) #139=557 #156=0

Element |  | Signification
CMS330TC |  | Nom de la machine
name E14 |  | Nom du dessin et jauge
david |  | L'opérateur qui a élaboré ce programme (utilisateur Windows)
27.01.2006 16:40:02 |  | La date et l'heure
<M1> |  | L'identification que ce dessin a été élaboré sur le M1.
 | <<M1>> | Le dessin contient des marquages partiels
3.7.014 Build 1 Release (de) |  | Version M1 avec laquelle le dessin a été créé
#139=557 |  | Type de la machine
#156=0 |  | Largeur de couplage (pour une machine tandem)

Indication

L'identification <M1> garantit qu'un dessin qui a été élaboré sur le M1 reçoit toujours les options correctes de compactage Jacquard (JPO).
Indépendamment du fait que le dessin
- soit converti avec le programme M1_to_SIRIX
- soit transféré sur le SIRIX
- soit lu dans la machine à tricoter et ensuite mémorisé sur le SIRIX.


Extraction de fichiers jac/sin/set

 Importation de données Echange de données Connexions locales sous Windows 2000 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Extraction de fichiers jac/sin/set

Avec ce programme, vous extrayez des fichiers jac, sin et set d'un dessin.
Vous appelez le programme avec la fonction Extraire des fichiers jac/sin/set dans le menu Sintral.

Conseil

D'un fichier mdv, on peut extraire directement les fichiers sin, jac et set (ou seulement un fichier set) dans l'explorateur Windows. Les menus contextuels Extract_sin_jac_set et Extract_set sont disponibles à cet effet.

Dans ce programme, vous effectuez les réglages suivants:

Element | Signification
Champs d'option Dossier de destination 1 Dossier de destination 2 dossier mdv | Sélection d'un des trois dossiers de destination. : Les réglages pour le dossier restent mémorisés.
Champ d'affichage | Affichage du dossier dans lequel les fichiers sont enregistrés.
Bouton de commande ... | Boîte de dialogue Windows standard Rechercher des fichiers ou des dossiers, dans laquelle vous définissez les dossiers d'extraction.
Case à cocher Sauvegarder dans un dossier mdv | Si la case à cocher est cochée, les fichiers sont enregistrés dans le même dossier que celui dans lequel le fichier mdv est enregistré. : Les réglages pour les dossiers de destination ne sont pas pris en compte.
Nom fichier: | : Les noms de fichiers se composent du nom de la machine, d'un supplément au choix et d'une extension de fichier (jac, sin ou set).
Champ d'affichage pour nom de machine | Affichage du nom de machine, qui est prédéfini par le dessin.
Champ d'introduction pour nom de dessin | Introduire le nom du dessin.
Champ d'affichage pour type de fichier | Affichage des types de fichier .jac/.sin/.set.
Rubrique Reprise de fichier de Setup
Case à cocher NP, WMF, YD, KI/K<I>, MSEC, STIXX, NPS, PNP | Si la case à cocher est cochée, les données correspondantes sont extraites du fichier de Setup.
Case à cocher Jacquard Sintral Setup | Si la case à cocher est cochée, les fichiers correspondants sont extraits.

Les boutons de commande dans le programme:

Bouton de commande | Fonction
OK | Enregistrer des fichiers dans le dossier d'extraction. Le programme se ferme. La fin de l'extraction réussie est affichée dans une fenêtre d'incrustation. : Les fichiers existants de même nom sont écrasés sans avertissement.
Annuler | Fermer le programme sans extraire les fichiers.

Informations complémentaires

  • Extraire les fichiers jac/sin/set


Connexions locales sous Windows 2000

 Extraction de fichiers jac/sin/set Echange de données Mise en réseau du poste de travail de dessin M1 avec le poste de travail de dessin SIRIX Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Connexions locales sous Windows 2000

En règle générale, les ordinateurs sur lesquels Windows 2000 est exécuté sont reliés à un LAN (Local Area Network = réseau local). Lors de l'installation de Windows 2000, le système d'exploitation détermine quel adaptateur réseau est présent et établit automatiquement la connexion locale correspondante. Cette connexion est reprise comme les autres types de connexion dans le dossier Connexions réseau et accès à distance. Par défaut, une connexion locale est toujours activée. La connexion locale est le seul type de connexion qui est automatiquement établie et activée.

Si vous coupez la connexion locale, celle-ci n'est plus activée automatiquement à l'avenir. La séparation de la connexion est mémorisée dans votre profil matériel; de plus, vos exigences de site comme utilisateur mobile sont définies. Si par exemple vous visitez une autre succursale de votre entreprise et que vous utilisez pour ce site un profil matériel spécifique dans lequel la connexion locale n'est pas activée, vous ne devez pas attendre que l'adaptateur réseau signale l'absence de la connexion. Dans ce cas, l'adaptateur réseau n'essaie pas d'établir une connexion.

Si votre ordinateur dispose de plusieurs adaptateurs réseau, un symbole est affiché pour chacune des connexions locales des adaptateurs dans le dossier Connexions réseau et accès à distance.

Les connexions LAN sont par exemple des LAN via Ethernet, Token Ring, modems câble, DSL, FDDI, IP via ATM, IrDA (infrarouge), sans fil ou LAN avec émulation ATM. Les émulations LAN sont basées sur des pilotes pour adaptateurs virtuels, p. ex. le LAN Emulation Protocol.

Si des modifications sont apportées à votre réseau, vous pouvez adapter en conséquence la configuration de la connexion locale existante. Vous trouverez d'autres informations de modification d'une connexion sous Configurer une connexion. Avec l'option de menu Etat sous Connexions réseau et accès à distance, vous pouvez afficher des informations concernant la connexion, par exemple la durée et la vitesse de la connexion, la quantité de données reçues et envoyées ainsi que les programmes de diagnostic qui sont disponibles pour une connexion donnée. Vous trouverez d'autres informations sur l'option de menu Etat sous Afficher l'état d'une connexion locale.

Si vous installez un nouvel adaptateur LAN dans votre ordinateur, un symbole supplémentaire pour une connexion locale sera affiché lors du démarrage suivant de Windows 2000 dans le dossier Connexions réseau et accès à distance. L'adaptateur réseau est détecté à l'aide des fonctions Plug & Play et une connexion locale est automatiquement établie pour l'adaptateur. Vous pouvez ajouter une carte PC pendant le fonctionnement de l'ordinateur; un redémarrage de Windows 2000 n'est pas nécessaire. Le symbole pour la connexion locale est immédiatement affiché dans le dossier. Il n'est pas possible d'ajouter manuellement une connexion locale au dossier Connexions réseau et accès à distance.

Avec l'option de menu Réglages avancés, vous pouvez configurer plusieurs adaptateurs LAN. Vous pouvez définir l'ordre dans lequel les adaptateurs sont utilisés pour une connexion, de plus les clients, services et protocoles pour l'adaptateur. De plus, vous pouvez modifier l'ordre des fournisseurs via lesquels vous accédez avec la connexion à des informations dans le réseau (par exemple Réseaux ou Imprimantes).

Avec l'option de menu Propriétés, vous configurez l'appareil qui est utilisé pour une connexion, ainsi que tous les clients, services et protocoles pour la connexion concernée. A l'aide des clients, vous définissez l'accès via la connexion à l'ordinateur et aux fichiers dans le réseau. Les services comprennent par exemple la libération de fichiers et d'imprimantes. Avec les protocoles tels que TCP/IP, on définit le langage à l'aide duquel se déroule la communication de l'ordinateur avec d'autres ordinateurs.

En fonction de l'état de la connexion locale, le symbole dans le dossier Connexions réseau et accès à distance est affiché de différentes manières. Dans certaines circonstances, un symbole séparé est représenté dans la barre de tâches. Si l'ordinateur ne peut pas détecter d'adaptateur LAN, le dossier Connexions réseau et accès à distance ne contient en conséquence pas de symbole pour une connexion locale. Le tableau suivant décrit les différents symboles pour les connexions locales.

Description | Chemin
La connexion locale est active. | Dossier Connexions réseau et accès à distance
Les média sont séparés. | Dossier Connexions réseau et accès à distance
Les média sont séparés. | Barre de tâches
Le pilote est désactivé. | Dossier Connexions réseau et accès à distance

Destination

Pour établir une connexion locale:

En règle générale, les utilisateurs de Windows 2000 font partie d'un réseau local. Au démarrage de l'ordinateur, Windows 2000 détecte l'adaptateur réseau et établit automatiquement la connexion locale. La connexion locale est établie automatiquement (au contraire des autres types de connexions) et vous ne devez pas activer la connexion locale en cliquant dessus.

Rubriques

  • Etablir une connexion avec un LAN
  • Etablir une connexion locale
  • Installer TCP/IP


Etablir une connexion avec un LAN

 Connexions locales sous Windows 2000 Etablir une connexion locale Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Etablir une connexion avec un LAN

Un LAN (Local Area Network, réseau local) est un groupe d'ordinateurs et d'autres ressources se trouvant en règle générale sur le même site. Les ordinateurs et les ressources sont le plus souvent reliés physiquement entre eux via des câbles réseau, de façon à ce que chaque appareil dans le réseau puisse travailler avec les autres ressources dans le réseau. Si vous désirez établir une connexion avec un LAN, les composants réseau suivants doivent être installés sur votre ordinateur:

Condition préalable
  • Logiciel client, avec lequel vous reliez votre ordinateur à un serveur. Utilisez par exemple Client pour les réseaux Microsoft pour établir une connexion avec un réseau Microsoft.
  • Programmes utilitaires, qui mettent à disposition des fonctions supplémentaires, p. ex. Partage de fichiers et d'imprimantes pour les réseaux Microsoft.
  • Un protocole réseau, c'est-à-dire le langage utilisé par l'ordinateur pour communiquer avec le réseau. Deux ordinateurs doivent utiliser le même protocole pour pouvoir communiquer entre eux. Le protocole le plus utilisé est TCP/IP. Celui-ci est également utilisé pour la communication via l'internet.

Indication

Si votre ordinateur est relié physiquement à un réseau pendant l'installation, le Setup installe les composants logiciels qui sont requis pour la connexion au réseau. Par exemple, Windows 2000 détecte automatiquement l'adaptateur réseau et installe le pilote logiciel correct.

Si vous désirez établir une connexion réseau après l'installation, procédez suivant les instructions données ci-après.

Indication

Lors de cette procédure, on suppose que vous avez déjà installé un adaptateur réseau et que l'ordinateur est relié physiquement au réseau, p. ex. via un câble réseau.

Destination

Pour relier l'ordinateur à un LAN:

  1. Annoncez-vous à Windows 2000 comme administrateur ou comme utilisateur avec droits d'administrateur.
  2. Cliquez sur Démarrage, pointez sur Paramètres et cliquez sur Panneau de configuration.
  3. Faites un double clic dans le panneau de configuration sur Connexions réseau et accès à distance.
  4. Cliquez avec le bouton de droite de la souris sur Connexion LAN et cliquez sur Propriétés.
  5. Sélectionnez dans Les composants sélectionnés sont utilisés par cette connexion:
    le logiciel client,
    le protocole réseau et
    le service suivant les indications de votre administrateur de réseau.
    Si les options requises ne sont pas reprises dans la liste, cliquez sur Installer pour les ajouter. Cliquez sur OK.
    Indication

    Si vous n'êtes pas certain des composants réseau que vous devez sélectionner, adressez-vous à votre administrateur de réseau.


Etablir une connexion locale

 Etablir une connexion avec un LAN Connexions locales sous Windows 2000 Configurer la connexion Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Etablir une connexion locale

En règle générale, les utilisateurs de Windows 2000 font partie d'un réseau local. Au démarrage de l'ordinateur, Windows 2000 détecte l'adaptateur réseau et établit automatiquement la connexion locale. La connexion locale est établie automatiquement (au contraire des autres types de connexions) et vous ne devez pas activer la connexion locale en cliquant dessus.

  • Windows 2000 établit automatiquement une connexion locale pour les différents adaptateurs réseau détectés.
  • Si plus d'un adaptateur réseau est installé, vous pouvez éviter des confusions en attribuant immédiatement un autre nom à chaque connexion locale, qui indique le réseau avec lequel la connexion est établie.
  • Si votre ordinateur ne dispose que d'un seul adaptateur réseau, mais que vous devez cependant établir des connexions avec plusieurs LAN (par exemple si vous visitez une succursale régionale), les composants réseau pour la connexion locale doivent être activés et désactivés à chaque ouverture de session vers un autre LAN.
  • Si plusieurs adaptateurs réseau sont installés, vous devez ajouter ou activer les clients, services et protocoles réseau pour les différentes connexions locales. Suite à cela, le client, le service ou le protocole est ajouté ou activé pour toutes les autres connexions réseau et accès à distance.

Informations complémentaires

  • Installer un protocole réseau


Configurer la connexion

 Etablir une connexion locale Connexions locales sous Windows 2000 Afficher l'état d'une connexion locale Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Configurer la connexion

Destination

Configurer une connexion réseau:

  1. Ouvrez Connexions réseau et accès à distance.
    -> En fonction du type de connexion à configurer, vous disposez de diverses options. Pour une connexion locale par exemple, seul l'onglet Général est affiché.
  2. Cliquez avec le bouton de droite de la souris sur la connexion que vous désirez configurer et cliquez ensuite sur Propriétés.
  3. Procédez comme suit:
    • Dans l'onglet Général, vous configurez les appareils pour la numérotation, les numéros de téléphone, l'adresse d'hôte, le code de pays et les préférences de numérotation.
    • Dans l'onglet Options, vous configurez les options de numérotation et les options de rappel, les connexions multiples et les paramètres X.25.
    • Dans l'onglet Sécurité, vous configurez l'authentification, le cryptage des données ainsi que les options de fenêtre de terminal et de script.
    • Dans l'onglet Gestion de réseau, vous configurez le serveur d'accès à distance et les protocoles pour la connexion.
    • Dans l'onglet Partage, vous pouvez si nécessaire activer le partage des connexions internet ainsi qu'activer ou désactiver au besoin la numérotation à la demande.
    Indication

    Pour ouvrir Connexions réseau et accès à distance, cliquez sur Démarrer, pointez sur Paramètres et faites un double clic sur Connexions réseau et accès à distance.

    Conseil

    Vous obtiendrez d'autres informations sur les différents éléments d'un onglet en cliquant avec le bouton de droite de la souris sur l'élément et ensuite sur Qu'est-ce que c'est?.


Afficher l'état d'une connexion locale

 Configurer la connexion Connexions locales sous Windows 2000 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Afficher l'état d'une connexion locale

Avec l'onglet Propriétés dans la boîte de dialogue Connexions réseau et accès à distance, vous pouvez afficher les composants réseau pour une connexion locale, par exemple les réglages de protocole de réseau.
Par défaut, la surveillance d'état pour les connexions locales est désactivée et activée pour tous les autres types de connexion.

Destination

Pour afficher l'état d'une connexion locale:

  1. Ouvrez la boîte de dialogue Connexions réseau et accès à distance.
  2. Exécutez une des étapes suivantes:
    Si vous désirez surveiller les activités pendant la session en cours, cliquez avec le bouton de droite de la souris sur la connexion locale et cliquez sur Etat.
    Pour activer automatiquement la surveillance d'état chaque fois que la connexion est active, cliquez avec le bouton de droite de la souris sur la connexion locale. Cliquez sur Propriétés et activez la case à cocher Afficher une icône dans la Barre des tâches une fois connecté.
    Indication

    Pour ouvrir Connexions réseau et accès à distance, cliquez sur Démarrer, pointez sur Paramètres et faites un double clic sur Connexions réseau et accès à distance.


Installer TCP/IP

 Afficher l'état d'une connexion locale Connexions locales sous Windows 2000 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Installer TCP/IP

Si un adaptateur réseau a été détecté pendant l'exécution du Setup de Windows 2000, TCP/IP a déjà été installé comme protocole standard de réseau. Exécutez les étapes suivantes uniquement si la sélection standard TCP/IP a été écrasée par le Setup.

Destination

Installer le protocole internet TCP/IP (s'il n'est pas compris dans la liste des composants installés):

Condition préalable

Vous devez avoir ouvert une session comme administrateur ou membre du groupe Administrateurs pour pouvoir exécuter ces étapes.

  1. Ouvrez Connexions réseau et accès à distance.
  2. Cliquez avec le bouton de droite de la souris sur la connexion réseau pour laquelle vous désirez installer et activer TCP/IP et cliquez ensuite sur Propriétés.
  3. Au cas où le protocole Internet (TCP/IP) ne figurerait pas dans la liste des composants installés, veuillez exécuter les étapes suivantes (pour une connexion LAN) sur l'onglet Général et
    (pour toutes les autres connexions) sur l'onglet Réseau
    :
  4. Cliquez sur Installer.
  5. Cliquez sur Protocole et ensuite sur Ajouter.
  6. Cliquez dans le champ de dialogue Sélection de Protocole réseau sur Protocole internet (TCP/IP) et ensuite sur OK.
  7. Vérifiez que la case à cocher Protocole internet (TCP/IP) est activée et cliquez ensuite sur OK.
    8. Indication

    Pour ouvrir Connexions réseau et accès à distance, cliquez sur Démarrer, pointez sur Paramètres et faites un double clic sur Connexions réseau et accès à distance.


Mise en réseau du poste de travail de dessin M1 avec le poste de travail de dessin SIRIX

 Connexions locales sous Windows 2000 Echange de données Conversion des données sur le SIRIX Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Mise en réseau du poste de travail de dessin M1 avec le poste de travail de dessin SIRIX

Pour la connexion du M1 avec le SIRIX, une procédure particulière est nécessaire pour dispositifs ayant des systèmes d'exploitation différents. Une telle procédure est la connexion des dispositifs via Ethernet et l'installation d'un logiciel de serveur de fichiers sur le SIRIX, qui émule le système de fichiers Windows. Elle permet l'échange de données, au cours duquel le dispositif M1 peut accéder aux dossiers libérés par le SIRIX.

Conseil

Un tel logiciel de serveur de fichiers pour le logiciel SIRIX est Open Source, ne coûte pas de redevance de licence (Freeware) et peut être téléchargé depuis l'internet.

Indication

Aucune garantie ne peut être accordée pour ce logiciel de la part de la firme H. Stoll GmbH & Co.


Conversion des données sur le SIRIX

 Mise en réseau du poste de travail de dessin M1 avec le poste de travail de dessin SIRIX Echange de données Charger le logiciel des machines depuis le M1 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Conversion des données sur le SIRIX

La conversion de données a lieu sur le SIRIX et sert à l'échange de données entre le SIRIX et le M1, un format lisible par le SIRIX ou le M1 et le fichier avec l'extension attendue étant créés.

Destination

I. Effectuer la conversion de données pour l'exportation vers le M1:

Condition préalable

Le programme SIRIX_to_M1 se trouve sur le SIRIX dans le dossier Tools/M1.

  1. Préparer un ou plusieurs classeurs de dessins avec les fichiers à exporter.
  2. Faire glisser le ou les classeurs de dessins avec les fichiers SIRIX à exporter vers le programme SIRIX_to_M1.
Résultat

Les fichiers dans ces classeur(s) de dessins sont convertis et copiés chacun dans un dossier du même nom, mais avec l'extension supplémentaire .M1. Si un tel dossier n'existe pas encore, il est créé.

Indication

Tenez compte de ce que le double point dans le nom du fichier SIRIX ou dans le dossier SIRIX n'est pas autorisé sous Windows et est pour cette raison automatiquement remplacé par le signe égal lors de la conversion de données.
Le double point intervient en particulier dans le type de machine, p. ex. pour CMS330:6.

Les fichiers SIRIX dans le tableau peuvent être utilisés dans les buts suivants après la conversion de données dans le M1:

Fichier | Extension | Extension (M1) | Utilisation dans le M1 | Remarque
Sintral | sin | sin | archivage, transfert Online vers la machine, transfert sur KMC et disquette, modifications à l'aide de l'éditeur sintral |
Jacquard | jac | jac | archivage, transfert Online vers la machine, transfert sur KMC et disquette | Le fichier a le format texte
Données de contrôle Sintral | check | check | Créer un dessin | Importation de données du M1
Données de contrôle Sintral compressées | check.z | check.gz | Créer un dessin | Importation de données du M1
Setup | set | set | archivage, transfert Online vers la machine, transfert sur KMC et disquette, modifications à l'aide du programme Setup, reprise des données dans le dessin | Importation de données du M1
Séquence | seq | seq | Archivage, transfert Online vers la machine, transfert sur KMC et disquette, modifications à l'aide d'un éditeur de séquence |
Liste de séquence | sel | sel | Archivage, transfert Online vers la machine, transfert sur KMC et disquette, modifications à l'aide d'un éditeur de listes de séquences |
Image | rgb | tif | archivage, modifications à l'aide d'un programme de dessin, créer un dessin | Le fichier a le format TIFF Importation de données du M1
Jacquard Packing Options (JPO) |  | txt | Uniquement à titre d'information | Fichier sur le SIRIX sans extension de fichier
Info | info | txt | Pour information |
Texte général | txt | txt | Fichier texte à usage quelconque |
Données Mc | mcd | mcd | archivage, transfert Online vers la machine, transfert sur KMC et disquette, modifications à l'aide d'un éditeur de texte |

Destination

II. Effectuer la conversion de données pour l'importation depuis le M1:

Condition préalable

Le programme M1_Import se trouve sur le SIRIX dans le dossier Tools/SIRIX.

Faire glisser le ou les dossiers avec les fichiers M1 à importer vers le programme M1_to_SIRIX.
Résultat

Les fichiers dans le dossier sont convertis et copiés dans un classeur de dessin du même nom, mais avec l'extension supplémentaire .#. Si un tel classeur de dessin n'existe pas encore, il est créé.

Les fichiers M1 dans le tableau peuvent être utilisés dans les buts suivants après la conversion de données dans le SIRIX:

Fichier | Extension | Extension(SIRIX) | Utilisation dans le SIRIX | Remarque
Sintral | sin | sin | archivage, transfert Online vers la machine, transfert sur KMC et disquette, modifications à l'aide de l'éditeur sintral | Le cas échéant, encore adapter ou ajouter le type de machine devant le nom du dessin
Jacquard | jac | jac | archivage, transfert Online vers la machine, transfert sur KMC et disquette, traitement dans le programme jacquard | Le fichier a le format SIRIX
Setup | set | set | archivage, transfert Online vers la machine, transfert sur KMC et disquette, modifications à l'aide du programme Setup | Le cas échéant, encore adapter ou ajouter le type de machine devant le nom du dessin
Séquence | seq | seq | archivage, transfert Online vers la machine, transfert sur KMC et disquette, modifications à l'aide d'un éditeur de texte |
Liste de séquence | sel | sel | archivage, modifications à l'aide d'un éditeur de texte |
Image | tif | rgb | archivage, élaboration, p. ex. avec Imp, création d'un jacquard | Le fichier a le format SGI
Jacquard Packing Options (JPO) | txt |  |  | Fichier sur le SIRIX sans extension de fichier
Info | txt | info | Pour information |
Texte général | txt | txt | Fichier texte à usage quelconque |
Données Mc | mcd | mcd | archivage, transfert Online vers la machine, transfert sur KMC et disquette, modifications à l'aide d'un éditeur de texte |


Charger le logiciel des machines depuis le M1

 Conversion des données sur le SIRIX Echange de données Scanner pour virus informatiques Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Charger le logiciel des machines depuis le M1

Les logiciels des machines CMS TC peuvent être gérés par le poste de travail de dessin M1 et appelés depuis les différentes machines. Pour un parc de machines mises en réseau, on peut ainsi charger dans les machines des versions mises à jour du logiciel des machines.
A cet effet, lors de l'installation du logiciel M1 sur le poste de travail de dessin, un dossier est créé pour les fichiers de logiciels. Le chemin du dossier est: D:\Stoll\M1\Bootfiles\.

Destination

Charger un nouveau logiciel du dossier sur le M1 dans une machine CMS TC:

Condition préalable
  • Les machines CMS TC sont mises localement en réseau avec le poste de travail de dessin M1.
  • Le dossier D:\Stoll\M1\Bootfiles du M1 est configuré comme dossier de démarrage sur les machines respectives.
  • La machine CMS TC se trouve en état de démarrage.

Veuillez tenir compte à cet effet de la description dans le manuel de mise en réseau.


Scanner pour virus informatiques

 Charger le logiciel des machines depuis le M1 Echange de données Charger les fichiers de dessins depuis le M1 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Scanner pour virus informatiques

Depuis des années, les dangers liés aux virus informatiques augmentent.

Indication

Nous attirons expressément votre attention sur le fait que la firme H. Stoll GmbH & Co. KG n'endosse aucune responsabilité pour les dommages liés aux virus.
Prenez vos précautions et informez-vous à ce sujet!

Des firmes renommées se sont spécialisées dans ce domaine de la technique informatique. Par exemple les fabricants suivants vous proposent leurs produits et leurs stratégies, notamment également des analyseurs en ligne, qui peuvent être activés depuis les sites des fabricants:

www.mcafee.com
www.symantec.com
www.kaspersky.com
www.ravantivirus.com

Microsoft met à disposition des service packs et correctifs concernant la sécurité pour les systèmes d'exploitation MS Windows 2000 et MS Windows XP.
Si votre poste de travail de dessin a un accès à l'internet, vous devriez activer le service de mise à jour automatique Microsoft Windows Update.

Destination

Pour activer les mises à jour automatiques:

 | Windows 2000 | Windows XP
Activer les mises à jour automatiques | Démarrer/Paramètres/Panneau de configuration/Windows Updates | Démarrer/Paramètres/Panneau de configuration/Système/Onglet Mises à jour automatiques
Aide de Windows pour les mises à jour automatiques | Via Aide dans la boîte de dialogue Windows Updates ou C:\WINNT\Help\mui\0407\wuauhelp.chm | Via Aide dans la boîte de dialogue Windows Updates ou C:\WINDOWS\Help\mui\0407\wuauhelp.chm

Conseil

Vous pouvez également lancer les mises à jour individuellement via Microsoft Internet Explorer.
Appelez à cet effet le menu Extras/Windows Updates.

Indication

Si la fonction Mises à jour automatiques n'est pas encore disponible, vous pouvez installer les mises à jour via l'Internet Explorer de Microsoft.


Charger les fichiers de dessins depuis le M1

 Scanner pour virus informatiques Echange de données STOLL Knit Memory Card (KMC) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Charger les fichiers de dessins depuis le M1

Les fichiers de dessins pour machines CMS TC peuvent être enregistrés de manière centrale dans le M1 et appelés depuis les différentes machines. Pour un parc de machines mises en réseau, on peut ainsi charger les dessins directement dans la machine.
Libérez à cet effet sur le poste de travail de dessin M1 un dossier pour les fichiers de dessins pour les machines. Le chemin prédéfini pour le dossier est: D:\Stoll\M1\Pattern\....

Pour charger un nouveau logiciel du dossier sur le M1 dans une machine CMS TC, les conditions suivantes doivent être remplies:

Condition préalable
  • Les machines CMS TC sont mises localement en réseau avec le poste de travail de dessin M1.
  • Le dossier D:\Stoll\M1\Pattern du M1 est configuré comme dossier de dessins sur les machines respectives.
  • Le dossier D:\Stoll\M1\Pattern du M1 est libéré pour les machines dans le réseau.

Indication

Tenez compte du manuel d'instructions de la machine.


STOLL Knit Memory Card (KMC)

 Charger les fichiers de dessins depuis le M1 Echange de données Stoll Customer Support, le numéro de client et le PIN sont nécessaires

STOLL Knit Memory Card (KMC)

La STOLL Knit Memory Card (KMC) est un programme et système de fichiers spécial pour la mémorisation de données de dessin et de données système. Ces fichiers de dessin et de données système peuvent être lus sur les machines à tricoter STOLL (CMS à ST 468).

Indication

La Knit Memory Card STOLL est un programme autonome, qui peut également être utilisé sans que le programme principal ne soit ouvert.
Appelez à cet effet le menu Windows Démarrer / Tous les programmes / Stoll M1 / Knit Memory Card.

Condition préalable

L'adaptateur Knit Memory Card STOLL est nécessaire pour lire et écrire des Knit Memory Cards (KMC). Cet appareil est raccordé à une interface série de l'ordinateur et adressé via le nom de cette interface.

Les systèmes de fichiers KMC peuvent être mémorisés sur Flash Cards (KMC) ou dans des fichiers conteneurs sur d'autres supports de données (disquettes, disques durs).
Les fichiers conteneurs sont des fichiers sur supports de données conventionnels (disque dur, disquette, CD ou DVD), mais au format de la KMC. Ils ont en standard l'extension de nom de fichier .IMG.
Le programme STOLL Knit Memory Card permet de gérer les systèmes de fichiers KMC.
Avec le programme, on peut ouvrir simultanément plusieurs KMC ou autres conteneurs. Le contenu de chaque KMC est affiché sous forme de liste dans un tableau séparé <nom de conteneur>.IMG.

Représentation du contenu d'une Knit Memory Card ou d'un conteneur dans le tableau <nom du conteneur>.IMG>:

Indication

En cliquant sur les entrées dans l'en-tête du tableau, on peut trier les fichiers de manière ascendante ou descendante.
L'ordre de tri est indiqué par une flèche.

Colonne | Signification
Type | Type de fichier, p. ex. icône J et JAC pour un fichier de programme jacquard. Le symbole pour un fichier supprimé contient une barre diagonale rouge.
Indice | Numérotation continue
Nom du fichier | Nom de fichier avec extension de nom de fichier
Grandeur | Taille du fichier en bytes
Adresse | Position en mémoire du fichier
Date du fichier | Date d'enregistrement sur la KMC

Informations complémentaires

  • Barre du menu

  • Menu contextuel

  • Barre d'outils

  • Combinaisons de touches

  • Dialogues

  • Adaptateur Knit Memory Card


Barre de menu (KMC)

 STOLL Knit Memory Card (KMC) Barre d'outils (KMC) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Barre de menu (KMC)

La barre de menu se trouve au bord supérieur du programme STOLL Knit Memory Card (KMC). Les menus déroulants de cette barre de menu contiennent les fonctions du programme KMC.

Destination

Dérouler le menu:

Cliquer avec le bouton de gauche de la souris sur un menu dans la barre de menu.
Résultat

Le menu se déroule et les fonctions sont visibles pour sélection.

Indication

Certains menus, fonctions et symboles sont seulement activés si au moins une Knit Memory Card ou un conteneur est ouvert.

Les menus suivants sont contenus dans le programme STOLL Knit Memory Card (KMC):

  • KMC
  • Edition
  • Spécial
  • Affichage
  • Fenêtre
  • Point d'interrogation (?)


KMC

 Barre de menu (KMC) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

KMC

Les fonctions suivantes sont contenues dans le menu KMC du programme STOLL Knit Memory Card:

Fonction | Destination
Ouvrir/Ouvrir conteneur | Appeler la boîte de dialogue Ouvrir. Ici, vous pouvez sélectionner et ouvrir des conteneurs.
Ouvrir/Ouvrir KMC | Appeler la boîte de dialogue Sélection KMC (appareil, branchement). Vous pouvez ici ouvrir des KMC (Flash Cards) et afficher le contenu de la KMC.
Ouvrir/Nouveau conteneur | Appeler la boîte de dialogue Enregistrer sous. Vous pouvez créer ici de nouveaux conteneurs.
Fermer | Fermer une KMC ouverte ou un conteneur ouvert.
Formater | Appeler la boîte de dialogue Formater KMC. Indication: Cet ordre efface les contenus.
Réorganiser | Appeler la boîte de dialogue Sélection sauvegarde KMC. Vous pouvez ici réorganiser les KMC, p. ex. pour libérer définitivement l'emplacement de mémoire de fichiers effacés.
Copier/Copie dans un conteneur | Appeler la boîte de dialogue Sélection fichier conteneur. On peut ici enregistrer le contenu d'un conteneur dans un autre conteneur. Indication: Le contenu existant de ce conteneur est effacé sans interrogation de sécurité.
Copier/Copier sur la KMC | Appeler la boîte de dialogue Copier sur KMC. On peut ici enregistrer le contenu d'un conteneur sur une KMC. Indication: Le contenu existant de cette KMC est effacé sans interrogation de sécurité.
Imprimer | Appeler la boîte de dialogue Imprimer. Vous pouvez imprimer ici une liste des fichiers de la KMC active ou du conteneur actif.
Aperçu avant impression | Représenter la liste de fichiers dans l'aperçu avant impression.
Paramètres d'impression | Appeler la boîte de dialogue Paramètres d'impression. On peut effectuer ici les réglages de l'imprimante.
Options | Appeler la boîte de dialogue Options. Vous pouvez sélectionner ici l'interface de l'adaptateur KMC et les définitions de chemin vers l'éditeur et définir le format Stoll-NT comme standard.
Taille de police | Appeler la boîte de dialogue Sélection taille d'affichage. On peut modifier ici la grandeur des caractères dans la fenêtre d'affichage.
Liste de fichiers | Ouvrir la KMC ou le conteneur ouvert en dernier lieu.
Quitter | Quitter le programme STOLL Knit Memory Card.


Ouvrir conteneur

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ouvrir conteneur

Avec cette fonction, vous ouvrez un conteneur existant. Le contenu du conteneur est affiché dans un tableau de conteneur.

Destination

Ouvrir un conteneur:

Appeler la fonction Ouvrir conteneur dans le menu KMC/Ouvrir.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
- ou -
Appuyer sur la combinaison de touches Ctrl + O.
Résultat

La boîte de dialogue Ouvrir apparaît.

Cette boîte de dialogue est la boîte de dialogue Windows standard pour la fonction Ouvrir. Vous pouvez sélectionner ici le dossier, afficher des fichiers dans ce dossier, sélectionner des noms de fichiers et des types de fichier.
Vous confirmez les réglages avec le bouton de commande Ouvrir. Avec le bouton de commande Annuler, vous quittez la boîte de dialogue sans accepter les réglages.


Ouvrir KMC

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ouvrir KMC

Avec cette fonction, vous ouvrez une KMC. Le contenu de la KMC est affiché dans un tableau de conteneur.

Destination

Ouvrir KMC:

Appeler la fonction Ouvrir KMC dans le menu KMC/Ouvrir.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
- ou -
Appuyer sur la combinaison de touches Ctrl + K.
Résultat

La boîte de dialogue Sélection KMC (appareil, branchement) apparaît. Vous pouvez sélectionner ici l'interface à laquelle un adaptateur KMC est raccordé.
Vous confirmez les réglages avec le bouton de commande OK. Avec le bouton de commande Annuler, vous quittez la boîte de dialogue sans accepter les réglages.

Informations complémentaires

  • Adaptateur Knit Memory Card


Nouveau conteneur

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Nouveau conteneur

Avec cette fonction, vous créez un nouveau conteneur.

Destination

Créer un nouveau conteneur:

Appeler la fonction Nouveau conteneur dans le menu KMC/Ouvrir.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
- ou -
Appuyer sur la combinaison de touches Ctrl + N.
Résultat

La boîte de dialogue Enregistrer sous apparaît.

Cette boîte de dialogue est la boîte de dialogue Windows standard pour la fonction Enregister sous. Vous pouvez sélectionner ici le dossier, afficher des fichiers dans ce dossier, sélectionner des noms de fichiers et des types de fichier.
Vous confirmez les réglages avec le bouton de commande Enregistrer. Avec le bouton de commande Annuler, vous quittez la boîte de dialogue sans accepter les réglages.


Fermer

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fermer

Destination

Fermer une KMC ou un conteneur:

Appeler la fonction Fermer dans le menu KMC.
Résultat

Le conteneur ou la KMC se ferme.


Formater

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Formater

Avec cette fonction, vous formatez une KMC.

Destination

Formater KMC:

Appeler la fonction Formater dans le menu KMC.
- ou -
Appuyer sur la combinaison de touches Ctrl + ALT + F.
Résultat

La boîte de dialogue Formater KMC apparaît.

Informations complémentaires

  • Formater KMC (boîte de dialogue)


Réorganiser

 Copie dans un conteneur Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Réorganiser

Avec cette fonction, vous réorganisez une KMC ou un conteneur. L'emplacement de mémoire des fichiers supprimés est libéré. Les fichiers supprimés ne peuvent plus être affichés ni rétablis.

Destination

Réorganiser une KMC ou un conteneur:

Appeler la fonction Réorganiser dans le menu KMC.
- ou -
Appuyer sur la combinaison de touches Ctrl + Alt + R.
Résultat

La boîte de dialogue Sélection sauvegarde KMC apparaît.

Informations complémentaires

  • Sélection sauvegarde KMC (boîte de dialogue)


Copie dans un conteneur

 Copier sur la KMC Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Copie dans un conteneur

Avec cette fonction, vous copiez le contenu d'un tableau de conteneur dans un conteneur.

Destination

Copier dans un conteneur:

Appeler la fonction Copier dans le conteneur dans le menu KMC/Copier.
- ou -
Appuyer sur la combinaison de touches Ctrl + Alt + S.
Résultat

La boîte de dialogue Sélection fichier conteneur apparaît.

Informations complémentaires

  • Sélection fichier conteneur (boîte de dialogue)


Copier sur la KMC

 Copie dans un conteneur Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Copier sur la KMC

Avec cette fonction, vous copiez un fichier conteneur sur une KMC.

Destination

Copier sur KMC:

Appeler la fonction Copier sur KMC dans le menu KMC/Copier.
- ou -
Appuyer sur la combinaison de touches Ctrl + Alt + K.
Résultat

La boîte de dialogue Copier sur KMC apparaît.

Informations complémentaires

  • Copier sur KMC (boîte de dialogue)


Imprimer

 Copier sur la KMC Aperçu avant impression Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Imprimer

Avec cette fonction, vous imprimez une liste des fichiers de la KMC active ou du conteneur actif.

Destination

Imprimer la liste des fichiers:

Appeler la fonction Imprimer dans le menu KMC.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
- ou -
Appuyer sur la combinaison de touches Ctrl + P.
Résultat

La boîte de dialogue Imprimer apparaît.

Cette boîte de dialogue est la boîte de dialogue Windows standard pour la fonction Imprimer. Vous pouvez définir ici l'imprimante, la plage d'impression et le nombre d'exemplaires.
Vous confirmez les réglages avec le bouton de commande OK. Avec le bouton de commande Annuler, vous quittez la boîte de dialogue sans accepter les réglages.


Aperçu avant impression

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Aperçu avant impression

Avec cette fonction, vous représentez une liste de fichiers d'une KMC active ou d'un conteneur actif dans l'aperçu avant impression.

Destination

Représenter une liste de fichiers dans l'aperçu avant impression:

Appeler la fonction Aperçu avant impression dans le menu KMC.
Résultat

La boîte de dialogue Aperçu avant impression apparaît.

Cette boîte de dialogue est la boîte de dialogue Windows standard pour la fonction Aperçu avant impression. Avec le bouton de commande Fermer, vous quittez la boîte de dialogue.


Paramètres d'impression

 Aperçu avant impression Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Paramètres d'impression

Avec cette fonction, vous configurez une imprimante.

Destination

Configurer une imprimante:

Appeler la fonction Paramètres d'impression dans le menu KMC.
Résultat

La boîte de dialogue Paramètres d'impression apparaît.

Cette boîte de dialogue est la boîte de dialogue Windows standard pour la fonction Paramètres d'impression. Vous pouvez définir ici l'imprimante, le type de papier et l'orientation d'impression.
Vous confirmez les réglages avec le bouton de commande OK. Avec le bouton de commande Annuler, vous quittez la boîte de dialogue sans accepter les réglages.


Options

 Taille de police Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Options

Avec cette fonction, vous sélectionnez l'interface de l'adaptateur KMC et définissez le chemin vers l'éditeur et définissez l'affichage de tous les fichiers et le format Stoll-NT comme valeurs par défaut.

Destination

Régler les options:

Appeler la fonction Options dans le menu KMC.
- ou -
Appuyer sur la combinaison de touches Alt + O.
Résultat

La boîte de dialogue Options apparaît.

Informations complémentaires

  • Options (boîte de dialogue)


Taille de police

 Liste de fichiers Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Taille de police

Avec cette fonction, vous modifiez la grandeur des caractères dans la fenêtre d'affichage (Standard, Grand, Normal et Petit).

Destination

Modifier la grandeur des caractères dans la fenêtre d'affichage:

Appeler la fonction Taille de la police dans le menu KMC.
Résultat

La boîte de dialogue Sélection taille d'affichage apparaît, dans laquelle vous pouvez choisir parmi Standard, Grand, Normal et Petit. Vous confirmez les modifications avec le bouton de commande OK. Avec le bouton de commande Annuler, vous revenez à la fonction.


Liste de fichiers

 Taille de police Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Liste de fichiers

Avec cette fonction, vous ouvrez la KMC ou le conteneur utilisé en dernier lieu. Les noms des derniers fichiers conteneurs ou KMC ouverts sont mémorisés dans le menu KMC.

Destination

Ouvrir la KMC ou le conteneur utilisé en dernier lieu:

Cliquer sur une KMC ou un conteneur de la liste de fichiers dans le menu KMC.
Résultat

La KMC ou le conteneur s'ouvre.


Quitter

 Liste de fichiers Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Quitter

Destination

Quitter le programme STOLL Knit Memory Card:

Appeler la fonction Quitter dans le menu KMC.
Résultat

Le programme STOLL Knit Memory Card se termine.


Edition

 Barre de menu (KMC) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Edition

Les fonctions suivantes sont contenues dans le menu Edition du programme STOLL Knit Memory Card:

Fonction | Destination
Copier un ou des fichiers | Mémoriser le fichier marqué de la KMC ou du conteneur dans le presse-papiers.
Insérer un ou des fichiers | Enregistrer sur KMC ou dans un conteneur un fichier stocké dans le presse-papiers.
Effacer le presse-papiers | Effacer le presse-papiers.
Enregistrer les fichiers dans un conteneur | Appeler la boîte de dialogue Ouvrir. Vous pouvez écrire ici les fichiers d'un support de données - p. ex. disque local - dans un tableau de conteneur.
Enregistrer les fichiers de la KMC sous | Appeler la boîte de dialogue Enregistrer fichier sous. Vous pouvez ici enregistrer sous un autre chemin les fichiers marqués.
Renommer un ou des fichiers | Appeler la boîte de dialogue Sélection d'un nouveau nom de fichier. Vous pouvez renommer ici des fichiers marqués.
Ouvrir/modifier fichier(s) | Ouvrir les fichiers marqués dans un éditeur pour modification.
Créer système | Appeler la boîte de dialogue Créer système T11. Vous pouvez charger ici des logiciels sur la carte KMC.
Conversion de format d'image Stoll-NT vers Stoll | Convertir un conteneur du format Stoll-NT au format Stoll.
Supprimer un ou des fichiers | Effacer les fichiers marqués de la KMC ou du conteneur.
Effacer tous les fichiers | Effacer tous les fichiers de la KMC ou du conteneur.
Sélectionner tous les fichiers | Sélectionner (marquer) tous les fichiers sur la KMC ou dans le conteneur.
Supprimer la sélection de tous les fichiers | Annuler la sélection (marquage) pour tous les fichiers sur la KMC ou dans le conteneur.


Copier un ou des fichiers

 Insérer un ou des fichiers Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Copier un ou des fichiers

Avec cette fonction, vous copiez des fichiers marqués d'une KMC ou d'un conteneur dans le presse-papiers.

Destination

Copier un ou des fichiers marqués:

Appeler la fonction Copier fichier(s) dans le menu Edition.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
- ou -
Appuyer sur la combinaison de touches Ctrl + C.
Résultat

Les fichiers marqués sont copiés dans le presse-papiers.


Insérer un ou des fichiers

 Copier un ou des fichiers Effacer le presse-papiers Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Insérer un ou des fichiers

Avec cette fonction, vous enregistrez des fichiers du presse-papiers sur une KMC ou dans un conteneur.

Destination

Insérer des fichiers depuis le presse-papiers:

Appeler la fonction Coller fichier(s) dans le menu Edition.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
- ou -
Appuyer sur la combinaison de touches Ctrl + V.
Résultat

Le fichier du presse-papiers est enregistré dans un conteneur ou sur une KMC et apparaît dans le tableau de conteneur.

Conseil

Cette fonction est également exécutable par Glisser-Coller: Avec deux tableaux de conteneurs ouverts, vous pouvez marquer un fichier avec le bouton de gauche de la souris et le faire glisser dans le deuxième tableau de conteneur en maintenant enfoncé le bouton de gauche de la souris.

En cliquant avec le bouton de droite de la souris sur un fichier de dessin dans l'explorateur Windows, on ouvre le menu contextuel. Ce menu contextuel contient les fonctions SendTo/ToKMC et SendTo/To Disk (Cardimag), avec lesquels vous pouvez également tranférer directement un fichier individuel ou plusieurs fichiers (*.sin, *.jac, *.set, *.seq, *.sel, *.ord ou *.mdv) transférés simultanément depuis l'explorateur de Windows sous forme cardimag.img sur une KMC ou une disquette. Le programme principal ne doit pas être appelé à cet effet.

Lorsqu'un dessin complet est transféré sous forme de fichier mdv, les fichiers *.sin, *.jac et le cas échéant *.set sont automatiquement extraits du fichier *.mdv et enregistrés sur KMC ou sur disquette. Le Sintral, le Jacquard et le Setup ne doivent plus être extraits au préalable.


Effacer le presse-papiers

 Insérer un ou des fichiers Enregistrer les fichiers dans un conteneur Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Effacer le presse-papiers

Avec cette fonction, vous supprimez manuellement des fichiers dans le presse-papiers. Sinon, le contenu du presse-papiers est seulement écrasé lors d'un nouveau processus de copie.

Destination

Effacer le presse-papiers:

Appeler la fonction Effacer le presse-papiers dans le menu Edition
Résultat

Le contenu du presse-papiers est effacé.


Enregistrer les fichiers dans un conteneur

 Effacer le presse-papiers Enregistrer les fichiers de la KMC sous Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Enregistrer les fichiers dans un conteneur

Avec cette fonction, vous enregistrez des fichiers dans un fichier conteneur. Les fichiers sont copiés à cet effet à partir d'un autre support de données. Les fichiers dans le presse-papiers peuvent être écrits directement dans un fichier conteneur.

Destination

Enregistrer des fichiers d'un lecteur dans un fichier conteneur:

Appeler la fonction Enregistrer fichier(s)dans le conteneur dans le menu Edition.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
- ou -
Appuyer sur la combinaison de touches Ctrl + W.
Résultat

La boîte de dialogue Ouvrir apparaît.

Cette boîte de dialogue est la boîte de dialogue Windows standard pour la fonction Ouvrir. Vous pouvez sélectionner ici le dossier, afficher des fichiers dans ce dossier, sélectionner des noms de fichiers et des types de fichier.
Vous confirmez les réglages avec le bouton de commande Ouvrir. Avec le bouton de commande Annuler, vous quittez la boîte de dialogue sans accepter les réglages.


Enregistrer les fichiers de la KMC sous

 Enregistrer les fichiers dans un conteneur Renommer un ou des fichiers Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Enregistrer les fichiers de la KMC sous

Avec cette fonction, vous enregistrez des fichiers du tableau de conteneur sous un autre dossier et/ou nom de fichier.

Destination

Enregistrer fichiers:

Appeler la fonction Enregistrer fichier(s) de KMC sous dans le menu Edition.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
- ou -
Appuyer sur la combinaison de touches Ctrl + R.
Résultat

La boîte de dialogue Enregistrer fichier sous apparaît.

Cette boîte de dialogue est la boîte de dialogue Windows standard pour la fonction Enregister sous. Vous pouvez sélectionner ici le dossier, afficher des fichiers dans ce dossier, sélectionner des noms de fichiers et des types de fichier.
Vous confirmez les réglages avec le bouton de commande Enregistrer. Avec le bouton de commande Annuler, vous quittez la boîte de dialogue sans accepter les réglages.

Conseil

En cliquant avec le bouton de droite de la souris sur un fichier marqué, on peut déployer le menu contextuel. Ce menu contextuel contient la fonction Enregistrer le ou les fichiers sous..., avec laquelle vous pouvez également appeler la boîte de dialogue Enregistrer le ou les fichiers sous....


Renommer un ou des fichiers

 Enregistrer les fichiers de la KMC sous Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Renommer un ou des fichiers

Avec cette fonction, vous renommez des fichiers.

Destination

Renommer des fichiers:

Appeler la fonction Renommer fichier(s) dans le menu Edition.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
- ou -
Appuyer sur la combinaison de touches Ctrl + U.
Résultat

La boîte de dialogue Sélection d'un nouveau nom de fichier apparaît. Vous pouvez introduire ici un nouveau nom.
Avec le bouton de commande Renommer, vous confirmez le nouveau nom et vous sautez au nom de fichier suivant.
Avec le bouton de commande Sauter, vous sautez un nom et le nom du fichier suivant est affiché.
Avec le bouton de commande Annuler, vous fermez la boîte de dialogue.

Conseil

En cliquant avec le bouton de droite de la souris sur un fichier sélectionné, on déploie le menu contextuel. Ce menu contextuel contient la fonction Renommer fichier(s), avec laquelle vous pouvez également appeler la boîte de dialogue Sélection d'un nouveau nom de fichier.


Ouvrir/modifier fichier(s)

 Renommer un ou des fichiers Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Ouvrir/modifier fichier(s)

Avec cette fonction, vous ouvrez ou modifiez les fichiers dans un éditeur.

Indication

La sélection de l'éditeur se fait via la fonction Options dans le menu KMC.

Destination

Ouvrir ou modifier des fichiers:

Appeler la fonction Ouvrir/modifier fichier(s) dans le menu Edition.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
- ou -
Appuyer sur la combinaison de touches Ctrl + M.
Résultat

Les fichiers marqués sont ouverts dans l'éditeur pour édition.

Conseil

En cliquant avec le bouton de droite de la souris sur un fichier sélectionné, on déploie le menu contextuel. Ce menu contient l'entrée Ouvrir/modifier fichier(s), avec laquelle vous pouvez également activer la fonction.


Créer système

 Conversion de format d'image Stoll-NT vers Stoll Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Créer système

Avec cette fonction, vous créez un logiciel pour l'enregistrer sur la carte KMC.

Destination

Créer un logiciel:

Appeler la fonction Créer système dans le menu Edition.
Résultat

La boîte de dialogue Créer système T11 apparaît.

Informations complémentaires

  • Créer système T11 (boîte de dialogue)


Conversion de format d'image Stoll-NT vers Stoll

 Supprimer un ou des fichiers Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Conversion de format d'image Stoll-NT vers Stoll

Avec cette fonction, vous convertissez des tableaux de conteneurs du format Stoll-NT au format Stoll.

Destination

Formater des tableaux de conteneurs au format Stoll:

Appeler la fonction Conversion de format d'image Stoll-NT vers Stoll dans le menu Edition.
Résultat

Le tableau de conteneur est formaté au format Stoll. Le tableau de conteneur se ferme.


Supprimer un ou des fichiers

 Conversion de format d'image Stoll-NT vers Stoll Effacer tous les fichiers Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Supprimer un ou des fichiers

Avec cette fonction, vous supprimez les fichiers marqués dans un tableau de conteneur de la KMC ou dans le conteneur.

Indication

Les fichiers supprimés peuvent être rétablis jusqu'à 4 fois via la fonction Rétablir dans le menu Spécial.
La suppression définitive et la libération de l'emplacement de mémoire se font via la fonction Réorganiser dans le menu KMC.
L'affichage de fichiers supprimés se fait avec la fonction Alle Anzeigen? dans le menu Affichage.
Les tableaux supprimés sont représentés dans le tableau de conteneur par une barre rouge en diagonale dans le symbole.

Destination

Supprimer des fichiers:

Appeler la fonction Supprimer le ou les fichiers dans le menu Edition.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
- ou -
Appuyer sur la combinaison de touches Ctrl + D.
Résultat

Les fichiers marqués sont supprimés de la KMC ou du conteneur.

Conseil

En cliquant avec le bouton de droite de la souris sur un fichier sélectionné, on déploie le menu contextuel. Ce menu contient l'entrée Supprimer les fichiers, avec laquelle vous pouvez également activer la fonction.

Vous pouvez désactiver l'interrogation de sécurité avec la fonction Demande de confirmation lors de la suppression des fichiers ? dans le menu Spécial.

Informations complémentaires

  • Réorganiser

  • Effacer tous les fichiers

  • Rétablir

  • Demande de confirmation lors de la suppression des fichiers ?

  • Tout afficher ?


Effacer tous les fichiers

 Supprimer un ou des fichiers Sélectionner tous les fichiers Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Effacer tous les fichiers

Avec cette fonction, vous supprimez tous les fichiers de la KMC ou du conteneur.

Indication

Les fichiers supprimés peuvent être rétablis jusqu'à 4 fois via la fonction Rétablir dans le menu Spécial.
La suppression définitive et la libération de l'emplacement de mémoire se font via la fonction Réorganiser dans le menu KMC.
L'affichage de fichiers supprimés se fait avec la fonction Alle Anzeigen? dans le menu Affichage.
Les tableaux supprimés sont représentés dans le tableau de conteneur par une barre rouge en diagonale dans le symbole.

Destination

Supprimer tous les fichiers:

Appeler la fonction Supprimer tous les fichiers dans le menu Edition.
Résultat

Tous les fichiers de la KMC ou du conteneur sont supprimés.

Conseil

Vous pouvez désactiver l'interrogation de sécurité avec la fonction Demande de confirmation lors de la suppression des fichiers ? dans le menu Spécial.

Informations complémentaires

  • Réorganiser

  • Rétablir

  • Demande de confirmation lors de la suppression des fichiers ?

  • Tout afficher ?


Sélectionner tous les fichiers

 Effacer tous les fichiers Supprimer la sélection de tous les fichiers Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sélectionner tous les fichiers

Avec cette fonction, vous marquez tous les fichiers de la KMC ou du conteneur.

Destination

Sélectionner tous les fichiers:

Appeler la fonction Sélectionner tous les fichiers dans le menu Edition.
Résultat

Tous les fichiers de la KMC ou du conteneur sont marqués.

Conseil

Avec la fonction Désélectionner tous les fichiers dans le menu Edition, vous pouvez à nouveau annuler la sélection (marquage).

Informations complémentaires

  • Supprimer la sélection de tous les fichiers


Supprimer la sélection de tous les fichiers

 Sélectionner tous les fichiers Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Supprimer la sélection de tous les fichiers

Avec cette fonction, vous annulez un marquage de tous les fichiers de la KMC ou du conteneur.

Destination

Supprimer la sélection de tous les fichiers:

Appeler la fonction Désélectionner tous les fichiers dans le menu Edition.
Résultat

Tous les fichiers de la KMC ou du conteneur sont désélectionnés.


Spécial

 Barre de menu (KMC) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Spécial

Les fonctions suivantes sont contenues dans le menu Spécial du programme STOLL Knit Memory Card:

Fonction | Destination
Info KMC | AppeIer des informations à propos d'une KMC.
Actualiser l'affichage | Représenter les modifications dans l'affichage.
Rétablir les fichiers effacés | Rétablir les fichiers effacés.
Interrogation avant effacement de fichiers? | Activer ou désactiver le message avant l'effacement de fichiers.


Info KMC

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Info KMC

Avec cette fonction, vous obtenez des informations sur une KMC.

Destination

Afficher des informations à propos d'une KMC:

Appeler la fonction Info KMC dans le menu Spécial.
- ou -
Appuyer sur la combinaison de touches Alt + I.
Résultat

La boîte de dialogue Utilisation KMC apparaît. Cliquez sur la touche OK pour quitter le dialogue.


Actualiser l'affichage

 Restauration de fichiers effacés Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Actualiser l'affichage

Destination

Actualiser l'affichage:

Appeler la fonction Mise à jour de l'affichage dans le menu Spécial.
Résultat

Les modifications de l'affichage sont représentées.


Restauration de fichiers effacés

 Interrogation avant effacement de fichiers? Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Restauration de fichiers effacés

Destination

Restaurer les fichiers effacés:

Appeler la fonction Restaurer les fichiers supprimés dans le menu Spécial
Résultat

Les fichiers supprimés sont restaurés.

Indication

L'affichage des fichiers supprimés peut être activé ou désactivé avec la fonction Tout afficher? dans le menu Affichage.
Les fichiers supprimés sont représentés dans le tableau de conteneur sous forme d'icône traversée par une barre rouge en diagonale.


Interrogation avant effacement de fichiers?

 Restauration de fichiers effacés Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Interrogation avant effacement de fichiers?

Avec cette fonction, vous activez et désactivez le message d'avertissement avant la suppression de fichiers.

Destination

Activer ou désactiver le message d'avertissement avant l'effacement de fichiers:

Appeler la fonction Demande de confirmation lors de la suppression des fichiers dans le menu Spécial.
Résultat

La fonction activée Demande de confirmation lors de la suppression des fichiers est indiquée par une coche. En cliquant, vous pouvez enlever la coche et désactiver la fonction.


Affichage

 Barre de menu (KMC) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Affichage

Les fonctions suivantes sont contenues dans le menu Affichage du programme STOLL Knit Memory Card:

Fonction | Destination
Barre d'outils | Afficher ou masquer la barre d'outils.
Barre d'état | Afficher ou masquer la barre d'état.
Tout afficher? | Afficher tous les fichiers d'une KMC ou d'un conteneur (également les fichiers effacés).


Barre d'outils

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Barre d'outils

Destination

Afficher ou masquer la barre d'outils:

Cliquer sur la fonction Barre d'outils dans le menu Affichage.
Résultat

La fonction activée Barre d'outils est indiquée par une coche. En cliquant, vous pouvez enlever la coche et désactiver la fonction.


Barre d'état

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Barre d'état

Destination

Afficher ou masquer la barre d'état:

Cliquer sur la fonction Barre d'état dans le menu Affichage.
Résultat

La fonction activée Barre d'état est indiquée par une coche. En cliquant, vous pouvez enlever la coche et désactiver la fonction.

Indication

Dans la barre d'état est affichée une brève explication sur les différentes fonctions de la barre de menu et sur les barres d'outils. Déplacez à cet effet le curseur sur la fonction désirée ou sur le symbole voulu.


Tout afficher?

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Tout afficher?

Destination

Afficher les fichiers effacés d'une KMC ou d'un conteneur:

Cliquer sur la fonction Tout afficher? dans le menu Affichage.
Résultat

La fonction activée Tout afficher? est indiquée par une coche. En cliquant, vous pouvez enlever la coche et désactiver la fonction.

Indication

Les fichiers supprimés sont représentés avec une barre rouge en diagonale dans l'icône du fichier.


Fenêtre

 Barre de menu (KMC) Point d'interrogation (?) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fenêtre

Les fonctions suivantes sont contenues dans le menu Fenêtre du programme STOLL Knit Memory Card:

Fonction | Destination
Nouvelle fenêtre | Le contenu de la carte KMC active ou du conteneur est affiché dans un nouveau tableau de conteneur.
Cascade | Disposer les tableaux de conteneurs en cascade.
Mosaïque verticale | Disposer les tableaux de conteneurs en mosaïque.
Aligner les symboles | Réorganiser les icônes de tableaux de conteneurs minimisés.
Liste des fenêtres ouvertes | Amener les tableaux de conteneurs sélectionnés à l'avant-plan.


Nouvelle fenêtre

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Nouvelle fenêtre

Destination

Afficher le contenu de la carte KMC active ou le contenu d'un conteneur dans un nouveau tableau de conteneur:

Cliquer sur la fonction Nouvelle fenêtre dans le menu Fenêtre.
Résultat

Le contenu de la carte KMC active ou le contenu d'un conteneur est affiché dans un nouveau tableau de conteneur. Ceci permet une récapitulation complète pour les KMC ou conteneurs de grand volume.


Cascade

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Cascade

Destination

Disposer les tableaux de conteneurs en cascade:

Cliquer sur la fonction Cascade dans le menu Fenêtre.
Résultat

Les tableaux de conteneurs sont disposés en cascade. Lorsqu'un grand nombre de tableaux de conteneurs sont ouverts, ceci permet un accès aux tableaux individuels en cliquant dans la barre de titre.


Mosaïque verticale

 Aligner les symboles Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Mosaïque verticale

Destination

Disposer les tableaux de conteneurs en mosaïque:

Cliquer sur la fonction Mosaïque dans le menu Fenêtre.
Résultat

Les tableaux de conteneurs sont disposés en mosaïque. Dans le cas de plusieurs tableaux de conteneurs, ceci permet p. ex. des fonctions de Copier-Coller et une comparaison de tableaux individuels.


Aligner les symboles

 Liste des fenêtres ouvertes Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Aligner les symboles

Destination

Réorganiser les icônes de tableaux de conteneurs minimisés:

Cliquer sur la fonction Réorganiser les icônes dans le menu Fenêtre.
Résultat

Les icônes des tableaux de conteneurs minimisés sont disposées en commençant par le bord inférieur gauche de la fenêtre.


Liste des fenêtres ouvertes

 Aligner les symboles Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Liste des fenêtres ouvertes

Avec cette fonction, vous amenez à l'avant-plan un tableau de conteneur sélectionné en cliquant dessus dans une liste de tableaux de conteneurs ouverts.

Destination

Amener un tableau de conteneur à l'avant-plan:

Dans la liste des tableaux de conteneurs ouverts dans le menu Fenêtre, cliquer sur un tableau de conteneur.
Résultat

Le tableau de conteneur sélectionné apparaît à l'avant-plan.


Point d'interrogation (?)

 Barre de menu (KMC) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Point d'interrogation (?)

Les fonctions suivantes sont contenues dans le menu ? du programme STOLL Knit Memory Card:

Fonction | Destination
A propos de | Appeler des informations sur le programme STOLL Knit Memory Card.
Rubriques d'aide | Appeler l'aide en ligne pour le programme STOLL Knit Memory Card.


A propos de

 Point d'interrogation (?) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

A propos de

Destination

Afficher des informations sur le programme STOLL Knit Memory Card:

Cliquer sur la fonction A propos de dans le menu ?.
Résultat

La boîte de dialogue A propos de STOLL Knit Memory Card apparaît.


Rubriques d'aide

 A propos de Point d'interrogation (?) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Rubriques d'aide

Avec cette fonction, vous appelez l'aide en ligne, dans laquelle toutes les fonctions et leur utilisation sont décrites.

Destination

Lancer l'aide en ligne:

Appeler la fonction Rubriques d'aide dans le menu Fenêtre.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
- ou -
Appuyer sur la combinaison de touches Ctrl + Alt + M.
Résultat

L'aide en ligne est lancée et le chapitre KMC est affiché dans la fenêtre Aide.

Indication

Vous pouvez également lancer l'Aide de manière contextuelle avec la touche F1 du clavier ou via l'icône [image] de la barre d'outils.


Barre d'outils (KMC)

 Barre de menu (KMC) STOLL Knit Memory Card (KMC) Combinaisons de touches (KMC) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Barre d'outils (KMC)

Le programme STOLL Knit Memory Card (KMC) a une barre d'outils, que vous pouvez positionner librement à l'écran. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Barre d'outils dans le menu Affichage. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Barre d'outils dans le programme KMC

Les symboles suivants sont contenus dans la barre d'outils:

Fonction | Destination
Ouvrir/Nouveau conteneur | Appeler la boîte de dialogue Enregistrer sous. Vous pouvez créer ici de nouveaux conteneurs.
Ouvrir/Ouvrir conteneur | Appeler la boîte de dialogue Ouvrir. Ici, vous pouvez sélectionner et ouvrir des conteneurs.
Ouvrir/Ouvrir KMC | Appeler la boîte de dialogue Sélection KMC (appareil, branchement). Vous pouvez ici ouvrir des KMC (Flash Cards) et afficher le contenu de la KMC.
Fermer | Fermer une KMC ouverte ou un conteneur ouvert.
Copier un ou des fichiers | Mémoriser le fichier marqué de la KMC ou du conteneur dans le presse-papiers.
Insérer un ou des fichiers | Enregistrer sur KMC ou dans un conteneur un fichier stocké dans le presse-papiers.
Enregistrer les fichiers de la KMC sous | Appeler la boîte de dialogue Enregistrer fichier sous. Vous pouvez ici enregistrer sous un autre chemin les fichiers marqués.
Ouvrir/modifier fichier(s) | Ouvrir les fichiers marqués dans un éditeur pour modification.
Enregistrer les fichiers dans un conteneur | Appeler la boîte de dialogue Ouvrir. Vous pouvez enregistrer ici les fichiers d'un support de données - p. ex. disque local - dans un fichier conteneur.
Renommer un ou des fichiers | Appeler la boîte de dialogue Sélection d'un nouveau nom de fichier. Vous pouvez renommer ici des fichiers marqués.
Supprimer un ou des fichiers | Effacer les fichiers marqués de la KMC ou du conteneur.
Imprimer | Appeler la boîte de dialogue Imprimer. Vous pouvez imprimer ici une liste des fichiers de la KMC active ou du conteneur actif.
Aide en ligne | Appeler les rubriques d'aide pour le programme STOLL Knit Memory Card.
Aide contextuelle | Appeler l'aide contextuelle.


Combinaisons de touches (KMC)

 Barre d'outils (KMC) STOLL Knit Memory Card (KMC) Menu contextuel (KMC) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Combinaisons de touches (KMC)

A l'aide de combinaisons de touches, également appelées commandes au clavier ou raccourcis clavier, vous appelez de manière directe et rapide des fonctions souvent utilisées du programme STOLL Knit Memory Card (KMC).

Les combinaisons de touches suivantes peuvent être utilisées dans le programme KMC:

Combinaison de touches | Fonction
Ctrl+A | Afficher un fichier.
Ctrl+B | Activer/désactiver l'interrogation lors de la suppression.
Ctrl+C | Copier un ou des fichiers.
Ctrl+D | Supprimer un ou des fichiers.
Ctrl+F4 | Fermer la KMC.
Ctrl+K | Ouvrir KMC.
Ctrl+M | Ouvrir/modifier fichier(s).
Ctrl+N | Ouvrir nouveau conteneur.
Ctrl+O | Ouvrir un conteneur.
Ctrl+P | Imprimer une liste de fichiers.
Ctrl+R | Enregistrer le ou les fichiers de la KMC sous.
Ctrl+U | Renommer un ou des fichiers.
Ctrl+V | Insérer un ou des fichiers.
Ctrl+W | Enregistrer les fichiers dans un conteneur.
Ctrl+Alt+A | Supprimer la sélection de tous les fichiers.
Ctrl+Alt+F | Formater la KMC.
Ctrl+Alt+I | Appeler des informations sur le programme STOLL Knit Memory Card.
Ctrl+Alt+K | Copier des fichiers sur la KMC.
Ctrl+Alt+M | Appeler les rubriques d'aide.
Ctrl+Alt+R | Réorganiser la KMC.
Ctrl+Alt+S | Copier des fichiers dans le conteneur.
Alt+I | Appeler des infos sur la KMC actuelle.
Alt+L | Rétablir les fichiers effacés.
Alt+O | Sélectionner des options.
Alt+F4 | Quitter le programme STOLL Knit Memory Card.
Alt+U | Actualiser l'affichage.
Ctrl+Maj+A | Sélectionner tous les fichiers.
F12 | Afficher tous les fichiers.


Menu contextuel (KMC)

 Combinaisons de touches (KMC) STOLL Knit Memory Card (KMC) Boîtes de dialogue (KMC) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Menu contextuel (KMC)

Il y a quelques fonctions du menu Edition que vous pouvez également appeler via un menu contextuel. Cliquez à cet effet avec le bouton de droite de la souris sur un fichier marqué.

Les fonctions suivantes sont contenues dans le menu contextuel du programme STOLL Knit Memory Card:

Fonction | Destination
Enregistrer fichier(s) sous | Appeler la boîte de dialogue Enregistrer fichier sous. Vous pouvez ici enregistrer sous un autre chemin les fichiers marqués.
Supprimer un ou des fichiers | Effacer les fichiers marqués de la KMC ou du conteneur.
Renommer un ou des fichiers | Appeler la boîte de dialogue Sélection d'un nouveau nom de fichier. Vous pouvez renommer ici des fichiers marqués.
Ouvrir/modifier fichier(s) | Ouvrir les fichiers marqués dans un éditeur pour modification.


Boîtes de dialogue (KMC)

 Menu contextuel (KMC) STOLL Knit Memory Card (KMC) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Boîtes de dialogue (KMC)

Les boîtes de dialogue suivantes sont contenues dans le programme STOLL Knit Memory Card:

  • Formater la KMC
  • Sélection sauvegarde KMC
  • Options
  • Sélection fichier conteneur (boîte de dialogue)
  • Copier sur la KMC
  • Créer système T11
  • Déterminer les attributs du fichier dessin

Rubriques

  • Déterminer les attributs du fichier dessin


Formater la KMC

 Boîtes de dialogue (KMC) Sélection sauvegarde KMC Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Formater la KMC

Avec cette boîte de dialogue, vous formatez des KMC.
Vous appelez la boîte de dialogue avec la fonction Formater dans le menu KMC.

Indication

Cet ordre formate une KMC et écrase ainsi tout ce qu'elle contient.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Case à cocher Sauvegarde dans | Si la case à cocher est cochée, on peut indiquer le chemin sous lequel la copie de sécurité doit être enregistrée.
Case à cocher Supprimer le conteneur de sauvegarde après l'exécution | Si la case à cocher est cochée, le conteneur de sauvegarde est effacé après exécution.
Champ de sélection Mode de la carte | Sélectionner le mode de la carte T11 ou QUICC en cliquant sur la case à cocher.
Champ d'introduction Nom de la carte | Introduire le nom de la carte.
Bouton de commande OK | Accepter les réglages. La boîte de dialogue se ferme.
Bouton de commande Annuler | Fermer la boîte de dialogue sans accepter les réglages.


Sélection sauvegarde KMC

 Formater la KMC Boîtes de dialogue (KMC) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sélection sauvegarde KMC

Avec cette boîte de dialogue, vous réorganisez une KMC. L'emplacement de mémoire des fichiers effacés est libéré.
Vous appelez la boîte de dialogue avec la fonction Réorganiser dans le menu KMC.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Champ de sélection Type de sauvegarde | Sélectionner le type de sauvegarde (uniquement dans la mémoire ou dans le conteneur).
Champ de sélection Indications conteneur | Introduire ou sélectionner le nom de conteneur.
Case à cocher Effacer le conteneur de sauvegarde après l'exécution | Si la case à cocher est cochée, le conteneur de sauvegarde est effacé après exécution.
Nouveau nom de KMC | Introduire le nouveau nom de la KMC.
Bouton de commande OK | Accepter les réglages. La boîte de dialogue se ferme.
Bouton de commande Annuler | Fermer la boîte de dialogue sans accepter les réglages.


Options

 Sélection sauvegarde KMC Boîtes de dialogue (KMC) Sélection fichier conteneur (boîte de dialogue) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Options

Avec cette boîte de dialogue, vous sélectionnez les interfaces de l'adaptateur KMC et les définitions des chemins vers l'éditeur. Vous pouvez ici définir l'affichage de tous les fichiers et le format Stoll-NT comme standard.
Vous appelez la boîte de dialogue avec la fonction Options dans le menu KMC.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Configuration Adaptateur Stoll | Activer les ports COM autorisés et le port COM standard en cliquant dessus.
Case à cocher Affichage du répertoire | Activer ou désactiver Afficher tous les dossiers comme réglage par défaut.
Champs d'introduction Editeur Sintral Éditeur fichiers Setup Éditeur fichier Séquence Image standard | Sélectionner les chemins vers les programmes correspondants. Les chemins standard sont affichés.
Case à cocher Format d'image | Activer ou désactiver le format Stoll-NT comme réglage standard.
Bouton de commande Accepter | Accepter les réglages. La boîte de dialogue se ferme.
Bouton de commande Annuler | Fermer la boîte de dialogue sans accepter les réglages.


Sélection fichier conteneur (boîte de dialogue)

 Boîtes de dialogue (KMC) Copier sur la KMC Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sélection fichier conteneur (boîte de dialogue)

Avec cette boîte de dialogue, vous sélectionnez le fichier conteneur qui doit être copié dans un conteneur.
Vous appelez la boîte de dialogue avec la fonction Copier/Copier dans le conteneur dans le menu KMC.

Indication

Le contenu existant de ce conteneur est effacé sans interrogation de sécurité.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Liste déroulante Indications du fichier | Sélectionner le fichier.
Liste déroulante Nom de la KMC | Introduire le nom de la KMC.
Case à cocher Réorganisation | Si la case à cocher est cochée, une réorganisation est effectuée lors de la copie, c.-à-d. que l'emplacement de mémoire de fichiers effacés est libéré.
Bouton de commande OK | Mémoriser les réglages. La boîte de dialogue se ferme.
Bouton de commande Annuler | Fermer la boîte de dialogue sans accepter les réglages.


Copier sur la KMC

 Sélection fichier conteneur (boîte de dialogue) Boîtes de dialogue (KMC) Créer système T11 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Copier sur la KMC

Avec cette boîte de dialogue, vous copiez le contenu d'un fichier conteneur sur une KMC.
Vous appelez la boîte de dialogue avec la fonction Copier/Copier sur KMC dans le menu KMC.

Indication

Le contenu existant de ce fichier conteneur est effacé sans interrogation de sécurité.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Liste déroulante Sélection KMC (appareil, branchement) | Sélectionner l'appareil KMC dans la liste.
Liste déroulante Nom de carte KMC | Introduire le nom de la KMC.
Case à cocher Réorganisation | Si la case à cocher est cochée, une réorganisation est effectuée lors de la copie, c.-à-d. que l'emplacement de mémoire de fichiers effacés est libéré.
Bouton de commande OK | Mémoriser les réglages. La boîte de dialogue se ferme.
Bouton de commande Annuler | Fermer la boîte de dialogue sans accepter les réglages.


Créer système T11

 Copier sur la KMC Boîtes de dialogue (KMC) Déterminer les attributs du fichier dessin Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Créer système T11

Avec cette boîte de dialogue, vous enregistrez un logiciel pour STx11 d'un CD sur une KMC.
Vous appelez la boîte de dialogue avec la fonction Créer système dans le menu Edition.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Liste déroulante Source | Sélectionner le dossier/lecteur.
Champ d'affichage | Indiquer le chemin du dossier.
Liste déroulante Util. préchar. | Afficher l'utilitaire de préchargement.
Liste déroulante Fichier d'amorçage | Afficher le fichier de démarrage.
Liste déroulante Langues | Sélectionner la langue.
Liste déroulante Nom du système | Afficher le nom du système.
Bouton de commande OK | Confirmer les réglages. La boîte de dialogue se ferme.
Bouton de commande Annuler | Fermer la boîte de dialogue sans accepter les réglages.

Destination

Enregistrer le logiciel CMS pour STx11 du CD sur la KMC:

Indication

Au lieu du CD, des logiciels peuvent également être enregistrés depuis un autre lecteur sur la KMC.

  1. Placer le Mc Operating Systems CD dans le lecteur CD/DVD.
  2. Insérer une KMC vide dans l'adaptateur Knit Memory Card et mettre en marche l'appareil.
  3. Dans le menu Fichier/Knit Memory Card…, appeler le programme STOLL Knit Memory Card.
  4. Dans le menu Fichier/Ouvrir.../Ouvrir KMC... dans le programme STOLL Knit Memory Card, ouvrir la boîte de dialogue Sélection KMC (appareil, branchement).
    -> La KMC insérée est affichée.
  5. Appeler la boîte de dialogue Créer système T11 dans le menu Edition/Créer système... du programme STOLL Knit Memory Card.
  6. Dans la fenêtre de sélection Source, sélectionner avec la touche [image] le dossier Bootfiles sur le CD Mc Operating Systems.
    -> Le chemin du dossier est affiché dans la fenêtre de sélection Source.
  7. Dans la grande fenêtre de sélection, ouvrir le dossier Bootfiles en cliquant sur le caractère [image] .
  8. Ouvrir d'autres sous-dossiers jusqu'au logiciel requis.
  9. Sélectionner la version requise.
    Les langues disponibles sont proposées pour sélection dans le champ de sélection Langues.
  10. Pour la sélection des langues, cliquer sur une ou plusieurs abbréviations de langues.
  11. Confirmer les réglages avec OK.
Résultat

Le logiciel est enregistré sur la KMC dans les langues correspondantes.


Déterminer les attributs du fichier dessin

 Créer système T11 Boîtes de dialogue (KMC) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Déterminer les attributs du fichier dessin

Avec cette boîte de dialogue, vous définissez les caractéristiques de fichiers de dessins que vous reprenez dans un conteneur.
La boîte de dialogue apparaît lorsque vous enregistrez des fichiers dans un conteneur et que vous répondez Non à l'interrogation Accepter les fichiers sans définition des attributs de fichier?.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Champ d'affichage Nom de fichier | Afficher le chemin du dossier du fichier de dessin (fichier d'entrée actuel).
Liste déroulante Nom de conteneur | Introduire le nom du fichier de dessin dans le conteneur.
Case à cocher Créer le fichier en 'lecture seule' | Reprendre le fichier de dessin en lecture seule dans le conteneur.
Case à cocher pas de contrôle du nom de fichier | Les noms de fichiers ne sont pas contrôlés pour présence de caractères spéciaux non autorisés (espace, ", $, &, ', (, ), *, / ; <, >, [, \, ], ^) ni la longueur du nom de fichier (55 caractères). Si la case à cocher est cochée, vous pouvez introduire des caractères spéciaux.
Bouton de commande OK | Confirmer les réglages. La boîte de dialogue se ferme.
Bouton de commande Annuler | Fermer la boîte de dialogue sans accepter les réglages.

Indication

Les noms de fichiers sont également contrôlés lors d'un changement de nom pour présence de caractères spéciaux non autorisés (espace, ", $, &, ', (, ), *, / ; <, >, [, \, ], ^), ainsi que la longueur du nom de fichier (max. 55 caractères), si la case à cocher pas de contrôle du nom de fichier n'est pas cochée.


SELAN

 STOLL Knit Memory Card (KMC) Echange de données Diviser le dessin (splitsintral.exe) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

SELAN

La fenêtre SELAN est une application Windows autonome.
SELAN s'ouvre automatiquement à l'aide des fonctions suivantes dans le menu contextuel de l'explorateur de machines:

  • Charger les données dans la machine
  • Sauvegarder les données dans la machine
  • Online
  • Disponibilité Online
  • Online Extras
  • Définir l'heure

Si les machines sont reliées entre elles via Ethernet, plusieurs connexions peuvent être ouvertes. Chaque connexion est affichée dans sa propre fenêtre à l'intérieur de la fenêtre SELAN.

Destination

Obtenir les informations de la machine ou les envoyer à celle-ci:

  1. Introduire un ordre direct après l'invitation à l'introduction (SELAN >>).
    2. Indication

    Le texte introduit est automatiquement converti en majuscules.

  2. Appuyer sur la touche Entrée.
Résultat

L'ordre est envoyé à la machine. La réponse de la machine est ensuite listée dans la fenêtre.

Indication

La connexion Online peut être terminée à l'aide de l'ordre QUIT ou END ou en fermant la fenêtre.
Lorsqu'il existe une connexion avec une machine, celle-ci est automatiquement fermée après 1 min si aucun ordre n'a été introduit. De la sorte, on peut le cas échéant accéder à la machine à partir d'un autre poste de travail de dessin.

Les fonctions suivantes sont contenues dans la fenêtre SELAN:

Fonction | Destination
Selan / Fermer | Fermer la connexion active.
Selan / Quitter | Fermer toutes les connexions.
Fenêtre / Cascade | Disposer les fenêtres en cascade.
Fenêtre / Réorganiser tout | Disposer les fenêtres l'une au-dessus de l'autre.
? / Info | Afficher des informations sur le numéro de version.

La description des fonctions est également affichée dans la ligne d'état lorsque vous restez avec le pointeur de la souris sur la fonction correspondante.
Une indication graphique (point vert ou rouge) est en outre présente dans la ligne d'état pour une connexion Online via Ethernet. Celle-ci a la signification suivante:

  • Point vert: Le poste de travail de dessin est prêt à établir une connexion Online à partir de la machine.
  • Point rouge: Le poste de travail de dessin n'est pas prêt à établir une connexion Online à partir de la machine.


Diviser le dessin (splitsintral.exe)

 Echange de données Explorateur de machines Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Diviser le dessin (splitsintral.exe)

Lorsque la mémoire de la machine ne suffit pas pour un dessin et/ou que les numéros de lignes ne suffisent pas, les données de dessin doivent être divisées en plusieurs parties. Lors de l'élaboration de la technique, les endroits de séparation possibles sont déterminés dans les fichiers Sintral et jacquard et marqués. Le dessin est cependant conservé dans son ensemble. Avec le programme Diviser le dessin (splitsintral.exe), qui est appelé via le menu de démarrage (Tous les programmes/Stoll M1/Split Sintral), le dessin est divisé si nécessaire en plusieurs fichiers individuels et les fichiers de séquences pour les parties de dessin sont générés dans le cas des machines TC.

Les éléments suivants sont disponibles pour diviser un dessin:

Element | Signification
Champ d'affichage Fichier Sintral | Sélection et affichage du fichier Sintral qui doit être divisé
Champ d'affichage Fichier jacquard | Sélection et affichage du fichier jacquard qui doit être divisé
Rubrique Paramètres
Case à cocher Diviser le dessin dans tous les cas | Le fichier Sintral ou le fichier jacquard est divisé. Indication: Après la modification du réglage, la fonction Elaborer Sintral / Jacquard / Setup doit être à nouveau appelée dans le M1.
Champs d'option Nombre de parties | Indiquer le nombre de parties
Bouton de commande Diviser le dessin | Division des fichiers de programme sélectionnés
Bouton de commande Fermer | Quitter le programme

Tous les programmes partiels se reconnaissent au nom supplémentaire (-1,-2,...), qui est ajouté au type de machine et au nom de dessin (p. ex. CMS330TC.FLEUR-1.sin, CMS330TC.FLEUR-2.sin, ...).

Indication

Pour le type de machine STx11, on utilise l'ordre de rechargement NAS.

Conseil

Dans le cas d'une séquence, le dessin partiel à recharger doit avoir place dans la capacité de mémoire de la machine en plus du dessin partiel présent, c.-à-d. qu'il faut au moins diviser le dessin en trois morceaux.

Informations complémentaires

  • Sintral / Jacquard / Elaborer Setup


Explorateur de machines

 Diviser le dessin (splitsintral.exe) Echange de données Caractères non valables dans le Sintral Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Explorateur de machines

Dans l'explorateur de machines, on gère toutes les machines Stoll. Vous pouvez composer à partir de celles-ci votre propre parc de machines. Pour reprendre une machine dans le réseau ou introduire vos propres valeurs prédéfinies de guide-fil pour une machine, celle-ci doit être reprise des machines Stoll dans les machines client.

Conseil

L'explorateur de machines est une application autonome que vous pouvez également lancer via le menu de démarrage de Windows. Plusieurs explorateurs peuvent être ouverts simultanément. De la sorte, un dossier est actif par explorateur et vous pouvez déplacer les machines par Glisser-Coller. L'avantage par rapport à une seule fenêtre ouverte réside en ceci que vous voyez immédiatement le résultat.

L'explorateur de machines est divisé en deux fenêtres. Du côté gauche est affiché une arborescence, dans laquelle vous pouvez sélectionner les machines qui doivent apparaître du côté droit.

L'arborescence est divisée dans les dossiers suivants:

  • Machines Stoll
    • Génération B
    • Génération CMS
  • Machines client
  • Favoris

Pour la génération B, vous ne pouvez pas élaborer de programmes de tricotage. Vous pouvez cependant utiliser la fonctionnalité Online du poste de travail de dessin si les machines sont mises en réseau avec le poste de travail.
Vous reconnaîtrez les différentes classes de la génération CMS (classe de base, classe compacte, classe spéciale, grande classe) aux différents symboles de machines.

Dans le dossier Favoris, vous pouvez créer des raccourcis vers les machines de la base de données de machines Stoll et la base de données de machines client. Utilisez cette possibilité pour les machines pour lesquelles vous procédez souvent à une modification (p. ex. modification des valeurs prédéfinies de guide-fil).

Si vous laissez le curseur pendant un moment sur une entrée de machine, la désignation de type, l'UC, le nombre de systèmes et, pour les machines tandem qui fonctionnent en tandem, le mot opération en tandem sont affichés.

L'explorateur de machines possède un menu contextuel avec lequel vous pouvez composer p. ex. votre propre parc de machines ou afficher les caractéristiques d'une machine.

Indication

Vous pouvez déplacer la ligne de séparation entre la fenêtre de gauche et celle de droite pour modifier la taille des fenêtres.

Pour les actions suivantes dans l'explorateur de machines, vous disposez de la fonctionnalité Glisser-Coller:

  • Réorganiser manuellement les symboles (icônes) de machines
  • Créer une machine client

Rubriques

  • Barre de menu (Explorateur de machines)
  • Barres d'outils (explorateur de machines)
  • Menu contextuel (machines Stoll)
  • Menu contextuel (machines client)
  • Boîtes de dialogue (explorateur de machines)


Barre de menu (Explorateur de machines)

 Explorateur de machines Barres d'outils (explorateur de machines) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Barre de menu (Explorateur de machines)

La barre du menu se trouve au bord supérieur de la fenêtre de l'explorateur de machines.

Destination

Dérouler le menu:

Cliquer avec le bouton de gauche de la souris sur un menu dans la barre de menu.
Résultat

Le menu se déroule et les fonctions sont visibles pour sélection.

Les menus et fonctions suivants sont contenus dans la barre de menu:

Fonction | Destination
Menu Fichier
Quitter | Terminer le travail au poste de travail de dessin.
MenuEdition
Copier | Copier une machine existante dans le presse-papiers.
Coller | Insérer une machine depuis le presse-papiers.
Supprimer | Effacer le raccourci vers une machine Stoll dans le dossier Favoris.
Tout sélectionner | Sélectionner tous les symboles de machines.
Menu Affichage
Barres d'outils/ Standard | Afficher ou masquer la barre d'outils Standard.
Barres d'outils/ Appel général | Afficher ou masquer la barre d'outils Appel général.
Barres d'outils/ Dessiner | Afficher ou masquer la barre d'outils Dessiner.
Barre d'état | Afficher ou masquer la barre d'état.
Symboles Online-Offline | Afficher différemment les icônes des machines qui sont online ou offline.
Couche icônes rectangles | Activer ou désactiver le niveau de dessin des icônes rectangles.
Sélectionner des icônes rectangles | Sélectionner une icône rectangle pour suppression.
Dessiner des icônes rectangles verticales | Sélectionner une icône rectangle verticale pour dessiner.
Dessiner des icônes rectangles horizontales | Sélectionner une icône rectangle horizontale pour dessiner.
Actualiser | Actualiser l'affichage du parc de machines client.
Menu Extras
Options | Appeler la boîte de dialogue Options. Vous pouvez ici afficher et modifier les connexions de base de donnée pour les machines client et les machines Stoll.
Menu Point d'interrogation (?)
A propos de l'explorateur de machines | Appeler la boîte de dialogue A propos de l'explorateur de machines. Vous obtenez ici des informations concernant l'explorateur de machines.


Quitter

 Barre de menu (Explorateur de machines) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Quitter

Destination

Quitter l'explorateur de machines:

Appeler la fonction Quitter dans le menu Fichier.
Résultat

L'explorateur de machines se ferme. Les vues définies dans les différents dossiers sont sauvegardées et sont donc à nouveau disponibles lors de l'ouverture suivante de l'explorateur de machines.


Copier

 Barre de menu (Explorateur de machines) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Copier

Avec cette fonction, vous copiez une machine dans le presse-papiers.

Destination

Copier une machine dans le presse-papiers:

Appeler la fonction Copier dans le menu Edition.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils Standard.
Résultat

La machine est copiée dans le presse-papiers.

Conseil

En cliquant avec le bouton de droite de la souris sur une machine marquée dans le dossier Machines Stoll, Machines client ou Favoris, on ouvre le menu contextuel. Ce menu contextuel contient la fonction Copier, avec laquelle vous pouvez également copier une machine dans le presse-papiers.

Les processus de copie suivants sont possibles:

De | Remarque
Machines Stoll | Correspond à la fonction Créer une machine client dans le menu contextuel des machines Stoll. Egalement possible par Glisser-Coller.
Machines client | Une copie d'une machine est réalisée, pour laquelle on peut p. ex. indiquer une autre jauge.
Favoris | Uniquement possible pour une machine Stoll. Correspond à la fonction Créer une machine client dans le menu contextuel des machines Stoll. Egalement possible par Glisser-Coller.

Conseil

Cette procédure peut également être réalisée avec plusieurs explorateurs de machines ouverts.


Coller

 Barre de menu (Explorateur de machines) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Coller

Avec cette fonction, vous insérez une machine depuis le presse-papiers dans l'explorateur de machines Machines client.

Indication

La fonction Coller est uniquement disponible si une machine a au préalable été copiée dans le presse-papiers avec la fonction Copier.

Destination

Insérer une machine depuis le presse-papiers:

Appeler la fonction Coller dans le menu Edition.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils Standard.
Résultat

La machine est collée depuis le presse-papiers.

Conseil

En cliquant avec le bouton de droite de la souris du côté droit de la fenêtre dans le dossier Machines client, on ouvre le menu contextuel. Ce menu contextuel contient la fonction Copier, avec laquelle vous pouvez également copier une machine dans le presse-papiers.


Supprimer

 Barre de menu (Explorateur de machines) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Supprimer

Avec cette fonction, vous supprimez une machine de votre propre parc de machines dans le dossier Machines client et/ou un raccourci dans le dossier Favoris. Dans le dossier Machines Stoll, cette fonction n'est pas active.

Destination

Supprimer une machine du dossier Machines client:

Indication

La procédure pour la suppression d'un raccourci dans le dossier Favoris est analogue à la manipulation montrée ici, mais sans interrogation de sécurité.

  1. Appeler la fonction Effacer dans le menu Edition.
    -> Une fenêtre apparaît avec l'interrogation de sécurité si la machine doit vraiment être supprimée.
  2. Cliquer sur le bouton de commande Oui dans la fenêtre.
    3. Indication

    Si vous cliquez sur le bouton de commande Non, la fonction est annulée.

    Résultat

    La machine sélectionnée est supprimée du dossier Machines client.

Conseil

En cliquant avec le bouton de droite de la souris sur une machine sélectionnée dans le dossier Machines client, on ouvre le menu contextuel. Ce menu contextuel contient la fonction Effacer, avec laquelle vous pouvez également supprimer du dossier une machine marquée.

La même fonction existe également dans le menu contextuel de la boîte de dialogue Sélectionner une machine dans l'onglet Machines client.


Tout sélectionner

 Barre de menu (Explorateur de machines) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Tout sélectionner

Avec cette fonction, vous sélectionnez toutes les machines dans un dossier actif. Cette fonction est utilisée pour déplacer toutes les machines dans un autre dossier ou utiliser la fonctionnalité Glisser-Coller.

Indication

La fonction est uniquement active lorsque la fenêtre de droite de l'explorateur est également active. En cas de changement de dossier, vous devez dès lors d'abord cliquer à un endroit quelconque à l'intérieur de cette fenêtre.

Destination

Marquer toutes les machines dans le dossier actif:

Appeler la fonction Tout marquer dans le menu Edition.
Résultat

Toutes les machines dans le dossier actif sont marquées. Pour annuler une sélection, cliquez sur une surface libre à l'intérieur de l'explorateur de machines.

Conseil

Pour une sélection, vous pouvez également tracer un rectangle en maintenant enfoncé le bouton de gauche de la souris. Tous les symboles de machines qui se trouvent à l'intérieur de ce rectangle ou en dessous du cadre sont sélectionnés.


Standard

 Barre de menu (Explorateur de machines) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Standard

Destination

Afficher ou masquer la barre d'outils Standard:

Appeler la fonction Barre d'outils/Standard dans le menu Affichage.
Résultat

La fonction activée Standard est indiquée par une coche. En cliquant, vous pouvez enlever la coche et désactiver la fonction.


Dessiner

 Barre de menu (Explorateur de machines) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Dessiner

Destination

Afficher ou masquer la barre d'outils Dessiner:

Appeler la fonction Barre d'outils/Dessiner dans le menu Affichage.
Résultat

La fonction activée Dessiner est indiquée par une coche. En cliquant, vous pouvez enlever la coche et désactiver la fonction.


Appel général

 Barre de menu (Explorateur de machines) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Appel général

Destination

Afficher ou masquer la barre d'outils Appel général:

Appeler la fonction Barre d'outils/Appel général dans le menu Affichage.
Résultat

La fonction activée Appel général est indiquée par une coche. En cliquant, vous pouvez enlever la coche et désactiver la fonction.


Barre d'état

 Barre de menu (Explorateur de machines) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Barre d'état

Destination

Afficher ou masquer la barre d'état:

Appeler la fonction Barre d'état dans le menu Affichage.
Résultat

La fonction activée Barre d'état est indiquée par une coche. En cliquant, vous pouvez enlever la coche et désactiver la fonction.

Conseil

Dans la barre d'état est affichée une brève explication sur les différentes fonctions de la barre de menu et sur les barres d'outils. Déplacez à cet effet le curseur sur la fonction désirée ou sur le symbole voulu.


Symboles Online-Offline

 Barre de menu (Explorateur de machines) Couche icônes rectangles Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Symboles Online-Offline

Avec cette fonction, vous affichez des icônes de machines différentes pour des machines qui sont online ou offline. Lorsque la fonction est activée, les machines qui sont offline sont affichées dans une couleur plus claire que les machines qui sont online.

Destination

Afficher les icônes Online-Offline:

Appeler la fonction Symboles Online-Offline dans le menu Affichage.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
Résultat

La fonction activée Symboles Online-Offline est indiquée par une coche. En cliquant, vous pouvez enlever la coche et désactiver la fonction.


Couche icônes rectangles

 Barre de menu (Explorateur de machines) Sélectionner des icônes rectangles Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Couche icônes rectangles

Avec cette fonction, vous activez un niveau avec lequel vous pouvez dessiner des icônes rectangles dans votre représentation. Celles-ci doivent représenter vos murs dans la salle des machines.
Vous voyez que la fonction est activée à la coche devant le nom de la fonction ou au symbole représenté enfoncé [image] dans la barre d'outils.

Indication

Cette fonction est uniquement disponible dans la représentation Grandes icônes.

Destination

Activer ou désactiver le niveau de dessin des icônes rectangles:

Appeler la fonction Couche icônes rectangles dans le menu Affichage.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
Résultat

La fonction activée Couche icônes rectangles est indiquée par une coche. En cliquant, vous pouvez enlever la coche et désactiver la fonction.

Informations complémentaires

  • Grandes icônes


Sélectionner des icônes rectangles

 Couche icônes rectangles Barre de menu (Explorateur de machines) Dessiner des icônes rectangles verticales Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sélectionner des icônes rectangles

Avec cette fonction, vous sélectionnez une icône rectangle individuelle. Vous pouvez ensuite supprimer celle-ci avec la touche Suppr.
Vous voyez que la fonction est activée à la coche devant le nom de la fonction ou au symbole représenté enfoncé [image] dans la barre d'outils.

Indication

Afin de pouvoir sélectionner des icônes rectangles, la fonction Couche icônes rectangles doit être activée.

Destination

Sélectionner des icônes rectangles individuelles:

Appeler la fonction Sélectionner des icônes rectangles dans le menu Affichage.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
Résultat

La fonction activée Sélectionner des icônes rectangles est indiquée par une coche. En cliquant, vous pouvez enlever la coche et désactiver la fonction.

Informations complémentaires

  • Couche icônes rectangles


Dessiner des icônes rectangles verticales

 Sélectionner des icônes rectangles Barre de menu (Explorateur de machines) Dessiner des icônes rectangles horizontales Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Dessiner des icônes rectangles verticales

Avec cette fonction, vous dessinez des icônes rectangles verticales dans l'explorateur de machines.
Vous voyez que la fonction est activée à la coche devant le nom de la fonction ou au symbole représenté enfoncé [image] dans la barre d'outils.

Indication

Afin de pouvoir dessiner des icônes rectangles, la fonction Couche icônes rectangles [image] doit être activée.

Destination

Dessiner des icônes rectangles verticales:

Appeler la fonction Dessiner des icônes rectangles verticales dans le menu Affichage.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
Résultat

La fonction activée Dessiner des icônes rectangles verticales est indiquée par une coche. En cliquant, vous pouvez enlever la coche et désactiver la fonction.

Informations complémentaires

  • Couche icônes rectangles


Dessiner des icônes rectangles horizontales

 Dessiner des icônes rectangles verticales Barre de menu (Explorateur de machines) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Dessiner des icônes rectangles horizontales

Avec cette fonction, vous pouvez dessiner des icônes rectangles horizontales dans l'explorateur de machines.
Vous voyez que la fonction est activée à la coche devant le nom de la fonction ou au symbole représenté enfoncé [image] dans la barre d'outils.

Indication

Afin de pouvoir dessiner des icônes rectangles, la fonction Couche icônes rectangles [image] doit être activée.

Destination

Dessiner des icônes rectangles horizontales:

Appeler la fonction Dessiner des icônes rectangles horizontales dans le menu Affichage.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
Résultat

La fonction activée Dessiner des icônes rectangles horizontales est indiquée par une coche. En cliquant, vous pouvez enlever la coche et désactiver la fonction.

Informations complémentaires

  • Couche icônes rectangles


Actualiser

 Dessiner des icônes rectangles horizontales Barre de menu (Explorateur de machines) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Actualiser

Avec cette fonction, vos actualisez l'affichage du parc de machines client. Ceci est nécessaire lorsque plusieurs personnes accèdent à la même base de données de machines client.

Destination

Actualiser l'affichage du parc de machines client:

Appeler la fonction Actualiser dans le menu Affichage.
Résultat

L'affichage du parc de machines client est actualisé.

Conseil

La même fonction existe également dans le menu contextuel de la boîte de dialogue Sélectionner une machine dans l'onglet Machines client.
En cliquant avec le bouton de droite de la souris sur un endroit vide de la moitié de droite de l'explorateur de machines, on ouvre le menu contextuel. Ce menu contextuel contient la fonction Actualiser, avec lequelle vous pouvez également actualiser l'affichage du parc de machines client.


Options...

 Barre de menu (Explorateur de machines) A propos de l'explorateur de machines... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Options...

Avec cette fonction, vous obtenez des informations sur les connexions de base de donnée actuelles pour les machines client et les machines Stoll.

Destination

Afficher les connexions de base de donnée:

Appeler la fonction Options dans le menu Extras.
Résultat

La boîte de dialogue Options apparaît.


A propos de l'explorateur de machines...

 Barre de menu (Explorateur de machines) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

A propos de l'explorateur de machines...

Avec cette fonction, vous appelez des informations sur l'explorateur de machines et le numéro de version de l'explorateur de machines.

Destination

Afficher des informations sur l'explorateur de machines:

Appeler la fonction A propos de l'explorateur de machines dans le menu ?.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
Résultat

La boîte de dialogue A propos de l'explorateur de machines apparaît, dans laquelle vous obtenez des informations sur l'explorateur de machines et le numéro de version de l'explorateur de machines.


Barres d'outils (explorateur de machines)

 Barre de menu (Explorateur de machines) Explorateur de machines Menu contextuel (machines Stoll) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Barres d'outils (explorateur de machines)

L'explorateur de machines a trois barres d'outils. Vous pouvez afficher ou masquer celles-ci dans le menu Affichage/Barres d'outils. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

L'explorateur de machines contient les barres d'outils suivantes:

  • Standard
  • Appel général
  • Dessiner


Standard

 Barres d'outils (explorateur de machines) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Standard

L'explorateur de machines a une barre d'outils Standard, que vous pouvez positionner librement à l'écran. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Barre d'outils dans le menu Affichage. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Barre d'outils Standard dans l'explorateur de machines

La barre d'outils Standard contient les symboles suivants:

Fonction | Destination
Copier | Copier une machine existante dans le presse-papiers.
Coller | Insérer une machine depuis le presse-papiers.
Grandes icônes | Afficher de grandes icônes de machines.
Petites icônes | Afficher de petites icônes de machines.
Liste | Lister les machines l'une en dessous de l'autre.
Détails | Afficher la désignation de la machine, l'UC, la jauge et d'autres informations sur la machine.
Symboles Online-Offline | Afficher différemment les icônes des machines qui sont online ou offline.
A propos de l'explorateur de machines... | Appeler la boîte de dialogue A propos de l'explorateur de machines. Vous obtenez ici des informations concernant l'explorateur de machines.


Appel général

 Barres d'outils (explorateur de machines) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Appel général

L'explorateur de machines a une barre d'outils Appel général, que vous pouvez positionner librement à l'écran. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Barre d'outils dans le menu Affichage. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Les éléments suivants sont contenus dans la barre d'outils Appel général:

Element | Signification
Liste déroulante Appel général | Sélectionner le groupe de machines pour l'appel général.
Bouton de commande Afficher | Mettre optiquement en évidence les machines sélectionnées du groupe d'appel général.
Bouton de commande Démarrage | Appeler la boîte de dialogue Fonctions supplémentaires. Vous pouvez effectuer ici un appel général de groupes.

Informations complémentaires

  • Fonctions supplémentaires (boîte de dialogue)


Dessiner

 Barres d'outils (explorateur de machines) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Dessiner

L'explorateur de machines a une barre d'outils Dessiner, que vous pouvez positionner librement à l'écran. Vous pouvez afficher ou masquer celle-ci à l'aide de la fonction Barre d'outils dans le menu Affichage. Lorsque la barre d'outils est affichée, il y a une coche devant la fonction.

Barre d'outils Dessiner dans l'explorateur de machines

Les symboles suivants sont contenus dans la barre d'outils Dessiner:

Fonction | Destination
Couche icônes rectangles | Activer ou désactiver le niveau de dessin des icônes rectangles.
Sélectionner des icônes rectangles | Sélectionner une icône rectangle pour suppression.
Dessiner des icônes rectangles verticales | Sélectionner une icône rectangle verticale pour dessiner.
Dessiner des icônes rectangles horizontales | Sélectionner une icône rectangle horizontale pour dessiner.


Menu contextuel (machines Stoll)

 Barres d'outils (explorateur de machines) Explorateur de machines Menu contextuel (machines client) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Menu contextuel (machines Stoll)

Il y a quelques fonctions que vous pouvez appeler via un menu contextuel. A cet effet, cliquez avec le bouton de droite de la souris soit sur un endroit vide de la moitié de droite de l'explorateur de machines, soit sur une icône de machine.

Les fonctions suivantes sont contenues dans le menu contextuel d'un endroit vide de la moitié de droite de l'explorateur de machines si l'entrée Machines Stoll est sélectionnée dans l'arborescence:

Fonction | Destination
Affichage/Grandes icônes | Représenter les machines sous formes de grandes icônes dans l'explorateur de machines.
Affichage/Petites icônes | Représenter les machines sous formes de petites icônes dans l'explorateur de machines.
Affichage/Liste | Représenter les machines dans une liste dans l'explorateur de machines.
Affichage/Détails | Représenter les machines dans une liste avec indications des détails dans l'explorateur de machines.
Réorganiser les icônes/Par nom | Réorganiser les icônes par nom dans l'explorateur de machines.
Réorganiser les icônes/Réorganisation automatique | Réorganiser automatiquement les icônes dans l'explorateur de machines.

Conseil

Vous pouvez définir une vue propre pour chaque dossier. Celle-ci est sauvegardée à la fermeture de l'explorateur et est donc à nouveau disponible à l'ouverture suivante de l'explorateur de machines.

Les fonctions suivantes sont contenues dans le menu contextuel d'une icône de machine lorsque l'entrée Machines Stoll est sélectionnée dans l'arborescence.

Fonction | Destination
Copier | Copier une machine existante dans le presse-papiers.
Supprimer | Effacer le raccourci vers une machine Stoll dans le dossier Favoris.
Créer une machine client | Reprendre une machine Stoll dans le parc de machines client.
Caractéristiques | Afficher les caractéristiques d'une machine Stoll.


Grandes icônes

 Menu contextuel (machines Stoll) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Grandes icônes

Avec cette fonction, vous pouvez représenter les machines sous forme de grandes icônes dans l'explorateur de machines. Dans cette représentation, vous pouvez disposer les machines dans la fenêtre comme elles sont disposées dans votre parc de machines.

Indication

Tenez compte de ce que cette disposition est perdue lorsque vous utilisez une des fonctions Réorganiser les icônes du menu contextuel.

Destination

Représenter les machines sous formes de grandes icônes dans l'explorateur de machines:

Appeler le menu contextuel Affichage/Grandes icônes.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
Résultat

Les machines sont représentées sous forme de grandes icônes.


Petites icônes

 Menu contextuel (machines Stoll) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Petites icônes

Avec cette fonction, vous pouvez représenter les machines sous forme de petites icônes dans l'explorateur de machines. Dans cette représentation, vous pouvez disposer les machines dans la fenêtre comme elles sont disposées dans votre parc de machines.

Indication

Tenez compte de ce que cette disposition est perdue lorsque vous utilisez une des fonctions Réorganiser les icônes du menu contextuel.

Destination

Représenter les machines sous formes de petites icônes dans l'explorateur de machines:

Appeler le menu contextuel Affichage/Petites icônes.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
Résultat

Les machines sont représentées sous forme de petites icônes.


Liste

 Menu contextuel (machines Stoll) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Liste

Avec cette fonction, vous pouvez lister les machines l'une en dessous de l'autre dans l'explorateur de machines.

Destination

Représenter les machines sous forme de liste dans l'explorateur de machines:

Appeler le menu contextuel Affichage/Liste.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
Résultat

Les machines sont représentées sous forme de liste.


Détails

 Menu contextuel (machines Stoll) D'après le nom Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Détails

Avec cette fonction, vous pouvez lister les machines Stoll l'une en dessous de l'autre dans l'explorateur de machines et faire afficher différentes informations sous forme de colonnes.

Destination

Représenter les machines sous forme de liste avec détails dans l'explorateur de machines:

Appeler le menu contextuel Affichage/Détails.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
Résultat

Les machines sont représentées sous forme de liste avec détails.

Avec l'affichage Détails dans le menu contextuel Machines Stoll, les informations suivantes sont affichées sous forme de colonnes:

Colonne | Signification
Désignation de type | Désignation de la machine Stoll de la base de données de machines.
N° de machine Stoll | N° de la machine provenant de la base de données de machines Stoll à partir de laquelle vous avez configuré votre propre machine.
Systèmes | Nombre de systèmes disponibles.
Classification | Désignation interne de Stoll pour la machine.
UC | Ordinateur (Central Processing Unit) utilisé dans cette machine.

Informations complémentaires

  • Tableaux


D'après le nom

 Menu contextuel (machines Stoll) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

D'après le nom

Avec cette fonction, vous pouvez lister les machines dans l'explorateur de machines selon leur nom. Pour la réorganisation D'après le nom, les icônes sont classées dans l'ordre alphabétique croissant de leur désignation. En cas d'appels multiples successifs de la fonction, les icônes sont alternativement classées par ordre croissant et décroissant.

Indication

Attention! Avec cette fonction, vous perdez la disposition réalisée manuellement des icônes dans les représentations Grandes icônes et Petites icônes.

Destination

Lister les machines dans l'explorateur de machines d'après leur nom:

Appeler le menu contextuel Réorganiser les icônes/D'après le nom.
Résultat

Les machines sont listées selon leur nom.


Réorganisation automatique

 D'après le nom Menu contextuel (machines Stoll) Créer une machine client Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Réorganisation automatique

Avec cette fonction, vous pouvez réorganiser automatiquement les machines dans l'explorateur de machines. Pour la Réorganisation automatique, les icônes sont disposées comme elles apparaissent dans l'explorateur, de haut en bas et de gauche à droite.

Indication

Attention! Avec cette fonction, vous perdez la disposition réalisée manuellement des icônes dans les représentations Grandes icônes et Petites icônes.

Destination

Réorganiser automatiquement les machines dans l'explorateur de machines:

Appeler le menu contextuel Réorganiser les icônes/Réorganisation automatique.
Résultat

Les machines sont automatiquement réorganisées.


Créer une machine client

 Menu contextuel (machines Stoll) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Créer une machine client

Avec cette fonction, vous reprenez une machine de la base de données de machines Stoll dans votre propre parc de machines. Cette fonction est également disponible dans le menu contextuel de l'onglet machines Stoll dans la boîte de dialogue Sélectionner une machine.

Destination

Reprendre une machine Stoll dans votre propre parc de machines:

  1. Avec le bouton de droite de la souris, cliquer dans la fenêtre de droite sur la machine dont les caractéristiques doivent être reprises dans votre propre parc de machines.
    -> La machine est sélectionnée et le menu contextuel apparaît.
  2. Cliquer avec le bouton de gauche de la souris sur la fonction Créer une machine client.
Résultat

La boîte de dialogue Créer une nouvelle machine client apparaît, dans laquelle vous pouvez modifier la désignation de la machine et sélectionner une jauge de la machine et une jauge de la tête de l'aiguille.

Conseil

Cette fonction est également disponible dans le menu contextuel de l'onglet machines Stoll dans la boîte de dialogue Sélectionner une machine.

Le symbole de machine peut également être tiré par Glisser-Coller du dossier machines Stoll dans le dossier Machines client.

Une autre possibilité est de copier la machine Stoll dans le presse-papiers et de l'insérer dans le dossier Machines client avec les fonctions du même nom du menu contextuel.

Informations complémentaires

  • Créer une nouvelle machine client (boîte de dialogue)


Caractéristiques

 Créer une machine client Menu contextuel (machines Stoll) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Caractéristiques

Avec cette fonction, vous affichez les caractéristiques d'une machine Stoll.

Destination

Afficher les caractéristiques d'une machine Stoll:

  1. Dans la fenêtre de gauche de l'explorateur de machines, cliquer sur la classe qui contient la machine désirée.
  2. Avec le bouton de droite de la souris, cliquer dans la fenêtre de droite sur la machine dont les caractéristiques doivent être affichées.
    -> La machine est sélectionnée et le menu contextuel apparaît.
  3. Cliquer avec le bouton de gauche de la souris sur la fonction Caractéristiques.

La boîte de dialogue Caractéristiques de: <nom de la machine> apparaît.

Conseil

Cette fonction est également disponible dans le menu contextuel de l'onglet Machines client dans la boîte de dialogue Sélectionner une machine.

Informations complémentaires

  • Caractéristiques de: <Nom de la machine (Machines Stoll)>


Menu contextuel (machines client)

 Menu contextuel (machines Stoll) Explorateur de machines Boîtes de dialogue (explorateur de machines) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Menu contextuel (machines client)

Il y a quelques fonctions que vous pouvez appeler via un menu contextuel. A cet effet, cliquez avec le bouton de droite de la souris soit sur un endroit vide de la moitié de droite de l'explorateur de machines, soit sur une icône de machine.

Les fonctions suivantes sont contenues dans le menu contextuel d'un endroit vide de la moitié de droite de l'explorateur de machines si l'entrée Machines client est sélectionnée dans l'arborescence:

Fonction | Destination
Affichage/Grandes icônes | Représenter les machines sous formes de grandes icônes dans l'explorateur de machines.
Affichage/Petites icônes | Représenter les machines sous formes de petites icônes dans l'explorateur de machines.
Affichage/Liste | Représenter les machines dans une liste dans l'explorateur de machines.
Affichage/Détails | Représenter les machines dans une liste avec indications des détails dans l'explorateur de machines.
Réorganiser les icônes/Par nom | Réorganiser les icônes par nom dans l'explorateur de machines.
Réorganiser les icônes/Réorganisation automatique | Réorganiser automatiquement les icônes dans l'explorateur de machines.
Réorganiser les icônes/Par numéro Selan | Réorganiser les icônes d'après le numéro Selan dans l'explorateur de machines.
Actualiser | Actualiser l'affichage du parc de machines client.
Coller | Insérer une machine depuis le presse-papiers.

Les fonctions suivantes sont contenues dans le menu contextuel d'une icône de machine lorsque l'entrée Machines client est sélectionnée dans l'arborescence.

Fonction | Destination
Copier | Copier une machine existante dans le presse-papiers.
Supprimer | Supprimer une machine du dossier Machines client ou du dossier Favoris.
Renommer | Modifier la désignation d'une machine dans le dossier Machines client.
Charger les données dans la machine | Appeler la boîte de dialogue Charger les données dans la machine. On peut ici charger des dessin et/ou les données de la machine marquée online dans la mémoire de la machine.
Sauvegarder les données dans la machine | Appeler la boîte de dialogue Sauvegarder les données de la machine. On peut ici sauvegarder le dessin et/ou les données de la machine marquée online de la machine vers le poste de travail de dessin.
Online | Exécuter sur le poste de travail de dessin des ordres directs pour une machine mise en réseau avec le poste de travail.
Disponibilité Online | Mettre le poste de travail de dessin en disponibilité Online pour une connexion série.
Online Extras | Appeler la boîte de dialogue Online Extras. On peut lancer ici un appel général à toutes les machines.
Grouper appel général Online | Appeler la boîte de dialogue Définir groupe d'appel général. On peut définir ici des groupes d'appel général.
Définir Online comme standard | Définir la machine comme machine par défaut Ce réglage est valable pour la fonction Charger les données dans la machine dans le menu Sintral.
Définir l'heure | Transférer l'heure système actuelle du M1 aux machines mises en réseau.
Caractéristiques | Afficher les caractéristiques d'une machine client. Conseil: Les caractéristiques sont également affichées si vous faites un double clic sur l'icône ou la désignation d'une machine.

Indication

Si le champ d'option Offline est sélectionné dans l'onglet Paramètres Online de la boîte de dialogue Caractéristiques de: <nom de la machine>, les fonctions Charger les données dans la machine, Sauvegarder les données de la machine, Online, Disponibilité online et Online-Extras ne sont pas disponibles.

Informations complémentaires

  • Caractéristiques de: <Nom de la machine (Machines client)>


Détails

 Menu contextuel (machines client) D'après le numéro Selan Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Détails

Avec cette fonction, vous pouvez lister vos propres machines l'une en dessous de l'autre dans l'explorateur de machines et faire afficher différentes informations sous forme de colonnes.

Destination

Représenter les machines sous forme de liste avec détails dans l'explorateur de machines:

Appeler le menu contextuel Affichage/Détails.
- ou -
Cliquer sur le symbole [image] dans la barre d'outils.
Résultat

Les machines sont représentées sous forme de liste avec détails.

Avec l'affichage Détails dans le menu contextuel Machines client, les informations suivantes sont affichées sous forme de colonnes:

Colonne | Signification
Désignation | La désignation que vous avez attribuée à cette machine lors de l'établissement de votre propre parc de machines.
Désignation de type | Désignation de la machine provenant de la base de données de machines Stoll à partir de laquelle cette machine a été créée.
UC | Ordinateur (Central Processing Unit) utilisé dans cette machine.
Jauge | La jauge que vous avez attribuée à cette machine lors de l'établissement de votre propre parc de machines.
Systèmes | Nombre de systèmes disponibles.
Classification | Désignation interne de Stoll pour la machine.
N° Selan | N° Selan inscrit dans l'onglet Paramètres Online des caractéristiques de la machine. Celui-ci est nécessaire pour la connexion.
Opération en tandem | Indication si la machine fonctionne en tandem ou non (oui/non).
N° de machine client | N° de la machine, qui est attribué automatiquement lors de l'élaboration du parc de machines client.
N° de machine Stoll | N° de la machine provenant de la base de données de machines Stoll à partir de laquelle vous avez configuré votre propre machine.

Indication

Ces colonnes sont également dans le dossier Favoris pour l'affichage Détails.

Informations complémentaires

  • Tableaux


D'après le numéro Selan

 Menu contextuel (machines client) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

D'après le numéro Selan

Avec cette fonction, vous pouvez lister les machines dans l'explorateur de machines selon leur numéro Selan. Pour la réorganisation D'après le numéro Selan, les icônes sont classées dans l'ordre croissant de leur désignation. En cas d'appels multiples successifs de la fonction, les icônes sont alternativement classées par ordre croissant et décroissant.

Indication

Attention! Avec cette fonction, vous perdez la disposition réalisée manuellement des icônes dans les représentations Grandes icônes et Petites icônes.

Destination

Lister les machines dans l'explorateur de machines d'après le numéro Selan:

Appeler le menu contextuel Réorganiser les icônes/D'après le numéro Selan.
Résultat

Les machines sont listées selon leur numéro Selan.


Renommer

 D'après le numéro Selan Menu contextuel (machines client) Charger les données dans la machine... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Renommer

Destination

Modifier la désignation d'une machine dans le dossier Machines client:

  1. Avec le bouton de droite de la souris, cliquer dans la fenêtre de droite sur le symbole de la machine dont la désignation doit être modifiée.
    -> La machine est sélectionnée et le menu contextuel apparaît.
  2. Cliquer avec le bouton de gauche de la souris sur la fonction Renommer.
    -> Le nom complet est mis sur fond de couleur.
  3. Introduire la nouvelle désignation.
Conseil

La même fonction existe également dans le menu contextuel de la boîte de dialogue Sélectionner une machine dans l'onglet Machines client.


Charger les données dans la machine...

 Menu contextuel (machines client) Sauvegarder les données dans la machine... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Charger les données dans la machine...

Avec cette fonction, vous chargez un dessin et/ou les données de la machine dans la machine, si vous avez mis en réseau vos machines et le poste de travail de dessin.

Indication

Depuis un dessin, on peut charger les fichiers sintral (*.sin), jacquard (*.jaq) et setup (*.set) dans la machine. Ce faisant, les données sont automatiquement extraittes du dessin.
De plus, vous pouvez charger un ordre (*.ord) en mémoire.

Destination

Charger un dessin et/ou les données de la machine en ligne dans la mémoire de la machine:

  1. Dans la fenêtre de droite, cliquer avec le bouton de droite de la souris sur le symbole de la machine.
    -> La machine est sélectionnée et le menu contextuel apparaît.
  2. Cliquer avec le bouton de gauche de la souris sur la fonction Charger les données dans la machine.
Résultat

La boîte de dialogue Charger les données dans la machine apparaît, dans laquelle vous sélectionnez le dessin et vous lancez le processus de chargement.

Informations complémentaires

  • Charger les données dans la machine (boîte de dialogue)


Sauvegarder les données dans la machine...

 Charger les données dans la machine... Menu contextuel (machines client) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sauvegarder les données dans la machine...

Avec cette fonction, vous enregistrez un dessin de la machine sur le poste de travail de dessin si vous avez mis en réseau vos machines et le poste de travail de dessin.

Indication

Vous pouvez sélectionner les fichiers sintral (*.sin), jacquard (*.jaq), Setup (*.set) et ordre (*.ord).
De plus, vous pouvez enregistrer les données de la machine dans la base de données de machines client du poste de travail de dessin. Les données de la machine sont affichées dans la boîte de dialogue Caractéristiques de: <nom de la machine> dans l'onglet Données de la machine.

Destination

Enregistrer le dessin et/ou les données de la machine de la machine vers le poste de travail de dessin:

  1. Avec le bouton de droite de la souris, cliquer sur le symbole de la machine dans la fenêtre de droite.
    -> La machine est sélectionnée et le menu contextuel apparaît.
  2. Cliquer avec le bouton de gauche de la souris sur la fonction Sauvegarder les données de la machine.
Résultat

La boîte de dialogue Sauvegarder les données de la machine apparaît, dans laquelle vous pouvez indiquer quelles données vous voulez enregistrer dans le poste de travail de dessin.

Informations complémentaires

  • Caractéristiques de: <Nom de la machine (Machines client)>

  • Sauvegarder les données dans la machine (boîte de dialogue)


Online

 Sauvegarder les données dans la machine... Menu contextuel (machines client) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Online

Avec cette fonction, vous pouvez exécuter sur le poste de travail de dessin tous les ordres directs pour une machine mise en réseau avec le poste de travail.

Destination

Exécuter des ordres directs pour une machine mise en réseau avec le poste de travail:

  1. Avec le bouton de droite de la souris, cliquer sur le symbole de la machine dans la fenêtre de droite.
    -> La machine est sélectionnée et le menu contextuel apparaît.
  2. Cliquer avec le bouton de gauche de la souris sur la fonction Online.
Résultat

La fenêtre SELAN apparaît, dans laquelle une fenêtre supplémentaire s'ouvre pour chaque liaison Online. Vous pouvez y introduire des ordres directs. Le résultat est affiché dans cette fenêtre.


Disponibilité Online

 Menu contextuel (machines client) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Disponibilité Online

Avec cette fonction, vous mettez les machines qui sont mises en réseau en série avec le poste de travail de dessin en disponibilité Online afin d'appeler des données du poste de travail.

Destination

Mettre le poste de travail de dessin en disponibilité Online:

  1. Avec le bouton de droite de la souris, cliquer sur le symbole de la machine dans la fenêtre de droite.
    -> La machine est sélectionnée et le menu contextuel apparaît.
  2. Cliquer avec le bouton de gauche de la souris sur la fonction Disponibilité Online.
Résultat

La fenêtre SELAN apparaît.

Informations complémentaires

  • SELAN

  • Caractéristiques de: <Nom de la machine (Machines client)>


Online Extras...

 Menu contextuel (machines client) Grouper appel général Online... Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Online Extras...

Avec cette fonction, vous effectuez un appel général. Avec l'appel général, vous obtenez des informations sur toutes les machines reliées au poste de travail de dessin.

Indication

Lors de l'appel général, il n'est pas tenu compte des machines pour lesquelles la case à cocher offline est cochée dans la boîte de dialogue Caractéristiques de: <nom de la machine> dans l'onglet Paramètres Online.

Destination

Lancer un appel général:

  1. Avec le bouton de droite de la souris, cliquer sur le symbole de la machine dans la fenêtre de droite.
    -> La machine est sélectionnée et le menu contextuel apparaît.
  2. Cliquer avec le bouton de gauche de la souris sur la fonction Online extras.
    Résultat

    La boîte de dialogue Fonctions supplémentaires apparaît.

Informations complémentaires

  • Caractéristiques de: <Nom de la machine (machines client)>

  • Fonctions supplémentaires (boîte de dialogue)


Grouper appel général Online...

 Menu contextuel (machines client) Définir Online comme standard Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Grouper appel général Online...

Avec cette fonction, vous définissez des groupes d'appel général à partir de toutes les machines connectées au poste de travail de dessin. Avec l'appel général, vous obtenez des informations sur toutes les machines du groupe d'appel général sélectionné.

Indication

Lors de l'appel général, il n'est pas tenu compte des machines pour lesquelles la case à cocher offline est cochée dans la boîte de dialogue Caractéristiques de: <nom de la machine> dans l'onglet Paramètres Online.

Conseil

Dans le menu Affichage, vous pouvez faire afficher les machines qui sont offline dans une couleur plus claire avec la fonction Symboles Online-Offline.

Destination

Définir groupe d'appel général:

  1. Maintenir la touche Ctrl enfoncée et sélectionner des machines individuelles avec le bouton de gauche de la souris. Cliquer avec le bouton de droite de la souris à côté des machines sélectionnées.
    -> Le menu contextuel apparaît.
  2. Cliquer avec le bouton de gauche de la souris sur la fonction Grouper appel général Online.
    3. Résultat

    La boîte de dialogue Définir groupe d'appel général apparaît.

Informations complémentaires

  • Caractéristiques de: <Nom de la machine (Machines client)>

  • Définir groupe d'appel général (boîte de dialogue)


Définir Online comme standard

 Grouper appel général Online... Menu contextuel (machines client) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Définir Online comme standard

Avec cette fonction, vous définissez la machine comme machine standard.

Destination

Définir la machine comme machine standard:

Appeler la fonction Définir Online comme standard dans le menu contextuel.
Résultat

A l'appel de la fonction Charger les données dans la machine dans le menu Sintral, les données sont chargées dans la machine standard.


Caractéristiques

 Définir Online comme standard Menu contextuel (machines client) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Caractéristiques

Avec cette fonction, vous affichez les caractéristiques d'une machine client.

Destination

Afficher les caractéristiques d'une machine client:

  1. Avec le bouton de droite de la souris, cliquer dans la fenêtre de droite sur la machine dont les caractéristiques doivent être affichées.
    -> La machine est sélectionnée et le menu contextuel apparaît.
  2. Cliquer avec le bouton de gauche de la souris sur la fonction Caractéristiques.
    Résultat

    La boîte de dialogue Caractéristiques de: <nom de la machine> apparaît.

Conseil

Cette fonction est également disponible dans le menu contextuel de l'onglet Machines client dans la boîte de dialogue Sélectionner une machine.

Informations complémentaires

  • Caractéristiques de: <Nom de la machine (Machines client)>


Définir l'heure

 Menu contextuel (machines client) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Définir l'heure

Avec cette fonction, vous transférez le temps système actuel du M1 à des machines connectées.
L'heure synchronisée des machines connectées est une condition pour l'évaluation d'appels généraux.

Les fonctions suivantes sont contenues dans le menu Définir l'heure:

Fonction | Destination
Machine sélectionnée | Régler l'heure de la machine sélectionnée. Sélectionner une machine et appeler ensuite le menu contextuel.
Groupe d'appel général sélectionné | Régler l'heure du groupe d'appel général sélectionné. Sélectionner d'abord le groupe et appeler ensuite le menu contextuel.
Toutes les machines | Régler l'heure de toutes les machines.

Destination

Synchroniser l'heure de toutes les machines connectées.

  1. Vérifier le temps système du M1.
  2. Lancer l'Explorateur de machines.
  3. Ouvrir le dossier Machines client.
  4. Sélectionner une machine.
  5. Appeler le menu contextuel Définir l'heure / Toutes les machines.
Résultat

La fenêtre SELAN apparaît et les machines connectées en ligne sont synchronisées avec le temps système du M1.


Boîtes de dialogue (explorateur de machines)

 Menu contextuel (machines client) Explorateur de machines Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Boîtes de dialogue (explorateur de machines)

L'explorateur de machines contient les boîtes de dialogue suivantes:

  • Créer une nouvelle machine client
  • Caractéristiques de: <Nom de la machine (Machines Stoll)>
  • Charger les données dans la machine
  • Sauvegarder les données dans la machine
  • Fonctions supplémentaires
  • Définir un groupe d'appel général
  • Caractéristiques de: <Nom de la machine (Machines client)>


Créer une nouvelle machine client

 Boîtes de dialogue (explorateur de machines) Caractéristiques de:&nbsp;&lt;Nom de la machine (Machines Stoll)&gt; Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Créer une nouvelle machine client

Avec cette boîte de dialogue, vous modifiez la désignation de la machine, la jauge de la machine et la jauge de la tête de l'aiguille.
Vous appelez la boîte de dialogue avec les fonctions suivantes:

  • Dans l'explorateur de machines dans le dossier Machines Stoll, cliquer avec le bouton de droite de la souris sur la machine désirée et appeler la fonction Créer une machine client dans le menu contextuel qui apparaît.
  • Dans l'explorateur de machines, dans le dossier Favoris, cliquer avec le bouton de droite de la souris sur le raccourci désiré vers une machine Stoll et appeler la fonction Créer une machine client dans le menu contextuel qui apparaît.
  • Dans l'explorateur de machines, faire glisser par Glisser-Coller une machine du dossier Machines Stoll dans le dossier Machines client.
  • Dans l'explorateur de machines, faire glisser par Glisser-Coller un raccourci vers une machine Stoll du dossier Favoris dans le dossier Machines client.
  • Dans la boîte de dialogue Sélectionner une machine dans l'onglet Machines Stoll, cliquer avec le bouton de droite de la souris sur la machine désirée et appeler la fonction Créer une machine client dans le menu contextuel qui apparaît.
Indication

Les caractéristiques peuvent également être reprises dans la boîte de dialogue Caractéristiques de: <nom de la machine> après que la machine a été reprise dans le parc de machines client.

Element | Signification
Désignation de la machine | Introduire une désignation pour la machine client.
Jauge | Sélectionner la jauge de la machine client.
Jauge de la tête de l'aiguille | Sélectionner la jauge de la tête de l'aiguille des aiguilles de la machine client.
Case à cocher Opération en tandem | Si la case à cocher est cochée, une machine tandem est utilisée en opération en tandem. Indication: La case à cocher est seulement disponible lorsqu'une machine tadnem a été sélectionnée.
Bouton de commande OK | La machine sélectionnée est reprise dans le parc de machines client dans l'explorateur de machines. La boîte de dialogue se ferme.
Bouton de commande Annuler | La boîte de dialogue se ferme sans ajouter de machine au parc de machines client.

Informations complémentaires

  • Caractéristiques de: <Nom de la machine (machines client)>


Caractéristiques de: <Nom de la machine (Machines Stoll)>

 Créer une nouvelle machine client Boîtes de dialogue (explorateur de machines) Charger les données dans la machine Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Caractéristiques de: <Nom de la machine (Machines Stoll)>

Avec cette boîte de dialogue, on peut afficher toutes les caractéristiques de la machine sélectionnée. Vous ne pouvez pas effectuer de modifications des caractéristiques.
Vous appelez la boîte de dialogue avec les fonctions suivantes:

  • Dans l'explorateur de machines avec la fonction Propriétés dans le menu contextuel du dossier Machines Stoll.
  • Dans la boîte de dialogue Sélectionner une machine dans le menu contextuel de l'onglet Machines Stoll.
  • Dans la boîte de dialogue Sélectionner une machine dans le menu contextuel de l'onglet Favoris, lorsqu'il s'agit pour la machine d'un lien vers une machine Stoll.

Les onglets suivants sont contenus dans la boîte de dialogue:

  • Généralités
  • Fonctions système

Avec le bouton de commande Annuler, vous fermez la boîte de dialogue.


Onglet Généralités

 Caractéristiques de:&nbsp;&lt;Nom de la machine (Machines Stoll)&gt; Onglet fonctions système Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Généralités

Dans l'onglet Généralités, vous effectuez les réglages suivants:

Element | Signification
Rubrique N° de machine Stoll
 | Afficher le n° de la machine dans la base de données de machines Stoll.
Rubrique Indications générales
 | Afficher des indications sur la machine.
Génération MC | Afficher les générations de machine B et CMS.
Classe | Afficher la classe des générations de machine.
Type Désignation | Afficher la désignation de la machine.
UC | Afficher le type d'ordinateur utilisé (Unité centrale).
Classification | Afficher la désignation interne de Stoll pour la machine.
Modèle | Afficher la variante de la machine.
Version | Afficher la version de logiciel de cette machine.
Rubrique Année de construction
 | Afficher l'année de construction de la machine.
Rubrique Remarques
 | Afficher des informations sur la machine.


Onglet fonctions système

 Caractéristiques de:&nbsp;&lt;Nom de la machine (Machines Stoll)&gt; Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet fonctions système

Dans l'onglet Fonctions système, vous effectuez les réglages suivants:

Element | Signification
Rubrique Système de tricotage
avant/arrière | Sélectionner le système de tricotage pour lequel les fonctions possibles doivent être affichées dans la rubrique Fonctions de cames.
Systèmes peluche | Afficher les systèmes sur lesquels on peut travailler avec peluche.
Largeur de fonture | Afficher la largeur de la fonture en pouces.
Rubrique Fonctions de cames
Système... | Afficher les fonctions possibles pour le système sélectionné dans la rubrique système de tricotage.
Fonture supplémentaire système avant/arrière | Afficher les fonctions possibles pour le système sélectionné dans la rubrique système de tricotage. Indication: Cette rubrique est uniquement affichée pour les machines avec fontures supplémentaires.


Charger les données dans la machine

 Caractéristiques de:&nbsp;&lt;Nom de la machine (Machines Stoll)&gt; Boîtes de dialogue (explorateur de machines) Sauvegarder les données dans la machine Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Charger les données dans la machine

Avec cette boîte de dialogue, vous chargez des données de programme de tricotage d'un dessin et/ou les données de la machine du poste de travail de dessin dans la mémoire d'une machine qui est reliée à votre poste de travail de dessin.
Vous appelez la boîte de dialogue avec la fonction Charger les données dans la machine dans le menu contextuel du dossier Machines client de l'explorateur de machines.
La désignation de la machine et le numéro de machine SELAN sont affichés dans la barre de titre de la boîte de dialogue.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element

Signification

Rubrique Charger Autosintral

Case à cocher
Autosintral

Lorsque la case à cocher est activée, on sélectionne avec le bouton de commande Rechercher un fichier Autosintral qui doit être chargé dans la machine.

: Cette case à cocher est uniquement disponible si aucune autre case à cocher n'a été précédemment activée.

Rubrique Données de la machine
: pas pour OKC-CPU

Case à cocher Charger les données de machine dans la machine

Lorsque la case à cocher est activée, on charge dans la machine avec le bouton de commande Démarrage les données de la machine de l'onglet Données de la machine de la boîte de dialogue Caractéristiques de la machine.

: Cette case à cocher est uniquement disponible si aucune autre case à cocher n'a été précédemment activée.

Rubrique Sélection de fichier

Case à cocher
Sintral (.sin)
Jacquard (.jac)
Setup (.set)
Ordre (.ord)

Si la case à cocher est cochée, les données de ce type sont chargées dans la machine.
Dès que vous avez sélectionné un type de fichier, la liste déroulante d'introduction du chemin et du nom de fichier devient disponible. Vous pouvez introduire directement le chemin du dossier dans lequel se trouvent les données du programme de tricotage du dessin sur le poste de travail de dessin et le nom du fichier ou appeler la boîte de dialogue Ouvrir avec le bouton Rechercher et sélectionner un fichier.

: Si vous avez ouvert un ou plusieurs dessins dans le poste de travail de dessin, ceux-ci sont proposés pour sélection dans la liste déroulante, pour autant que le programme de tricotage (Sintral) correspondant au dessin respectif soit présent.

Case à cocher
Effacer toutes les données dans la machine:
EALL

Si la case à cocher est cochée, les anciennes données dans la mémoire de la machine seront effacées.

: La case à cocher est uniquement disponible si vous avez sélectionné un type de fichier dans la rubrique sélection de fichier.

Case à cocher
Effacer les données de guide-fils dans la machine:
EAY

Si la case à cocher est cochée, les données de guide-fil dans la mémoire de la machine seront effacées.

Champ d'introduction
Introduire le chemin et le nom de fichier:

Introduire le chemin et le nom du fichier.
Le dossier D:\Stoll\M1\KnitLAN\ est préréglé. Le dernier chemin utilisé est conservé.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande

Fonction

Rechercher

Appeler la boîte de dialogue Ouvrir, dans laquelle vous sélectionnez le fichier à charger dans la machine.

: Ce bouton de commande est uniquement disponible si vous avez activé la case à cocher Autosintral ou une case à cocher de la rubrique sélection de fichier.

Démarrage

Charger le fichier. Pendant ce temps, une barre de progression est affichée.

: Le bouton de commande devient disponible après les actions suivantes:
- Activer la case à cocher Autosintral et introduire un chemin et un nom de fichier.
- dans la rubrique sélection de fichier, activer la case à cocher pour un ou plusieurs types de fichier et introduire un chemin et un nom de fichier.
- Activer la case à cocher Charger les données de machine dans la machine.

Fermer

Fermer la boîte de dialogue sans accepter les réglages.

Destination

I. Charger le dessin dans la machine:

Condition préalable
  • La machine et le poste de travail de dessin sont reliés ensemble.
  • Le chariot se trouve au point d'inversion de gauche dans la course de gauche à droite.

  1. Sélectionner le type de fichier qui doit être chargé.
    2. Indication

    Plusieurs types de fichier peuvent être chargés simultanément.

  2. Introduire le nom du fichier avec l'indication du chemin.
    - ou -
    Cliquer sur le bouton de commande Rechercher.
    -> La boîte de dialogue Ouvrir apparaît, dans laquelle vous sélectionnez le programme de tricotage ou le dessin correspondant.
    3. Indication

    Le type de fichier que vous sélectionnez ici ne joue aucun rôle. Le nom du fichier ne tient pas compte de l'extension du fichier.

  3. Cliquer sur le bouton de commande Démarrage.
Résultat

La fenêtre SELAN s'ouvre et une connexion est établie. Ensuite, le dessin est transféré dans la machine. L'avancement du transfert est affiché par une barre de progression. La fenêtre SELAN est refermée après le transfert. En dessous de la barre de progression apparaît une indication que le transfert est terminé.

Indication

Des fichiers de dessin peuvent être chargés également lorsque la fenêtre SELAN est ouverte. La fenêtre se ferme ensuite.

Destination

II. Transférer les données de la machine dans la machine:

Condition préalable
  • La machine et le poste de travail de dessin sont reliés ensemble.
  • Le chariot se trouve au point d'inversion de gauche dans la course de gauche à droite.

  1. Activer la case à cocher Charger les données de machine dans la machine.
  2. Cliquer sur le bouton de commande Démarrage.
Résultat

La fenêtre SELAN s'ouvre et une connexion est établie. Les données de la machine sont ensuite chargées dans la machine. L'avancement du transfert est affiché par une barre de progression. La fenêtre SELAN est refermée après le transfert. En dessous de la barre de progression apparaît une indication que le transfert est terminé.


Sauvegarder les données dans la machine

 Charger les données dans la machine Boîtes de dialogue (explorateur de machines) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Sauvegarder les données dans la machine

Avec cette boîte de dialogue, vous mémorisez les données de programme de tricotage se trouvant dans la mémoire de la machine et/ou les données de la machine depuis la machine vers le poste de travail de dessin, lorsque ceux-ci sont connectés entre eux. Vous appelez la boîte de dialogue avec la fonction Sauvegarder les données de la machine dans le menu contextuel de l'explorateur de machines.

Indication

La désignation de la machine et le numéro de machine SELAN sont affichés dans la barre de titre de la boîte de dialogue.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Rubrique Données de la machine : pas pour OKC-CPU
Case à cocher Machines - Sauvegarder les données de la machine | Si la case à cocher est cochée, les données de la machine sont enregistrées de la machine vers la base de données de machines client du poste de travail de dessin. : Cette case à cocher est uniquement disponible si aucune autre case à cocher n'a été précédemment activée.
Rubrique Sélection de fichier
Case à cocher Sintral (.sin) Jacquard (.jac) Setup (.set) Ordre (.ord) | Si la case à cocher est cochée, les données de ce type sont enregistrées de la mémoire de la machine vers le poste de travail de dessin.
Champ d'introduction Numéros de lignes de la première ligne jacquard | Indiquer le numéro de ligne de la première ligne jacquard. Dans la liste déroulante d'introduction du chemin et du nom de fichier, vous pouvez introduire directement le chemin du dossier où les données du programme de tricotage du dessin doivent être enregistrées sur le poste de travail de dessin et le nom du fichier ou appeler la boîte de dialogue Ouvrir avec le bouton Rechercher et sélectionner le chemin de destination. : Le champ d'introduction est uniquement disponible lorsqu'un type de fichier a été sélectionné.
Champ d'introduction Introduire le dossier de destination | Introduire le dossier de destination et le nom de fichier sous lequel le fichier doit être enregistré. : Si vous indiquez uniquement un nom de fichier, le fichier est enregistré dans le dossier par défaut.

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
Rechercher | Appeler la boîte de dialogue Ouvrir, dans laquelle vous sélectionnez le dossier de destination. Indication: Le bouton de commande est uniquement disponible si une case à cocher a été sélectionnée dans la rubrique Sélection de fichier.
Démarrage | Lancer le processus d'enregistrement. Pendant ce temps, une barre de progression est affichée. Indication: Le bouton de commande devient disponible après les actions suivantes: - dans la rubrique sélection de fichier, activer la case à cocher pour un ou plusieurs types de fichier et introduire un chemin et un nom de fichier. - Activer la case à cocher Sauvegarder les données de machine de la machine.
Fermer | Fermer la boîte de dialogue sans mémoriser les réglages.

Destination

I. Sauvegarder un dessin de la machine vers le poste de travail de dessin:

Condition préalable

La machine et le poste de travail de dessin sont reliés ensemble.

  1. Sélectionner le type de fichier qui doit être sauvegardé.
    2. Indication

    Plusieurs types de fichier peuvent être sauvegardés simultanément.

  2. Introduire le nom du fichier avec indication du chemin où et sous quel nom le dessin doit être sauvegardé.
    - ou -
    Cliquer sur le bouton de commande Rechercher.
    -> La boîte de dialogue Ouvrir apparaît, dans laquelle vous pouvez sélectionner le chemin et introduire un nom de fichier sous lequel les données du programmes de tricotage doivent être sauvegardées.
  3. Cliquer sur le bouton de commande Démarrage.
Résultat

La fenêtre SELAN s'ouvre et une connexion est établie. Ensuite, les données de programme de tricotage sélectionnées sont sauvegardées de la mémoire de la machine vers le poste de travail de dessin. L'avancement du transfert est affiché par une barre de progression. La fenêtre SELAN est refermée après le transfert. En dessous de la barre de progression apparaît une indication que le transfert est terminé.

Indication

Des fichiers de dessin peuvent être sauvegardés également lorsque la fenêtre SELAN est ouverte. La fenêtre se ferme ensuite.

Destination

II. Transférer les données de la machine de la machine vers le poste de travail de dessin:

Condition préalable

La machine et le poste de travail de dessin sont reliés ensemble.

  1. Activer la case à cocher Sauvegarder les données de machine de la machine.
  2. Cliquer sur le bouton de commande Démarrage.
Résultat

La fenêtre SELAN s'ouvre et une connexion est établie. Les données de la machine sont ensuite transmises de la machine vers le poste de travail de dessin. L'avancement du transfert est affiché par une barre de progression. La fenêtre SELAN est refermée après le transfert. En dessous de la barre de progression apparaît une indication que le transfert est terminé.


Fonctions supplémentaires

 Sauvegarder les données dans la machine Boîtes de dialogue (explorateur de machines) Définir un groupe d'appel général Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Fonctions supplémentaires

Avec cette boîte de dialogue, vous effectuez un appel général. A cet effet, vous introduisez un ordre direct quelconque. Le résultat peut au choix être affiché à l'écran ou mémorisé dans un fichier.
Avec l'appel général, vous obtenez des informations sur toutes les machines connectées au poste de travail de dessin (appel via la fonction Online Extras dans le menu contextuel de l'explorateur de machines) ou sur le groupe d'appel général de machines sélectionné (appel via la barre d'outils Appel général dans l'explorateur de machines).

Indication

Lors de l'appel général, il n'est pas tenu compte des machines pour lesquelles la case à cocher offline est cochée dans la boîte de dialogue Caractéristiques de: <nom de la machine> dans l'onglet Paramètres Online.

Conseil

Dans le menu Affichage, vous pouvez faire afficher les machines qui sont offline dans une couleur plus claire avec la fonction Symboles Online-Offline.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element

Signification

Groupe d'appel général de machines: <désignation>

Afficher un groupe d'appel général de machines pour lequel les réglages s'appliquent.

Sortie des résultats

Au choix, afficher le résultat à l'écran ou l'enregistrer sous forme de fichier.

Bouton de commande Rechercher

Appeler la boîte de dialogue Ouvrir. Vous pouvez sélectionner ici le dossier, le nom de fichier et le type de fichier du fichier à enregistrer.

: Le champ d'option Fichier doit être sélectionné pour que le bouton de commande Rechercher soit disponible.

Ordre direct

Introduire un ordre direct ou sélectionner un ordre dans la liste déroulante.
: Menu ? / Carte de poche Sintral page Ordres directs

Barre d'état

Afficher l'état de traitement des données.

Bouton de commande Démarrage

Appeler la fenêtre SELAN. Le résultat de l'ordre est représenté à l'écran ou enregistré dans le fichier indiqué sous le chemin mentionné.

Destination

I. Effectuer un appel général avec sortie à l'écran:

  1. Dans la rubrique Sortie du résultat, sélectionner le champ d'option Ecran.
  2. Dans la rubrique Ordre direct, introduire un ordre direct.
    - ou -
    Sélectionner un ordre dans la liste déroulante.
  3. Cliquer sur le bouton de commande Démarrage.
Résultat

La fenêtre Online: appel général apparaît et le résultat de l'ordre est affiché dans cette fenêtre pour toutes les machines connectées ou pour un groupe d'appel général.

Destination

II. Appel général avec sortie dans un fichier:

  1. Dans la rubrique Sortie du résultat, sélectionner le champ d'option Fichier.
    -> Le bouton de commande Rechercher et le champ d'introduction pour l'introduction du chemin et du nom de fichier sous lequel le fichier doit être enregistré deviennent disponibles.
  2. Introduire le chemin et le nom de fichier.
    - ou -
    Cliquer sur le bouton de commande Rechercher.
    -> La boîte de dialogue Ouvrir apparaît.
  3. Dans la boîte de dialogue Ouvrir, sélectionner le chemin et le nom de fichier pour l'enregistrement.
  4. Dans la rubrique Ordre direct, introduire un ordre direct.
    - ou -
    Sélectionner un ordre dans la liste déroulante.
  5. Cliquer sur le bouton de commande Démarrage.
Résultat

Le résultat de l'ordre pour toutes les machines connectées ou pour un groupe d'appel général est enregistré dans le fichier sélectionné.

Informations complémentaires

  • Online Extras

  • Barre d'outils Appel général

  • Caractéristiques de: <Nom de la machine (Machines client)>


Définir un groupe d'appel général

 Boîtes de dialogue (explorateur de machines) Caractéristiques de:&nbsp;&lt;Nom de la machine (Machines client)&gt; Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Définir un groupe d'appel général

Avec la boîte de dialogue Définir groupe d'appel général, vous définissez des groupes d'appel général à partir de toutes les machines reliées au poste de travail de dessin. Avec l'appel général, vous obtenez des informations sur toutes les machines du groupe d'appel général sélectionné.

Vous appelez la boîte de dialogue avec la fonction Grouper appel général Online dans le menu contextuel Machines client.

Indication

Lors de l'appel général, il n'est pas tenu compte des machines pour lesquelles la case à cocher offline est cochée dans la boîte de dialogue Caractéristiques de: <nom de la machine> dans l'onglet Paramètres Online.

Dans cette boîte de dialogue, vous effectuez les réglages suivants:

Element | Signification
Champ de sélection | Sélectionner le groupe d'appel général. Indication: La description peut être modifiée. Lorsque vous cliquez avec le bouton de droite de la souris sur la description du groupe d'appel général, la boîte de dialogue Modifier élément s'ouvre. Vous pouvez ici attribuer un nouveau nom et enregistrer le nouveau nom avec la touche OK ou quitter la boîte de dialogue sans accepter la modification avec la touche Annuler.
Bouton de commande OK | Mémoriser les réglages. La boîte de dialogue se ferme.
Bouton de commande Annuler | Fermer la boîte de dialogue sans définir de nouveau groupe d'appel général.

Informations complémentaires

  • Caractéristiques de: <Nom de la machine (Machines client)>

  • Barre d'outils Appel général


Caractéristiques de: <Nom de la machine (Machines client)>

 Définir un groupe d'appel général Boîtes de dialogue (explorateur de machines) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Caractéristiques de: <Nom de la machine (Machines client)>

Avec cette boîte de dialogue, vous adaptez en fonction de votre machine les caractéristiques d'une machine Stoll que vous avez reprise dans votre propre parc de machines.

Indication

Lors de l'élaboration d'un nouveau dessin pour cette machine, les caractéristiques sont reprises dans Attributs de la machine et peuvent également y être modifiées pour le dessin actif.

Vous appelez la boîte de dialogue avec les fonctions suivantes:

  • Dans l'explorateur de machines avec la fonction Propriétés dans le menu contextuel du dossier Machines client.
  • Dans la boîte de dialogue Sélectionner une machine dans le menu contextuel de l'onglet Machines client.
  • Dans la boîte de dialogue Sélectionner une machine dans le menu contextuel de l'onglet Favoris, lorsqu'il s'agit pour la machine d'un lien vers une machine client.

Les onglets suivants sont contenus dans la boîte de dialogue:

  • Généralités
  • Fonctions système
  • Options
  • Opération en tandem
  • Paramètres Online
  • Données de la machine
  • Sécurité des données

Les boutons de commande dans la boîte de dialogue:

Bouton de commande | Fonction
OK | Mémoriser les réglages. La boîte de dialogue se ferme.
Annuler | Fermer la boîte de dialogue sans mémoriser les réglages.
Accepter | Accepter les réglages. La boîte de dialogue reste ouverte. Indication: Ce bouton de commande devient seulement actif lorsqu'une modification a été effectuée dans la boîte de dialogue.
Aide | Lancer l'aide en ligne.


Onglet Généralités

 Caractéristiques de:&nbsp;&lt;Nom de la machine (Machines client)&gt; Onglet fonctions système Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Généralités

Dans l'onglet Généralités, vous effectuez les réglages suivants:

Element | Signification
N° de machine client | Afficher le n° de la machine dans la base de données de machines client
Désignation | Afficher la désignation de la machine.
Version | Afficher ou modifier la version de logiciel actuelle de la machine. Exemple: Pour la version V_ST168.0_30_03.000.002_STOLL, vous introduisez 3.000. Indication: Maintenez l'indication de version toujours à jour Pour les machines mises en réseau, l'indication de version n'est pas mise à jour automatiquement non plus.
Jauge | Sélectionner la jauge de la machine.
Jauge de la tête de l'aiguille | Sélectionner la jauge de la tête de l'aiguille. Indication: Cette indication sert uniquement pour votre information et est sans influence sur le programme de tricotage.
Densité d'aiguilles | Pour les machines de jauge x.2, afficher à quelle jauge normale ceci correspondrait.
Nombre d'aiguilles | Afficher le nombre d'aiguilles de la machine. Indication: L'icône de chariot permet de reconnaître le nombre de chariots de la machine.
Largeur de la fonture | Afficher la largeur de la fonture en pouces.
Nombre d'aiguilles de fontures supplémentaires divisées | Afficher le nombre d'aiguilles des fontures supplémentaires divisées pour la machine TC-R.
Rubrique Machine Stoll | Afficher des informations sur certaines caractéristiques de la machine Stoll à partir de laquelle vous avez créé votre propre machine. Avec le bouton de commande Détails, vous appelez la boîte de dialogue Caractéristiques de: <nom de la machine> avec toutes les caractéristiques de la machine Stoll.
Remarques | Introduire des informations quelconques concernant votre machine.


Onglet fonctions système

 Caractéristiques de:&nbsp;&lt;Nom de la machine (Machines client)&gt; Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet fonctions système

Dans cet onglet, vous pouvez vous faire afficher pour chaque système de tricotage les fonctions disponibles dans la rubrique Fonctions système et, le cas échéant, les activer ou les désactiver. Ces réglages ont un effet sur l'élaboration de la technique. P. ex., seuls les systèmes bouche-trou sont utilisés qui étaient prévus à cet effet dans les fonctions système.

Dans l'onglet Fonctions système, vous effectuez les réglages suivants:

Element | Signification
Rubrique Système de tricotage
avant/arrière | Cliquez sur un des systèmes représentés graphiquement pour afficher les fonctions possibles dans ce système dans la rubrique Fonctions système Fonture avant/arrière.
Case à cocher Peluche actif | Si la case à cocher est cochée, on peut travailler avec peluche sur la machine. Indication: Comme, avec peluche, le report n'est plus possible dans tous les systèmes, une interrogation apparaît lorsque vous activez cette fonction pour demander si les fonctions système doivent être adaptées en conséquence. Indication: Pour les machines pour lesquelles aucun dispositif peluche n'est disponible, la case à cocher n'est pas disponible. Conseil: Pour plus d'informations concernant la peluche, veuillez consulter le mode d'emploi Dispositif peluche pour machines CMS.
Systèmes peluche | Afficher les systèmes sur lesquels on peut travailler avec peluche.
Bouton de commande Régler les valeurs standard | Rétablir les fonctions système prédéfinies par Stoll. Ce faisant, les valeurs de la base de données de machines Stoll sont reprises.
Rubrique Fonctions de cames système...
 | Afficher les fonctions possibles pour le système sélectionné dans la rubrique système de tricotage.
Rubrique Fonctions de cames fonture supplémentaire avant/arrière
 | Afficher les fonctions possibles pour le système sélectionné dans la rubrique système de tricotage. Indication: Cette rubrique est uniquement affichée pour les machines avec fontures supplémentaires.


Onglet Options

 Onglet fonctions système Caractéristiques de:&nbsp;&lt;Nom de la machine (Machines client)&gt; Onglet Opération en tandem Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Options

Dans l'onglet Options, vous effectuez les réglages suivants:

Element | Signification
Rubrique Options
Liste déroulante STIXX (mesure de la longueur du fil) | Sélectionner le côté de la machine où est installée une mesure de la longueur du fil.
Liste déroulante Fournisseur | Sélectionner le côté de la machine où est installé un fournisseur.
Case à cocher Tirage auxiliaire | Si la case à cocher est cochée, le tirage auxiliaire est utilisé.
Case à cocher Peigne | Si la case à cocher est cochée, le peigne est utilisé. : Cette case à cocher n'est pas disponible pour les machines sans peigne. : Si vous avez désactivé cette case à cocher, la case à cocher Utiliser le peigne n'est pas disponible dans la boîte de dialogue Nouveau dessin ni dans la boîte de dialogue Importation d'image lors de l'élaboration d'un nouveau dessin .
Rubrique Entraînement des guide-fils
Champ d'option Type 1 | Utiliser le guide-fil intarsia type 1 (120 mm)
Champ d'option Type 2 | Utiliser le guide-fil intarsia type 2 (85 mm)
Rubrique Points de pincement/coupe
Champ d'option inactif | Activer le champ d'option si les fils ne doivent être ni pincés ni coupés.
Champ d'option 2 x 8 | Activer le champ d'option si la machine possède deux fontures de pince et de coupe à 8 points.
Champ d'option 2 x 16 | Activer le champ d'option si la machine possède deux fontures de pince et de coupe à 16 points.
Champ d'option 2 x 16 / 8 | Activer le champ d'option si la machine possède deux fontures de pince et de coupe à 16 points et si les fils doivent être pincés et coupés seulement dans un point sur deux.
Rubrique STIXX
Bouton de commande Configuration | Appeler la boîte de dialogue STIXX Configuration des roues de mesure: <désignation de la machine>.
Rubrique Valeurs prédéfinies des guide-fil
Bouton de commande Sans pincer/couper | Appeler la boîte de dialogue Occupation des guide-fil, dans laquelle vous pouvez définir les guide-fil et leur écartement par rapport à la lisière. Ces valeurs prédéfinies sont utilisées lors de l'élaboration d'un nouveau dessin (sans pincer/couper).
Bouton de commande Avec pincer/couper | Appeler la boîte de dialogue Occupation des guide-fil, dans laquelle vous pouvez définir les guide-fil et leur écartement par rapport à la lisière. Ces valeurs prédéfinies sont utilisées lors de l'élaboration d'un nouveau dessin (avec pincer/couper).
Bouton de commande knit and wear | Appeler la boîte de dialogue Occupation des guide-fil, dans laquelle vous pouvez définir les guide-fil et leur écartement par rapport à la lisière. Ces valeurs prédéfinies sont utilisées lors de l'élaboration d'un nouveau dessin (avec k&w).
Rubrique Extension de mémoire
Liste déroulante Type d'UCQ | Sélectionner l'extension de mémoire de la machine.
RAM dessin [kB] | Afficher l'extension de mémoire en kB de la machine Stoll. : L'extension de mémoire définit si la mémoire de la machine est trop faible pour un dessin et celui-ci doit éventuellement être divisé en deux parties ou plus.
Référence | Afficher Ie numéro d'identité de la combinaison machine-mémoire.

Indication

Les réglages effectués ici sont repris dans la boîte de dialogue Attributs de la machine et peuvent y être modifiés.
Pour les machines qui n'ont pas de dispositif de pincement et de coupe, le bouton de commande Avec pincer/couper n'est pas disponible dans la rubrique valeurs prédéfinies des guide-fil. Pour le groupe de machines B, on ne peut pas introduire de valeurs prédéfinies de guide-fil. Dès lors, les deux boutons de commande ne sont pas disponibles pour ces machines.

Informations complémentaires

  • STIXX

  • Occupation des guide-fil

  • Attributs MC


Onglet Opération en tandem

 Caractéristiques de:&nbsp;&lt;Nom de la machine (Machines client)&gt; Onglet Paramètres Online Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Opération en tandem

Pour les machines tandem, vous pouvez indiquer ici si cette machine doit travailler en tandem ou non.

Element | Signification
Case à cocher Opération en tandem | Si la case à cocher est cochée, la machine fonctionne en tandem. Indication: La case à cocher n'est pas disponible pour les machines à un chariot.
Liste déroulante Largeur de couplage [pouces] | Sélectionner la largeur de couplage avec laquelle la machine fonctionne en tandem.
Champ d'affichage Zone de travail de la fonture [pouces] | Afficher la zone de travail en pouces qui découle de la largeur de couplage. Indication: Lors de l'élaboration d'un nouveau dessin, le nombre d'aiguilles résultant de la largeur de couplage est visible dans la boîte de dialogue Nouveau dessin ou dans la boîte de dialogue Importation d'image. Lors de l'élaboration de la technique, il est vérifié si la largeur du dessin a place dans l'espace des aiguilles disponible.


Onglet Paramètres Online

 Onglet Opération en tandem Caractéristiques de:&nbsp;&lt;Nom de la machine (Machines client)&gt; Onglet Données de la machine Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Paramètres Online

Si vous avez mis votre machine en réseau avec le poste de travail de dessin, diverses informations sont disponibles dans cet onglet à propos de la connexion Online.

Element | Signification
N° de machine SELAN | Le numéro indiqué ici doit être identique au numéro d'identification Selan de la machine. Indication: Lors de l'élaboration d'une machine client, un n° Selan est automatiquement attribué.
Type de connexion | On peut sélectionner ici le type de connexion. Indication: Si la case à cocher offline est cochée, il n'est pas tenu compte de la machine lors de l'appel général.
 | Pour les machines non TC, seule une connexion série ou Ethernet série est possible. Pour la connexion Ethernet-série, un serveur COM est intercalé. Du poste de travail de dessin au serveur COM existe une connexion Ethernet et du serveur COM aux machines une connexion série.
 | Pour les machines TC avec UC OKC, seul le type de connexion Ethernet est possible.
Paramètres de transmission à distance | On peut sélectionner l'interface et le débit de transmission pour la connexion série. De plus, l'adresse IP pour la connexion Ethernet est affichée. Celle-ci doit être identique à l'adresse IP de la machine. Indication: Lors de l'élaboration d'une machine client, une adresse IP est automatiquement attribuée.

Informations complémentaires

  • Online Extras


Onglet Données de la machine

 Onglet Paramètres Online Caractéristiques de:&nbsp;&lt;Nom de la machine (Machines client)&gt; Onglet Sécurité des données Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Données de la machine

Si vous avez mis votre machine en réseau avec le poste de travail de dessin, vous pouvez mémoriser les données de chaque machine de votre parc de machines en tant que fichier de sauvegarde sur votre poste de travail de dessin avec la fonction Online Extras dans le menu contextuel de l'explorateur de machines. Ces données sont affichées dans l'onglet Données de la machine.
Si les données sont déréglées sur la machine et que vous voulez rétablir la situation antérieure, vous pouvez charger à nouveau les données dans la machine avec la fonction Charger les données dans la machine du menu contextuel de l'explorateur de machines.

Indication

Vous pouvez également demander les données de la machine à la machine avec l'ordre direct MC? ou également, si une connexion Online existe, avec la fonction Online dans le menu contextuel de l'explorateur de machines.

Informations complémentaires

  • Menu contextuel (machines client)


Onglet Sécurité des données

 Onglet Données de la machine Caractéristiques de:&nbsp;&lt;Nom de la machine (Machines client)&gt; Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Onglet Sécurité des données

Sélectionner le verrouillage du jeu de données ou la prise de possession d'un jeu de données.


Caractères non valables dans le Sintral

 Explorateur de machines Echange de données Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Caractères non valables dans le Sintral

Indication

Caractères non valables dans le Sintral
Message d'erreur ou comportement incorrect sur la machine à tricoter du fait de caractères non valables dans le Sintral.
Cause possible:
Avec un programme de traitement de texte, on a introduit des caractères qui ne sont pas compris dans le jeu de caractères ASCII.
L'ordinateur de la machine à tricoter ne les comprend pas.

Introduire uniquement des caractères du jeu de caractères ASCII dans le programme de tricotage.

Jeu de caractères ASCII


Utilisateur final - Contrat de licence (06/2005)

 Echange de données Aide en ligne et manuel d'instructions du logiciel de dessin STOLL M1 Description de produit logiciel - Poste de travail de dessin M1 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Utilisateur final - Contrat de licence (06/2005)

Conditions de licence dans les relations commerciales avec des entreprises pour l'utilisation du Logiciel de dessin Stoll M1

Donneur de licence:
H. Stoll GmbH & Co.KG, Stollweg 1, D-72760 Reutlingen, Allemagne.

§ 1 Objet de la licence et étendue de l'utilisation

  1. Le donneur de licence octroie au titulaire de la licence un droit non exclusif d'utiliser le logiciel Stoll désigné ci-dessus aux conditions suivantes. Le donneur de licence met à la disposition du titulaire de la licence le programme titulaire de la licence sous une forme lisible par l’ordinateur. L'objet de la licence comprend en outre une description de l'installation imprimée sur papier, une description du programme ainsi qu'une protection du matériel (clé). Les programmes sous licence, la description de l'installation, la description du programme et la protection du matériel seront désignés par la suite en résumé par "logiciel sous licence". Le logiciel sous licence est protégé par les droits de propriété intellectuelle. Toute utilisation ou valorisation allant au-delà des stipulations de ce contrat est exclue.
  2. Le logiciel sous licence peut être uniquement valide en rapport avec la protection du matériel (clé) fournie par Stoll. En cas de perte de la protection du matériel (clé), Stoll ne fournit aucun remplacement pour la licence ainsi perdue, sauf si une situation différente découle du § 6 de ces conditions.
    De plus, le logiciel sous licence requiert un code d'activation, qui est lié au matériel et à la protection du matériel utilisés et qui est délivré par le donneur de licence sur demande. A cet effet, des informations sur le matériel utilisé doivent être transmises au donneur de licence.
    Tout contournement de la protection du matériel ou du code d'activation est interdit.
  3. Le titulaire de la licence a le droit de n'utiliser le logiciel sous licence que sur un seul ordinateur à la fois. A l'aide d'un code d'activation supplémentaire, le logiciel sous licence peut être utilisé sur d'autres ordinateurs que le premier ordinateur utilisé, mais cependant pas simultanément sur plusieurs ordinateurs. Le code d'activation supplémentaire doit être demandé auprès du donneur de licence. L'utilisation respective est uniquement admissible avec la protection du matériel valable.
  4. Une utilisation est toute copie entière ou partielle, permanente ou temporaire des programmes sous licence ou le traitement par l'ordinateur des données contenues dans le programme. L'utilisation permise comprend la mémorisation des programmes sous licence dans un appareil de traitement de données, l'exécution des programmes, l'élaboration de l’ensemble des données.
  5. L'élaboration de copies de sécurité, l'essai et l'analyse des programmes ainsi que la décompilation sont uniquement admissibles dans la mesure où ceci doit être obligatoirement accordé sur base de prescriptions légales (§§ 69 d, 69 e UrhG). Il n'existe pas d’autres droits d’utilisation et d'exploitation qui soient accordés au titulaire de la licence. Il est défendu de réaliser des copies de la protection du matériel (clé).
  6. Tous les droits sur les copies réalisées par le titulaire de la licence restent aux mains du donneur de licence.
  7. L'objet de la licence remis sous forme écrite ou électronique, en particulier la description du programme, peut être uniquement reproduit avec l'autorisation écrite du donneur de licence.
  8. Le titulaire de la licence peut, après information préalable écrite du donneur de licence, transférer son droit de licence dans son intégralité à un tiers dans la mesure et aux conditions limitées découlant des parag. (1) à (6) et du § 3. Le tiers doit être explicitement informé de ces conditions; une copie de ce contrat doit lui être remise. Le transfert dans le cadre d'une relation de dette permanente (p. e.x. location, leasing) n'est pas autorisé.
    Le transfert met fin à tous les droits d'utilisation du premier titulaire de la licence, à savoir également aux copies et élaborations éventuelles. Si celles-ci n'ont pas été remises au tiers, elles doivent être détruites.
  9. Ni le titulaire de la licence, ni les utilisateurs ultérieurs n'ont le droit d'utiliser le logiciel sous licence entièrement ou partiellement sur plus d'un appareil informatique simultanément ou de diffuser des copies du logiciel sous licence dans leur version originale ou sous une forme modifiée ou élaborée.

§ 2 Durée de l'utilisation

  1. L'octroi des droits d'utilisation mentionnés sous § 1 a lieu pour une période indéterminée pour l'ensemble de la durée de vie économique du logiciel sous licence.

§ 3 Sécurité du logiciel sous licence

  1. Le titulaire de la licence doit veiller à ce qu'une utilisation abusive du logiciel sous licence n'ait pas lieu dans son entreprise et à ce que les obligations suivant § 1 soient également respectées par ses employés et collaborateurs ainsi que par toutes autres personnes qui travaillent avec le progiciel.
  2. Le titulaire de la licence s'engage à ne pas modifier les notes de protection contenues dans le logiciel sous licence, telles que par ex. la note de copyright et autres réserves légales et à reprendre celles-ci intégralement dans les copies réalisées du logiciel sous licence. Le titulaire de la licence n'est autorisé à utiliser des programmes ou parties de programme d'autres fabricants éventuellement contenus dans le logiciel sous licence ou liés à celui-ci que s'il accepte les conditions de licence qui leur sont applicables.

§ 4 Mises à jour et nouvelles versions

  1. Le donneur de licence est prêt à livrer au titulaire de la licence des compléments (Updates) ou des nouvelles versions (New Releases) du logiciel sous licence dès que ceux-ci sont disponibles; le titulaire de la licence peut constater la disponibilité de compléments et de nouvelles versions sur la page d'accueil internet du donneur de licence. Si le titulaire de la licence commande des compléments ou des nouvelles versions, les stipulations de ce contrat sont applicables de manière correspondante au logiciel remis à cette occasion.
  2. Les compléments et les nouvelles versions ne sont pas compris dans la redevance de licence pour le premier droit d'utilisation du logiciel sous licence.

§ 5 Responsabilité des défauts

  1. Les parties contractantes sont d'accord que, dans l'état actuel de la technique, il n'est pas possible de développer des programmes de telle façon qu'ils se déroulent sans erreur dans toutes les conditions d'utilisation. Le donneur de licence remet au titulaire de la licence une description de programme remise à jour pour le logiciel sous licence, qui décrit l'utilisation conforme à l’emploi prévu et les conditions d'utilisation des programmes. Le donneur de licence n'assume pas de garanties.
  2. Le donneur de licence garantit que le logiciel sous licence est utilisable au sens de la description de programme éditée par ses soins et valable au moment de la livraison au titulaire de la licence; une diminution minime de la capacité d'utilisation n'entre pas en ligne de compte. Il garantit en outre que le support de données utilisé est exempt de défaut de matériau et de fabrication et que les données présentes sur celui-ci ont été correctement enregistrées. Dans la mesure où le titulaire de la licence exploite le logiciel en liaison avec des produits matériels ou logiciels qui ne viennent pas de Stoll ou ne respectent pas les spécifications publiées par Stoll pour le matériel, la charge de la preuve incombe au titulaire de la licence qu'un défaut constaté a son origine dans le logiciel sous licence.
  3. Si le logiciel sous licence s'avère inutilisable ou défectueux au sens du parag. (2), la garantie s'exerce par livraison de remplacement contre restitution du logiciel défectueux. Si le logiciel livré en remplacement s'avère également inutilisable ou défectueux et si le donneur de licence ne parvient pas à le rendre utilisable ou à corriger l'erreur dans un délai raisonnable, le titulaire de la licence peut au choix, exiger une réduction de la redevance de licence ou le remboursement de la redevance de licence contre restitution du logiciel sous licence.
  4. Une responsabilité des défauts ou une garantie plus étendue, en particulier que les données ou le logiciel sous licence correspondent aux exigences et aux objectifs du titulaire de la licence, sont exclues. Les revendications de dédommagement du titulaire de la licence pour cause de défauts du logiciel sous licence sont exclues, pour autant qu'une situation différente ne découle pas du § 6.
  5. Le délai de prescription pour les réclamations du titulaire de la licence est de douze mois et commence à la livraison du logiciel sous licence au titulaire de la licence.

§ 6 Limites de responsabilité

  1. Sauf clause contraire de ce contrat de licence, les revendications de dédommagement et de remboursement de frais du titulaire de la licence de toute nature, pour quelles raisons juridiques que ce soit, (dans la suite globalement „revendications de dédommagement“) sont exclues. Le donneur de licence n'assume aucune responsabilité pour manque de succès économique, gain non réalisé, dommages indirects et consécutifs, ni pour dommages découlant de revendications de tiers.
  2. L'exonération de responsabilité suivant le parag. (1) ne s'applique pas aux dommages que le donneur de licence a provoqué au moins par négligence, par violation d'une obligation principale du contrat, si ceci met en danger la réalisation de l'objectif contractuel, p. ex. si l'utilisation du logiciel sous licence est entravée par la violation des droits de protection de tiers. La responsabilité du donneur de licence suivant le parag. 1 se limite au dommage contractuel typique sur lequel le titulaire de la licence devait compter en raison des circonstances connues de lui au moment de la conclusion du contrat. Dans tous les cas, la responsabilité est limitée au double de la redevance de licence payée par le titulaire de la licence.
  3. Le donneur de licence est responsable de la récupération de données uniquement dans le cadre du parag. (2) et uniquement si le titulaire de la licence a enregistré ces données à intervalles adéquats sous forme lisible en machine au sens d'un traitement correct des données, sous forme appropriée pour l'application, et si celles-ci peuvent être reproduites moyennant une dépense raisonnable.
  4. L'exonération de responsabilité suivant le parag. (1) et les limitations de responsabilité suivant les paragraphes (2) et (3) ne s'appliquent pas aux dommages
    • de mort, de blessure corporelle ou d'atteinte à la santé découlant d'une violation d'obligation provoquée au moins par négligence imputable au donneur de licence,
    • pour laquelle le donneur de licence est obligatoirement responsable selon la loi de responsabilité de produit
    • découlant d'une violation d'obligation provoquée au moins par négligence grave du donneur de licence ou de ses représentants légaux ou agents d'exécution.
  5. Dans la mesure où, en plus du logiciel sous licence, d'autres produits logiciels, de quelque type que ce soit, sont exploités sur l'appareil de traitement de données sur lequel est installé le logiciel sous licence, le titulaire de la licence doit veiller à ce que l'appareil soit équipé de la version la plus récente d'un programme d’usage de protection antivirus. Le donneur de licence est prêt, sur demande du titulaire de la licence, à permettre l'installation d'un tel programme dans la mesure où des modifications du logiciel sous licence sont nécessaires à cet effet. En cas d'infection par virus, il revient au titulaire de la licence d'apporter la preuve que le logiciel sous licence a bien été infecté par le virus.
  6. Dans la mesure où la responsabilité du donneur de licence est exclue ou limitée, ceci s'applique également à la responsabilité personnelle de ses travailleurs, collaborateurs, représentants et agents d'exécution.

§ 7 Stipulations finales

  1. Les modifications et compléments de ces conditions doivent être effectués par écrit pour être valables légalement.
  2. Si des clauses individuelles de ces conditions de licence devaient être ou devenir sans effets, cela ne concernerait pas la validité des autres clauses. La clause nulle est à remplacer par une nouvelle clause qui se rapproche autant que possible de l'effet économique recherché de cette clause.
  3. Ces conditions et les relations juridiques entre le donneur de licence et le titulaire de la licence sont soumises au droit allemand.
  4. Le lieu d'exécution et le tribunal compétent pour les relations contractuelles avec les commerçants est Reutlingen, Allemagne.


Description de produit logiciel - Poste de travail de dessin M1

 Utilisateur final - Contrat de licence (06/2005) Aide en ligne et manuel d'instructions du logiciel de dessin STOLL M1 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Description de produit logiciel - Poste de travail de dessin M1

Version V 3.2.

Les fonctions Stoll-knit and wear® (k&w) sont uniquement supportées dans la version intégrale du M1.

Indication

Les fonctions qui sont uniquement disponibles dans le mode de fonctionnement k&w sont marquées en conséquence.
Toutes les fonctions du M1 standard ne sont pas disponibles dans le mode de fonctionnement k&w.

Fonction

Etendue des fonctions

Support linguistique

Etendue minimale: allemand et anglais.

Autre langue: italien, espagnol, portugais, français, japonais. Celles-ci peuvent être encore incomplètement traduites. Les textes non traduits sont alors en anglais.

Une nouvelle installation du M1 avec définition de la langue désirée peut être commutée vers une autre langue supportée.

Exemples de dessin "Ready-to-use Pattern Collection"

Exemples de dessin fournis sur CD séparé.

Généralités

Fonctions de fichier

Nouveau, Ouvrir, Fermer, Enregistrer (avec/sans modules de la base de données), Enregistrer sous, sauvegarde intermédiaire.

Propriétés de fichier

Affichage du nom du dessin, de la grandeur du dessin, de la durée d'élaboration, de l'opérateur, de la date d'élaboration, de la date de modification, de l'image récapitulative du dessin

Possibilité d'introduction de données clients (client, numéro d'ordre, catégorie, description de dessin, taille de confection, taille de pièce, temps de marche, largeur, hauteur, vitesse, technique de tricotage)

Génération d'une description de dessin, imprimable

Boîte de dialogue pour nouveau dessin

Boîte de dialogue d'élaboration d'un dessin de base:
Nom du dessin
Type de Mc
Jauge
Grandeur du dessin
Possibilité de sélection: Standard, Fully Fashion, k&w
Dessin de base (module)
Départ (module)
Tricotage propre (module)
Forme avec densité des mailles
Pour Fully-Fashion sans peigne: Pièce de transition (comme fonction sintral)
Appel de l'explorateur de modules pour la sélection de modules

Importation d'images

Importation d'images

Générer un dessin à partir d'une image.
Les formats de fichiers d'image supportés sont BMP ainsi que la plupart des variantes du format TIFF. Dans l'image, 1 pixel doit correspondre à une maille.
Les zones de couleurs peuvent être attribuées à des modules et jacquards.

L'image peut également être reprise dans la mémoire d'insertion afin de l'introduire dans un dessin existant (menu Image dans presse-papiers).

Générer une forme à partir d'une image
Crée une vue forme à partir de l'image. Dans l'image, 1 pixel doit correspondre à une maille.

La forme et la structure peuvent être reprises simultanément. Ce faisant, on génère une forme et un dessin.

Pour k&w, on peut sélectionner pour Image dans presse-papiers si l'insertion doit se faire à la position 0 ou 1.

Doublement de largeur de l'image pour technique 1x1

Réglages standard

Type de dessin, nombre de couleurs de destination, type d'envers jacquard, mode de positionnement de module

Chargement d'une image

Le format BMP et la plupart des variantes du format TIFF sont supportés

Afficher image

Zoom possible selon plusieurs niveaux.

Sélectionner la machine

Réduction des couleurs

à un nombre défini de couleurs

rassembler les couleurs de manière interactive

Sélectionner le départ

Sélectionner le tricotage propre

Sélectionner le mode de tricotage

Jacquard pur

Structure/Intarsia/Jacquard

Forme

Pour Jacquard: Attribuer un type de jacquard

Nature de l'envers
Nombre de couleurs par rangée ou nombre de couleurs constant
Affichage des zones jacquard. Les zones jacquard peuvent être sélectionnées avec les touches à flèche

Options de réglage pour Structure/Intarsia/Jacquard

attribuer des modules aux zones de couleurs
attribuer des numéros de fil aux zones de couleurs
Aligner mutuellement les modules (sur un quadrillage commun)
Comportement d'insertion réglable au bord de la couleur (bord libre, bord exact, bord couvert)

Reprendre une image comme partie de dessin (Image dans presse-papiers)

Statistiques

Statistiques sur les données présentes dans le dessin:
Couleurs
Mailles
Longueur de maille
Vitesse du chariot
Tirage du tricot
Chevalement

Prévisualisation du quadrillage des modules utilisés

Menu des ordres

Masque d'introduction pour menu des ordres (ord)

Séquence

Masque d'introduction pour séquence (seq)
Données de séquence élargies par dessin (ordres directs, commentaire)

Liste de séquences

Masque d'introduction pour liste de séquences (sel)

Support de machines CMS avec fontures supplémentaires divisées (TC-R)

Généralités concernant la vue technique et la vue tricot

2 niveaux de travail de dessin (1 niveau de dessin, 1 niveau de forme)

Fenêtre pouvant être divisée horizontalement et verticalement

Annuler ("Undo") et Rétablir à plusieurs niveaux

Annulation et rétablissement à plusieurs niveaux de processus d'édition des données de dessins.

Le nombre de niveaux dépend uniquement de l'emplacement mémoire affecté à cet effet (taille de tampon réglable).

Certaines fonctions plus complexes (comme p. ex. l'insertion d'une forme, l'échange de départs) ne peuvent pas être annulées ou seulement de manière limitée.

Annuler est également possible après le dernier enregistrement du dessin effectué.

Enregistrement automatique du dessin

Réglable oui/non et durée entre les sauvegardes

Couper

Reprendre un extrait de dessin dans la mémoire de copie ("partie de dessin") et l'insérer dans le dessin.
Le dessin est effacé dans la zone copiée.
Plusieurs parties de dessin peuvent être créées.
Une partie de dessin peut avoir une forme quelconque.

Copier

Reprendre un extrait de dessin dans la mémoire de copie ("partie de dessin") et l'insérer dans le dessin.
Le dessin est maintenu dans la zone copiée.
Plusieurs parties de dessin peuvent être créées.
Une partie de dessin peut avoir une forme quelconque.
Options de réglage: Standard (éliminer les rangées vides lors de la copie) / Avec toutes les rangées vides

Coller

Insertion de zones de dessin copiées (=parties de dessin).

Les parties de dessin contiennent les modules qui ont été extraits du dessin et réutilisent ceux-ci comme modules lors de l'insertion. Une partie de dessin entière ne peut pas être identifiée en tant que telle dans le dessin.

Insérer miroir

Les modules contenus dans la partie de dessin sont placés en position miroitée.
La position des modules à l'intérieur de la partie de dessin est reproduite à symétrie miroir (horizontale) et le module y est inséré, le module lui-même n'étant pas transformé.
Seuls des modules entiers sont placés à la position miroir. Les actions d'aiguilles pures ne sont pas insérées.

Insérer avec rapport

Indication d'une distance horizontale et verticale à laquelle la partie de dessin ou le module est inséré.
Activation et désactivation de cette fonction.

Remplacer des départs

Sélection du départ, tricotage propre, utiliser le peigne, départ comme module ou Sintral

Pour les dessins k&w et manche courte, sélection séparée du module pour corps et manche. Toutes les combinaisons des modes de tricotage pour départs manche et corps ne sont pas disponibles sous forme de modules préfabriqués pour k&w.

Technique 1x1

Le dessin présent (avant l'élaboration de la technique) est converti en technique 1x1 par insertion automatique d'aiguilles vides.

Le départ existant peut être échangé.

Inversion miroir d'un dessin entier

Inverse miroir le dessin entier, y compris la forme.

3 modes d'inversion miroir:
- Couleur et positions de modules (le module lui-même n'est pas inversé miroir)
- Couleur et module (le module est inversé miroir)
- Uniquement la couleur

Supprimer des rangées/colonnes

Insérer des rangées/colonnes

Insérer au choix des rangées à vide/modules/zones sélectionnées, nombre de rangées à insérer, avant ou après la rangée/colonne sélectionnée

Insertion de rangées/colonnes en plusieurs endroits simultanément

Grouper un bloc de sélection en une rangée de dessin

Défaire des rangées de dessin

Fonctions jacquard

Créer ou modifier des jacquards (piqué, rayure, réseau, réseau 1x1, réseau 1x2, réseau 1x3, réseau relief, rayure relief, piqué relief, flottage, flottage sans report)

Zones jacquard également comme intarsia

Zones jacquard de forme libre, pas seulement rectangulaires

longueur maximale de flottage au choix, pour autant que les jacquard présent le supportent.

Affichage du rapport des mailles devant:derrière

Possibilité de modifier la séquence de couleurs

Changer les couleurs

Ponts de fil

Ajouter des couleurs à un jacquard existant

Possibilité de modifier la longueur de maille

Longueur de maille standard ou définie par l'utilisateur

Nombre de couleurs: constant / minimum par rangée / adapté (ponts de fil)

Côté endroit image avant/arrière

Convertir un jacquard existant en intarsia/actions d'aiguilles/autre jacquard

Transitions définissables comme modules

Accepter/supprimer un début du réseau

Accepter/supprimer une fin de réseau

Tableau des zones jacquard intervenant dans le dessin

Envers du réseau plus étroit que l'endroit jacquard de x aiguilles (uniquement pour jacquards réseau)

Jacquards épendant des positions de tricotage [uniquement pour k&w]

Réglage chevalement absolu/chevalement relatif

Ouvrir la vue tricot

Ouvrir une nouvelle vue tricot ou une vue tricot supplémentaire

Ouvrir la vue technique

Ouvrir une nouvelle vue technique ou une vue technique supplémentaire

Ouvrir la vue tricot avant l'élaboration de la technique

Si l'élaboration de la technique a été effectuée, la vue tricot peut être affichée telle qu'elle était avant l'élaboration de la technique. Non modifiable.

Ouvrir la vue technique avant l'élaboration de la technique

Si l'élaboration de la technique a été effectuée, la vue technique peut être affichée telle qu'elle était avant l'élaboration de la technique. Non modifiable.

Ouvrir la vue tricot avant l'élaboration de la technique/contrôle

Si un contrôle a été effectué après l'élaboration de la technique, la vue tricot peut être affichée telle qu'elle était avant le contrôle. Non modifiable.

Ouvrir la vue technique avant l'élaboration de la technique/contrôle

Si un contrôle a été effectué après l'élaboration de la technique, la vue technique peut être affichée telle qu'elle était avant le contrôle. Non modifiable.

Vue tricot avant Appliquer forme k&w

Si la découpe de la forme k&w a été effectuée, la vue tricot peut être affichée telle qu'elle était avant la découpe. Non modifiable.

Vue technique avant Appliquer forme k&w

Si la découpe de la forme k&w a été effectuée, la vue technique peut être affichée telle qu'elle était avant la découpe. Non modifiable.

Fenêtre de récapitulation

Affichage des couleurs
Taille de fenêtre modifiable à volonté
Champ de positionnement déplaçable
Plusieurs fenêtres d'extraits pour des extraits de dessin prédéfinissables, auxquelles on peut accéder d'un clic de souris

Barres d'outils

Les barres d'outils contiennent des boutons de commande pour régler des fonctions.

Les barres d'outils suivantes sont disponibles (elles peuvent être affichées au choix individuellement ou supprimées de la surface):
Standard
Représentation de dessin
Zoom
Outils de dessin
Couleurs de fil
Couleurs du module
Barre de modules
Chevalement
Actions d'aiguilles
Gestionnaire de niveaux
Ligne d'état
Copie multiple
Commentaire-Navigation
Outils de forme
Outils knit and wear (masquage de positions)
Ligne d'état
Il existe un réglage pour rétablir la position de base des barres d'outils.
Sauvegarder la disposition (fenêtres et barres d'outils)
Charger la disposition (fenêtres et barres d'outils)

Sélection d'une zone de dessin

Crayon (ligne à main levée)
Ligne
Rectangle/Carré
Polygone (1)
Ellipse/Cercle
(1) Pour le polygone, il n'est pas possible de modifier après coup les sommets du polygone.

Rechercher et sélectionner

dans la zone sélectionnée
dans tout le dessin
dans tout le dessin (additif = ajouter à la sélection existante)

Rechercher et sélectionner des:
Modules
Actions d'aiguilles
Longueurs de mailles
Valeurs du tirage du tricot
Vitesses du chariot

Chercher et remplacer une sélection

Rechercher une zone de dessin d'une sélection dans une zone sélectionnée ou dans tout le dessin et la remplacer par une autre partie de dessin.

Possibilités: insérer avec superposition / insérer les actions d'aiguilles et les couleurs / insérer uniquement les actions d'aiguilles / insérer uniquement les couleurs

Tout sélectionner

Sélectionner tout le dessin

Annuler la sélection

Centrer la sélection

Centre la zone affichée du dessin au milieu de la fenêtre

Sélectionner/désélectionner entièrement les modules partiellement sélectionnés

Protéger la sélection

Supprimer la protection de la sélection

Supprimer la protection de toutes les zones

Afficher les zones protégées

Remplir la sélection

avec une couleur
avec des modules
avec des actions d'aiguilles

Supprimer le contenu d'une sélection

Encadrement d'une sélection avec une couleur

Epaisseur de cadre définissable séparément en haut, en bas, à gauche, à droite ou la même de manière symétrique dans toutes les directions). Comportement des coins de cadre réglagle.

Désactiver les fonctions de curseur

Annuler les réglages liés au curseur (couleur, module, action d'aiguille).

Reprendre des modules/couleurs/paramètres de dessin (pipette)

Reprendre des couleurs ou des paramètres du dessin
Reprendre le module et la couleur

Identifier et sélectionner un module

Concerne le module sur lequel pointe le curseur.

Reprendre les données des modules dans des rangées techniques sélectionnées

Les données de modules relatives aux rangées sont reprises dans les données de rangées techniques

Tourner les sélections

interactif
en continu ou par étapes de 15° (décalage)

Cadrer/inverser miroir les sélections

interactif
en continu ou par étapes de 25% (décalage)

Tourner les couleurs

interactif
en continu ou par étapes de 15° (décalage)

Cadrer/inverser miroir les couleurs

interactif
en continu ou par étapes de 25% (décalage)

Désactiver Tourner/Cadrer

Nouveau module

Créer un nouveau module avec un champ du dessin séparé (pas par sélection dans un dessin existant)

Nouveau module jacquard

Créer un nouveau module jacquard.
Un module jacquard existant peut être utilisé comme modèle
Nombre de couleurs réglable
Relief
Image pouvant être sélectionnée sur la fonture avant ou arrière
Colonnes de couleurs différentes

Créer un module à partir de la sélection

Créer un module de combinaison

Un module de combinaison est un groupe de 3x3 modules. Les modules médians de ce groupe sont insérés à répétition à intervalle de rapport par étirement d'un rectangle, tandis que les modules extérieurs sont placés une seule fois.

Créer un module à gradations

Pour un module à gradations, le module de coeur est inséré à répétition à intervalle de rapport, chaque module répété venant dans des rangées techniques séparées. Les modules extérieurs sont placés une seule fois.

Créer un module conteneur technique

Un module conteneur technique est un groupe de 3x3 modules, qui sont utilisés pour certains buts de l'élaboration automatique de la technique (p. ex. départs).

Créer un module conteneur d'inversion miroir

Un module conteneur d'inversion miroir est un groupe de modules 2x2 qui sont utilisés pour k&w. Les modules du bas sont pour la position de tricotage avant, les modules du haut pour la position de tricotage arrière. Les modules du côté droit sont les variantes inversées miroir respectives de ceux du côté gauche.
Toutes les autres variantes sont automatiquement déterminées à partir du module de gauche. Celles-ci peuvent être éditées ou remplacées par vos propres modules.

Convertir un module de 2 à 4 ou de 4 à 2 fontures

Remplacer des modules

Les modules à remplacer ne doivent pas avoir les mêmes dimensions.
Les modules de remplacement sont placés dans le coin inférieur gauche du module à remplacer.
Options:
supprimer le module à remplacer (si le module de remplacement est plus petit que le module à remplacer, il apparaît des mailles vides).
Ne pas supprimer le module à remplacer.
Accepter la couleur et les actions d'aiguilles ou uniquement les actions d'aiguilles.

Utiliser la version de module la plus récente

Dans le dessin, remplacer les versions de modules plus anciennes par la version de module la plus récente.

Fonctions auxiliaires de conception du dessin k&w

Les modules de la position de tricotage avant qui sont utilisés avec les modules d'inversion miroir peuvent être transférés à la position de tricotage arrière, de façon à obtenir la même conception du dessin sur les deux positions de tricotage.

Toujours insérer les modules avec chevalement absolu/relatif

Réglages comment les modules doivent être utilisés en cas de conflits de chevalement

Insérer le chevalement de module
Conserver le chevalement du dessin
Insérer une nouvelle rangée

Priorité de chevalement dans les modules

grand avant petit / petit avant grand
gauche avant droite / droite avant gauche

Insérer des modules sans ajustage

Les modules sont insérés dans le dessin rangée technique sur rangée technique.

En cas de conflit (rangée de report placée sur une rangée qui tricote ou inversement), l'insertion est empêchée. En appuyant simultanément sur la touche ^ ou la touche de retour arrière, le module est malgré tout inséré, les actions d'aiguilles du dessin qui font conflit étant effacées.

Les instructions de chevalement du module sont reprises.

Le report automatique est désactivé pendant ce mode d'insertion. Lorsqu'on sort de ce mode, le report automatique est à nouveau calculé sur l'ensemble du dessin.

Points de connexion dans des modules

Les points de connexion dans les modules indiquent comment les rangées individuelles des modules doivent être reliées aux rangées du tricot (p. ex. nécessaire pour les applications).

L'élaboration de la technique essaie d'intégrer les points de connexion des modules dans la séquence de tricotage, pour autant qu'une logique existe à cet effet. Les cas compliqués ne peuvent pas toujours correspondre à la séquence de tricotage désirée.

Localisation des modules du dessin

Affichage de l'arborescence de l'explorateur de modules pour les modules présents dans le dessin

Nouvelle forme

Ajouter une forme pour le dessin en cours. La hauteur et la largeur de la nouvelle forme peuvent être introduites.

Ouvrir une forme

Charger une forme existante

Fermer une forme

La vue forme se ferme

Sauvegarder forme/Sauvegarder forme sous

Possibilité de réglage: Forme avec/sans zone de bord-côte

Créer/élaborer des coupes

Appel de l'éditeur de coupe

Créer une forme

Pour un dessin existant, créer une couche de forme

Vue forme

Attributs de forme

Boîte de dialogue d'introduction des attributs de forme

Créer une forme

Ajouter une forme pour le dessin en cours. La taille de la forme correspond à la taille du dessin en cours.

Ouvrir et positionner coupe

La coupe peut être placée en transparence sur le dessin et le cas échéant déplacée.

Appliquer forme (découper, masquer, diminuer)

Application des fonctions "découper", "masquer" et "diminuer"
Une forme qui ne repose pas sur la 1re rangée du dessin est élargie de telle façon que la ligne de base de la forme soit prolongée vers le bas jusqu'à la 1re rangée du dessin.

Découper une forme

Application uniquement des fonctions "découper"

Masquer une forme

Application uniquement des fonctions "masquer"

Annuler le masquage

Appliquer la diminution

Application uniquement des fonctions "diminuer"

Annuler la diminution

Annuler découper/masquer/diminuer une forme

Enlever la forme / annuler le positionnement de la forme

Affichage dans le menu de la forme momentanément utilisée.

Décaler la forme [uniquement k&w]

Décalage commandé par dialogue des coupes sur le dessin de base via facteurs de répétition (corps et/ou manches)

Enregistrer forme sous (shk) [uniquement k&w]

Enregistrer la forme k&w pendant le placement des coupes avec les séquences de tricotage requises et les modifications spécifiques au dessin exécutées sur la forme k&w.

Assembler k&w [uniquement k&w]

Des coupes individuelles sont rassemblées en une coupe k&w et les séquences de tricotage correspondantes sont automatiquement déterminées.

Ouvrir et positionner une coupe k&w
[uniquement k&w]

Une coupe k&w enregistrée ou des coupes individuelles sont ouvertes et représentées sous forme de contour sur le dessin de base.

Appliquer forme, découper, masquer, diminuer [uniquement k&w]

Les zones de dessin qui se trouvent à l'intérieur des coupes sont découpées et insérées dans un nouveau champ du dessin à l'aide de points de jonction et avec évaluation des séquences de tricotage. Les zones de dessin de couleurs différentes (mode de tricotage intarsia) doivent ensuite être amenées manuellement dans la séquence correcte de rangées de tricotage.

Utiliser la chaînette [uniquement k&w]

Pour k&w, les modules de chaînette (épaule, décolleté, fin de l'encolure) sont insérés dans le dessin avant l'élaboration de la technique.

Annuler diminuer, augmenter et chaînette [uniquement k&w]

Les modules insérés dans le dessin sont supprimés.

Correction de l'augmentation [uniquement k&w]

Pour des zones sélectionnées ou l'ensemble du dessin, les gradations d'augmentation peuvent être adaptées automatiquement à la technique d'augmentation définie.

Charger le dessin avant la découpe [uniquement k&w]

Le dessin est chargé à nouveau dans l'état où il se trouvait avant la découpe. Le dessin de base redevient visible avec les coupes placées sur celui-ci.

Compléter des bords manquants

Compléter des bords manquants
Redéfinir tous les bords
Largeur de masquage et de diminution définissable

Enregistrer la vue tricot comme image

Vue de l'ensemble du tricot ou d'une zone sélectionnée uniquement.
Format d'image BMP ou JPG au choix.
La taille d'image maximale possible est limitée:
jpg: max. 32768x32768 points d'image
bmp: max. 8192x8192 points d'image

Paramètres du programme

Enregistrer:
Enregistrement automatique activé/désactivé et intervalle
Sauvegarder un dessin après l'élaboration de la technique
Sauvegarder le dessin après la génération du Sintral

Charger:
Fenêtres s'ouvrant à l'ouverture d'un dessin/module (Vue tricot et vue technique/Vue tricot uniquement/Vue technique uniquement)

Vue technique:
Dialogue de sélection pour tirage du tricot, longueur de maille et vitesse du chariot oui/non
Afficher le report en couleur oui/non

Vue tricot:
La couleur de la grille peut être définie

Modules:
Affichage des dossiers de la base de données de modules

Dossiers:
Affichage des dossiers M1

Divers:
Taille de tampon pour Annuler/Rétablir.
Générer Sintral après l'élaboration de la technique oui/non

Matériel:
Paramètres pour la boule de pointage

Sintral:
Commutateur du rapport dans le Sintral avant le DEMARRAGE / après le DEMARRAGE / sans / comme commentaire

Niveaux de zoom réglables

Dans la vue tricot, il y a commutation vers la représentation de couleurs à partir d'un faible niveau de zoom.
Zoom pas à pas au clavier + et - (pavé numérique)

Disposer les fenêtres (Cascade/ Mosaïque verticale / Mosaïque horizontale)

Commutation entre les fenêtres ouvertes par menu

Afficher un module dans l'explorateur de modules

Ouvrir l'explorateur de modules et sélectionner le module sur lequel se trouve momentanément le curseur

Modifier le parcours des guide-fil

édition graphique du parcours des guide-fil

Protéger la fonture avant/arrière

Options de représentation

Mettre en évidence des guide-fil
Afficher la fonture avant et/ou arrière
Afficher les fontures supplémentaires
Afficher le chevalement de la fonture
Longueur de maille comme arrière-plan d'action d'aiguille
Mettre en évidence le report automatique
Afficher l'occupation des aiguilles
Masquer les zones se trouvant à l'extérieur de la forme
Afficher les commentaires
Mettre en évidence la position k&w
Afficher les deux positions k&w
Afficher la position k&w avant avec les colonnes arrières
Afficher la position k&w avant sans les colonnes arrières
Afficher la position k&w arrière avec les colonnes arrières
Afficher la position k&w arrière sans les colonnes arrières
Afficher l'écho de forme k&w
Représentation de rangées techniques
Représentation de rangées de dessin
Représentation de gousset
Mettre en évidence les zones de gousset
Représenter le bord de gousset
Définir la couleur de fond
Définir la couleur des symboles d'occupation des aiguilles

Commentaire

Insérer des commentaires à une position quelconque de la vue technique et de la vue tricot
Effacer des commentaires
Modifier des commentaires
Insérer des bitmaps (bmp) à une position quelconque de la vue tricot
Bitmaps prédéfinis (épingles)
Naviguer de commentaire en commentaire vers l'avant et vers l'arrière

Curseur

Standard élargi/simple
Réticule élargi/simple
Affichage des coordonnées au curseur, réglable Uniquement taille du rectangle ou Information complète (point de départ, point final, taille)
Représentation dans toutes les vues

Mémoriser des réglages

Les types de représentation ainsi que le réglage du curseur sont sauvegardés

Dessin et sélection avec crayon, ligne

Dessin et rectangle, polygone, ellipse

Définissable comme contour ou figure pleine.
La figure peut être déplacée par après avant le placement définitif.
Une modification ultérieure des sommets de polygone n'est pas possible.

Ligne de rapport

Lignes pouvant être définies par l'utilisateur:
Maximum 8 lignes peuvent être éditées par l'utilisateur.
Editeur pour lignes utilisateur avec point de départ et le point final au choix.
Un facteur de répétition peut être introduit pour l'élément ligne.
Un commentaire peut être introduit pour chaque ligne.
Une ligne est dessinée en relation avec une couleur sélectionnée. Les modules/parties de dessin ne peuvent pas être définis avec cette fonction de ligne.
Une sélection est créée sans couleur sélectionnée.

"Baguette magique" (sélection par zones conjointes)

Créer des zones conjointes avec les options:

Tenir compte de la couleur
Tenir compte de la couleur et compléter les modules
Tenir compte des modules (indépendamment de la couleur)
Tenir compte des modules (en fonction de la couleur)
Tenir compte de la longueur de maille
Grandir en diagonale

Remplir avec une couleur ou des modules

3 options pour définir le traitement du bord de la sélection:

Bord libre
Bord couvert
Bord exact

Barre de couleur avec 3 palettes colorées prédéfinies, extensible

Reprendre les couleurs PANTONE®

Lors de l'installation du programme "PANTONE Color Chooser" (programme externe, non contenu dans M1), vous pouvez sélectionner des couleurs PANTONE individuelles et les reprendre dans une palette colorée du M1

Plusieurs fenêtres de travail peuvent être appelées simultanément

Vue technique

Affichage de données au choix et indépendamment les unes des autres

Actions d'aiguilles
Longueur de maille
Parcours des guide-fil (à l'intérieur du tricot)

Barre d'outils pour actions d'aiguilles

Maille
Charge
Split
Flottung
Flottage derrière
Flottage devant
Transfer
Castoff
Rejeter sans démailler
Abattre
Maille avec report
Cueillage avec report
Report optionnel
L'aiguille est occupée [uniquement pour modules limites]
L'aiguille est libre [uniquement pour modules limites]
Ne pas contrôler l'aiguille [uniquement pour modules limites]

Barre d'outils pour chevalement

pour régler le chevalement et le type de chevalement

Barre d'outils Outils knit and wear
[uniquement pour k&w]

Placer les rangées techniques sur la position de tricotage avant
Placer les rangées techniques sur la position de tricotage arrière
Afficher toutes les positions
Afficher uniquement la position avant
Afficher uniquement la position arrière

Barre d'état pour l'affichage de diverses données

Position du curseur
Couleur
Numéro, nom de module
Numéro, nom du module d'inversion miroir

Action d'aiguille
Jacquard
Longueur de maille
Niveau
Position de tricotage [uniquement pour k&w]

Barre de sélection des rangées

pour afficher, modifier des données de rangées techniques et sélectionner des rangées de tricotage par rangées dans la vue technique

Affichage de...
Rangée technique
Rangée du dessin
Numéros de lignes jacquard
Course

Affichage et édition de...

Position de tricotage [uniquement pour k&w]
Direction du chariot
Système
Tirage du tricot
Peigne
Rapports (1)
Vitesse du chariot
STIXX
MS/PRINT
Fonctions
Zones
Dispositif à talon bas avant/arrière
Longueur de maille avant/arrière
Chevalement
Guide-fil

Représenter simultanément toutes les colonnes ou sélection de colonnes individuelles.
Les données sont en partie sur fond de couleur.
Données définissables en cliquant sur le titre de la colonne.
(1) Les rapports peuvent être redéfinis, les rapports existants peuvent être effacés, allongés et raccourcis.

Barre de sélection des colonnes

pour sélectionner par colonnes des mailles dans la vue technique et dans la vue tricot

Affichage de...
Rapports
Affichage du milieu par marquage en couleur de la moitié de gauche de la fonture
Position du milieu définissable

Vue tricot

Vue du tricot en représentation proche de la réalité

Possibilité de représentation de l'envers du tricot

Zoom logique

Les mailles sur la fonture avant et la fonture arrière sont représentées en quinconce

afficher multigauge 2:1

Les transitions gros vers fin et fin vers gros sont seulement représentées de manière schématique.

Afficher les flottages

Afficher la maille de départ comme cueillage

Défaire les mailles coulées

Afficher les limites du module

Afficher les deux positions k&w

Afficher la position k&w avant avec les colonnes arrières

Afficher la position k&w avant sans les colonnes arrières

Afficher la position k&w arrière avec les colonnes arrières

Afficher la position k&w arrière sans les colonnes arrières

Règle avec échelle de mailles

Horizontal
verticale
Position mobile
Longueur réglable

Echo de mailles

Les modules sélectionnés sont affichés en représentation de mailles pendant le placement dans le dessin ("écho").

Grille

Grille dans l'espace des aiguilles

Vue tricot

Vue tricot proche de la réalité avec fils stylisés

Représentation en couleurs

Représentation pure des couleurs (une case de couleur par maille) dans la couleur de fil respective.

Les structures de tricotage différentes (mailles à l'endroit/mailles à l'envers) d'un même fil sont représentées par des variations de couleur (assombrissement/éclaircissement).

Représentation en couleurs sans actions d'aiguilles

Représentation des couleurs comme ci-dessus, mais les mêmes couleurs indépendamment de la structure de tricotage (appliquer p. ex. en cas d'utilisation de couleurs PANTONE®)

Représentation en couleurs des modules

Représentation pure de couleurs (une couleur par module)

Les couleurs d'un module peuvent être définies dans l'éditeur de modules

Vue icônes

Comme la représentation de couleurs, en plus avec symboles techniques de la sorte de maille

Vue icône dans la représentation en couleurs des modules

Comme la vue icône, les couleurs représentées étant les couleurs de modules

Définir la couleur de fond

Définir la densité des mailles

En aiguilles/rangées par pouce/10cm

Possibilité d'éditer les déformations de module

Les centres de gravité de mailles prédéfinis peuvent être déplacés

Représentation proche de la réalité et éditable pendant le placement des coupes (prévisualisation du dessin de base et des coupes) [uniquement pour k&w]

Représentation knit and wear (manches mises droites)
Représentation knit & wear avec diminution (manches accrochées)
Représentation knit and wear comprimée (sans rangées à vide)

Vue forme

Affichage de la forme propre à la maille

Forme avec identification de ligne (couleur)
Zones de masquage
Largeur de diminution
Chaînette
Boîte de dialogue pour tous les attributs de bord
Intérieur de la forme/Extérieur de la forme
Zone de la longueur de maille pour le bord de forme
Symbole de séparation pour fente (décolleté en V)
Interruption [fonction uniquement pour k&w]
Gousset [fonction uniquement pour k&w]
Séparation des positions [fonction uniquement pour k&w]

Edition de la forme

les paramètres ci-dessus peuvent être édités

Fonctions de dessin

Crayon
Rectangle
Ellipse/Cercle
Polygone
Couper/insérer
Insertion miroir
Rotation d'une sélection
Cadrer une sélection
Copie de zones de forme (avec tous les attributs de forme)

Affichage de la forme propre à la maille dans la prévisualisation de la vue forme, pendant le positionnement des coupes sur le dessin de base [uniquement pour k&w]

Représentation knit and wear (manches mises droites)
Représentation knit & wear avec diminution (manches accrochées)
Représentation knit and wear comprimée (sans rangées à vide)

Fonctions de dessin
Dans la prévisualisation de la vue forme, pendant le positionnement des coupes sur le dessin de base [uniquement pour k&w]

Intérieur de la forme
Décaler une rangée
Appliquer des deux côtés (les modifications de la forme agissent symétriquement)
Modifier la gradation avec les valeurs fixes 2,4,6

Insérer des rangées
Dans la prévisualisation de la vue forme, pendant le positionnement des coupes sur le dessin de base [uniquement pour k&w]

Interruption
Tricoter
Séquence

Insérer des colonnes

Nombre de colonnes
Pièce tricotée en forme

Modifier la séquence

Remplacer la séquence de tricotage dans la zone sélectionnée par une autre séquence de tricotage
Remplacer la séquence de tricotage dans la zone sélectionnée par une séquence de tricotage copiée dans la vue forme

Technique de tricotage

Elaboration automatique de la technique (détail voir ci-dessous)

Elaboration de la technique pas à pas

Elaboration de la technique 2 pièces

Charger le dessin avant l'élaboration de la technique

Annuler l'élaboration de la technique

Annuler la dernière élaboration de la technique (contrôle)

Modifier la machine/jauge

Afficher des champs de fil

Représentation graphique de l'utilisation des guide-fil dans le tricot (vue champ de fil).
Pour un champ de fil sélectionné, les champs de fil de même fil sont mis en évidence en couleur.
Affichage de la séquence de tricotage dans la colonne de commande

Occupation des guide-fil (détail voir ci-dessous)

Dépendances des versions selon les machines

Les versions de système d'exploitation mentionnées dans la phase respective de sortie du M1 sont supportées.

Convertir un dessin en technique 1x1

Rapports de largeur

pour champs répétitifs dans le Sintral.
Répétition à l'aide de commutateurs du rapport ou de compteurs.
Les rapports peuvent être pourvus de noms.

Rapports de largeur pour tailles

pour diverses tailles.
Réglable à l'aide d'un commutateur du rapport au choix.
Possibilité de définition d'une pièce médiane et de pièces de branchement ainsi que d'une pièce de répétition.

Commutateur de correction de taille

Permet la correction des tailles à l'aide d'un commutateur du rapport à sélectionner.
Les 3 compteurs auxiliaires supplémentaires nécessaires à cet effet peuvent être librement sélectionnés.

Rapports de colonnes

pour rapports dans le Sintral.
Répétition à l'aide de commutateurs du rapport ou de compteurs.
Les rapports peuvent être pourvus de noms.
On peut indiquer une valeur minimale et une valeur maximale de rapport (à titre informatif).

Rapports particuliers supplémentaires:
Rapport commutable.
Rapport pour boucle sans fin.
Rangée commutable individuelle pour le pincement.
Rangée commutée en variante comme remplacement du pincement.
Rapport commutable plusieurs fois.

Procédures supplémentaires pour le début et la fin du tricotage

avec noeud
avec fil de séparation
avec démaillage

Elaboration automatique de la technique

Vérification du dessin pour erreurs formelles

Le dessin est vérifié pour erreurs formelles éventuelles.
Le cueillage sur aiguille vide est converti en maille
Il n'est pas garanti que toutes les entrées incohérentes possibles soient détectées par cette vérification.

Pas de contrôle de:
flottages trop longs

Insérer des rangées de protection à la fin du dessin

Utiliser le fil du peigne pour le départ

pour machine avec peigne

Reprendre les données du module

Laisser regrouper les zones de gousset pour les champs de fil

Calculer les champs de fil

Déterminer les champs de guide-fil à partir des champs de fil

Utilisation du nombre minimal de GDF

Zones de tricotage

Tenir compte des points de connexion des modules

Report d'environnement

Défaire les rangées de tricotage

une rangée par système

Déterminer les séquences système jacquard

lorsqu'une telle séquence est définie par l'utilisateur

Définir des valeurs standard pour paramètres de champ de fil, dans la mesure où ceux-ci sont encore indéfinis

Traiter de manière particulière les départs du peigne

Début du tricotage du fil du peigne

Traitement du bord jacquard

Prise de réseau jacquard

Traitement du bord intarsia

Inscrire les entrelacements intarsia

Inscrire le noeud pour bord de forme [uniquement pour k&w]

Les modules de nouage des guide-fil d'apport sont utilisés.

Inscrire des rangées d'entrée

Optimisation par placement de valeurs de correction de guide-fil [uniquement pour k&w]

Economie de rangées techniques dans lesquelles un guide-fil doit être éliminé

Le cas échéant, inscrire le "basculement" des guide-fil intarsia

Optimiser les positions d'arrêt des guide-fil

Le cas échéant, réorganiser les rangées

Pincer/couper

Regrouper le cas échéant le démaillage et le report

Report en 1x1, si nécessaire

Occupation des guide-fil

Déterminer quels guide-fil viennent sur quelle barre et en quelle position

Regrouper les guide-fil

Evacuer les guide-fil qui se trouvent dans le chemin des aiguilles

Définir les courses

Rassembler les rangées de tricotage en courses. Direction du chariot, occupation des systèmes, ajustage du tirage du tricot par course, etc. Le cas échéant, on effectue une optimisation par chevalement médian.

Définition de paramètres de tricotage standard par aiguilles, lorsque ceux-ci sont encore indéfinis

Ajustage le cas échéant de valeurs différentes pour la 2e serre par rangée de tricotage

Traitement des bords du bord de forme

non automatique

Corriger HL/HR des guide-fil si nécessaire

Inscrire les surcourses des guide-fil

Définir des paramètres de tricotage standard, valables par course, lorsque ceux-ci sont encore indéfinis

Optimisation de la course

pour l'optimisation du parcours du chariot

Attribuer des indices pour les paramètres de tricotage indirects

NP, MSEC, WMF indirects

Adapter les valeurs de tirage du tricot à la largeur du tricot

Regrouper les niveaux d'édition

Les données de dessin de tous les niveaux sont regroupées dans un niveau unique

Assistant technique

Interface suivant laquelle se déroule l'élaboration de la technique.
Il n'y a pas de solution automatique pour chaque problème.
Définition de points d'arrêt (arrêt avant un niveau d'élaboration)

Données de rangées techniques

Données de rangées techniques

Les données qui peuvent être définies par rangée technique peuvent être affichées et introduites ici

Guide-fil

Désignation, action (placer, basculer, pincer, ouvrir la pince), parcours des guide-fil, bord SEN, HL, HR, correction gauche/droite

Chevalement

Chevalement, type de chevalement, surchevalement, vitesse de chevalement, correction du chevalement, pour la TC4 également pour la fonture arrière

Platines à talon bas

Valeur pour avant et arrière

Direction du chariot/Système/Consigne de course

Tirage du tricot

W0 (et impulsions), tirage principal activé/désactivé, tirage auxiliaire activé/désactivé, tâteurs de tricot activés/désactivés,

Peigne

=-=, =^=, =H=, désactivé

STIXX

activé/désactivé

MS/PRINT

Instruction PRINT (fonction de la langue), Arrêt de la machine (après n s), ordre Sintral supplémentaire

Zones

Reporter l'environnement (à partir du degré de chevalement...)

Report à 2 systèmes

Regrouper le démaillage et le report

Tri de rangées techniques oui/non

Séquence de tricotage

Définition de la séquence de tricotage des champs de fil présents par rangée

définissable pour directions du chariot << et >>

Fonctions Sintral

Fonctions à sélectionner qui sont définies dans les paramètres de dessin

Ordre supplémentaire (précédant la fonction) à définir

Facteur de répétition à définir

Le M1 ne contrôle pas le contenu des fonctions Sintral utilisées. La compatibilité avec le dessin M1 sur le plan de la technique de tricotage doit être garantie par l'utilisateur.

Paramètres de dessin

Tableau de tirage du tricot

Les valeurs de tirage du tricot peuvent être définies et rassemblées en une indication: WMN, WMmin, Wmmax Nmin, Nmax, WM, WMI, WM^, WMC, WM+C, WMK+C, W+, W+P, W+C

On peut attribuer un nom à une indication de valeurs de tirage du tricot.

Indication directe ou indirecte (référence) dans le fichier Sintral

Attribuer un indice WMF

Regrouper des indications de tirage du tricot qui doivent être attribuées à un indice WMF

Codes de couleur pour les indications de tirage du tricot

Marquage des indications de tirage du tricot utilisées dans le dessin.

Tableau de longueurs de mailles

Indications en mm ou position NP

indications liées à la jauge

On peut attribuer un nom à une indication de longueur de maille.

Indication directe ou indirecte (référence) dans le fichier Sintral

Attribuer un indice NP

Mode NPJ (normal/!=atteindre obligatoirement la longueur de maille)

Regrouper des indications de longueur de maille qui doivent être attribuées à un indice NP

Codes de couleur pour les indications de longueur de maille

Marquage des indications de longueur de maille utilisées dans le dessin.

Tableau des vitesses du chariot

Indications en m/s

On peut attribuer un nom à une indication de vitesse du chariot

Indication directe ou indirecte (référence) lors de l'élaboration Sintral

Attribuer un indice MSEC

Regrouper des indications de vitesse du chariot qui doivent être attribuées à un indice MSEC

Codes de couleur pour les indications de vitesse du chariot.

Marquage des indications de vitesse du chariot utilisées dans le dessin

Rapports

Attribution à RS ou #

On peut attribuer un nom à un rapport.

Valeur minimale/maximale pour un rapport (uniquement informative)

Valeur standard pour un rapport. Le commutateur du rapport reçoit cette valeur par défaut dans le Sintral.

Plage de rangées techniques de/à

Attributs de la machine

Données générales

Jauge

Options

Fonctions système

Fonctionnement tandem

Attributs de forme

voir éditeur de forme

Fonctions Sintral

Fonctions Sintral utilisées dans le M1

Charger

Supprimer

Editer

Actualiser

Utilisation comme tête Sintral (bloc de commentaire)

Utilisation comme départ

Utilisation comme transition Fully Fashion

Utilisation comme fonction

réglages généraux de configuration

Tours à vide jusqu'à ce que tous les GDF soient en position de base avec S0Y et/ou MS (Arrêt de la machine) y compris le texte du message (avec PRINT).

Tirage du tricot dans les rangées à vide égal à W0 ou prendre les valeurs de la course précédente.

Désactiver les tâteurs de tricot lors du délestage du tirage du tricot

Correction générale des cames de chute NPK.

Longueur de maille différente par rangée technique.

Longueur de maille différente au bord de forme.

Toujours reprendre le Setup dans le Sintral au lieu du Setup.

Introduire la longueur de maille dans le Sintral/Setup en mm ou comme position NP.

Regroupement des rangées de report dans le Sintral.

Regroupement des rangées de tricotage dans le Sintral

Utiliser le peigne pour les machines avec peigne.

Pinces actives.

Adapter le type de chevalement lors de la course oui/non.

Vitesse du chariot pour petits noeuds (MSECK) et nombre de rangées à cet effet.

Vitesse du chariot pour Intarsia (MSECI).

Report à 2 systèmes oui/non (dans tout le dessin ou dans une zone). La distance max. des aiguilles de report est réglable.

Reporter l'environnement oui/non (dans tout le dessin ou dans une zone). Reporter à partir du degré de chevalement x réglable.

Regrouper démailler/reporter oui/non (dans tout le dessin ou dans une zone).

Utiliser le chevalement médian.

Nombre SEN.

Distance entre deux tricots dans un SEN en pouces.

Position de départ en SEN1 (à gauche, à droite, au centre, possibilité d'indiquer l'aiguille).

Défaire des rangées avec des zones de dessin séparées suivant méthode standard ou méthode intarsia.

Début du tricotage intarsia: L'entrelacement et l'alimentation sont définissables sous forme de module.

Traitement des bords intarsia: à la fin ou au début du champ de fil.

Traitement des bords intarsia: Entrelacement définissable comme module.

Traitement des bords intarsia: par raccourcissement ou alimentation. Alimentation définissable comme module.

transition multigauge gros/fin définissable comme module. Gradation admissible réglable.

Prise de réseau intarsia définissable par module.

Prise de réseau intarsia: Type de prise de réseau et possibilité de réglage si la prise d'une seule aiguille doit être désactivée.

Rassembler les guide-fil oui/non.

Rangées de protection définissables par module.

Utiliser la couleur du module pour les rangées de protection oui/non.

Tricoter un guide-fil en position de base (YG-HOME): définissable par module.

Début du tricotage de tous les guide-fil avant le départ, oui/non; possibilité d'indiquer à cet effet la surlargeur en pouces.
Option de début du tricotage jusqu'au milieu ou un nombre d'aiguilles.

Début du tricotage des guide-fil 2 pièces par SEN définissable par module.

Tableau des tailles pour rapports de largeur: commutateur du rapport/compteur, commutateur de correction de taille et compteur auxiliaire à utiliser.

Réglages de configuration supplémentaires [uniquement pour k&w]

Distance corps / manche
Reporter l'environnement: Séparer ou regrouper les positions
Séparer les positions de report
Ouvrir le tirage du tricot après X diminutions

Attribution des champs de fil

Prédéfinition de la position de base des guide-fil

avec les positions d'arrêt des guide-fil (YD), type, numéro de fil, le cas échéant type de fil

Grouper / diviser les champs de fil

Définir les guide-fil

Normal/Intarsia/Gdf spéciaux.

Attribution de GDF aux champs de fil

Positions d'arrêt HL/HL

Echelonnement des GDF (YD) et YDF

Type de fil

Indications par champ de fil

Type de guide-fil
Début du tricotage: L'entrelacement et l'alimentation sont définissables par modules. Possibilité d'indiquer le décalage de rangée.
Début du tricotage: côté gauche/droit, depuis la dernière position oui/non

Fin du tricotage: L'entrelacement et l'alimentation sont définissables par modules. Possibilité d'indiquer le décalage de rangée.
Fin du tricotage: côté gauche/droit / jusqu'à la position

Entrelacement intarsia oui/non, côté gauche/côté droit

Réglages après séquence du système
Basculer: oui/à gauche/à droite/non
Couper: non/immédiatement/fin du tricot/après x rangées
Correction des guide-fil à gauche/à droite - basculés/non basculés
Ouvrir la pince après x rangées
Sélection possible de plusieurs champs de fil
L'entrelacement intarsia peut être sélectionné séparément pour le côté gauche et le côté droit
La direction du chariot peut être sélectionnée au début de chaque champ de fil
Début du tricotage/fin du tricotage
Sans noeud, Avec noeud, Noeud pour bord de forme

Réglage YGnF oui/non

Affichage du tableau des champs de fil avec paramètres

Réglages STIXX

Valeurs de Setup pour les corrections des guide-fil

Accepter les valeurs / annuler / interrompre / initialiser

Explorateur de modules

Base de données de modules avec explorateur comme schéma d'organisation hiérarchisé

affichage graphique des modules

Boîte de dialogue pour attributs de module

Nom
Date d'élaboration placée automatiquement
Texte descriptif (multilingue)
Taille de module à titre informatif dans les rangées de dessin, rangées techniques et largeur
Rapport de module possible réglable par distance entre rangées et colonnes à respecter.
Jauges et jauges de la tête de l'aiguille admissibles pour le module, à titre informatif.
Protection contre l'écriture
Couleur des modules pour la représentation en couleurs des modules
Chevalement max. admissible à gauche et à droite.
Pour modules jacquard: Jacquard en relief oui/non, côté endroit devant/derrière, nombre de couleurs, reprendre la couleur du dessin, longueur de flottage max., rapport des mailles devant sur derrière.

Module knit and wear approprié oui/non
Position de tricotage du module [uniquement pour k&w]
Reporter 1x1 oui/non
Reporter l'environnement permis oui/non
Démaillage et report autorisés oui/non
Séparer les positions de report oui/non [uniquement pour k&w]

Instruction de mode de tricotage
Caractéristiques générales de modules pour divers buts (direction et valeur 1 et valeur 2).
Les conditions sont en partie évaluées par le programme, en partie elles sont seulement informatives (p. ex. jauge admissible).

Modules disponibles

Jeu de modules étendu compris dans l'étendue de la livraison. Selon l'utilisation de fils, réglages de la machine, jauges, etc., la capacité d'utilisation des modules peut être limitée

Versions de module

En cas de modification d'un module, le module est enregistré comme nouvelle version. L'état précédent du module reste conservé comme version plus ancienne.

Affichage du numéro de version dans l'image du module

Exportation de module

Les modules dans l'explorateur de modules peuvent être sauvegardés dans un fichier (peuvent être relus dans l'explorateur de modules avec "Importation de module").

Importation de module

Lecture de fichiers d'exportation de modules dans l'explorateur de modules sous "Nouveaux modules"

Explorateur de machines

Base de données pour machines STOLL

Données des machines STOLL pertinentes pour la création des dessins.
Toutes les machines B et CMS.
Les nouveaux types de machines STOLL sont repris avec le délai requis.
Les machines spéciales ne sont pas contenues.
Les machines CMT ne sont pas contenues.
La base de données Stoll peut être créée de manière centralisée via des dispositifs mis en réseau.

Base de données pour machines client

Configuration des machines client
La base de données Stoll pour machines client peut être créée de manière centralisée via des dispositifs mis en réseau.

Une machine peut être sélectionnée comme machine par défaut

Données contenues dans la base de données Stoll

Désignation du type
Génération
Type d'UC
Jauges
Nombre d'aiguilles par jauge
Systèmes
Fonctions système
Tableau de conversion des longueurs de mailles par jauge
Tandem, avec largeur de couplage
Paramètres STIXX
Fournisseur
Peigne
Chargement des guide-fil

Données conservées dans la base de données de machines client

en plus:
jauge actuelle
STIXX activé/désactivé
Fournisseur oui/non
Chargement des guide-fil

Favoris

Etablissement d'une sélection individuelle de machines client

Machine standard définissable

Cette machine est utilisée par défaut pour la transmission de dessins.

Représentation des machines

Comme grandes/petites icônes
Comme simple liste (uniquement machines)
Comme liste détaillée (avec type d'UC, jauge, nombre de systèmes, numéro de classification, opération en tandem)
Les icônes de machines ne participant pas au fonctionnement Online peuvent être représentés éclaircis
Libre possibilité de disposition des icônes de machines.
Dans la vue icône, des barres auxiliaires horizontales et verticales peuvent être placées afin de représenter un groupement spatial

Explorateur de machines en tant que programme autonome

Non lié à la fenêtre M1
Peut également être appelé depuis le menu Démarrage sans le M1

Editeur de coupe

Introduction d'une forme sous forme de tableau en mm/pouces ou mailles

Par contour polygonal, introduction de...
Largeur/hauteur en mm/pouces
Largeur/hauteur en mailles
Affichage du reste possible en largeur et hauteur lors de l'introduction d'une ligne par indication de la largeur et hauteur de gradation y compris facteur de répétition
Possibilité de groupement de lignes qui doivent avoir les mêmes attributs de forme
Commentaire
Appel des attributs de forme par ligne
Valeur prédéfinie pour une largeur de diminution et d'augmentation ou une hauteur de gradation
Définir des standards pour attributs de forme, séparés en standard (FullyFashion), corps k&w, manche k&w, décolleté k&w
Edition d'un morceau de ligne par édition individuelle de la gradation
Courbes "J" et "S" automatiques de la coupe de la manche (non paramétrable)
Indication d'attributs de jonction supplémentaires [uniquement pour k&w] pour
Ouverture à la lisière extérieure du corps
shoulder narrowing
Diminution restante
Diminution séparée de la manche et du corps

Sélection de module

par "Glisser-Coller"
par menu de sélection

Introduction de marquages (points individuels)

Affichage sous forme de graphique vectoriel

Pas d'édition graphique de la forme dans l'éditeur de forme.
La gradation exécutée ne peut pas être déduite de ce graphique. Le point de départ et le point final sont ici directement reliés.

Type

Standard (Fully Fashion), corps devant k&w, corps derrière k&w, manche k&w, col k&w

La date d'élaboration de la coupe est affichée

Commentaire

Densité des mailles

Plusieurs éléments de forme dans une forme

Coupe de base, décolleté, trou, gousset, ouverture

Coupe à symétrie miroir oui/non

Largeur de départ

Distance de l'élément à la ligne de base

Ecartement des moitiés de forme

réglable 0...100

Boîte de dialogue pour attributs de ligne

Modules de masquage pour divers types de tricot du dessin de base
Largeur de masquage
Utiliser la couleur du module pour le masquage oui/non
Modules de diminution pour divers types de tricot du dessin de base
Largeur de diminution
Chaînette à partir de la gradation x avec module de chaînette définissable pour divers types de tricot du dessin de base
Longueur de maille au bord de forme (largeur, NP avant, NP arrière)
Modules (pour divers types de tricot du dessin de base) qui doivent être utilisés au début ou à la fin de la ligne. On peut indiquer un décalage pour le point de départ ou de fin.
On peut indiquer qu'un module est valable pour tous les modes de tricotage.
La jonction du décolleté à la forme de base dans le haut peut être définie.

Boîte de dialogue pour attributs de marquage

Modules (pour divers types de tricot du dessin de base) qui doivent être utilisés au marquage. On peut indiquer un décalage par rapport au marquage.

Réglages standard pour attributs de ligne

plusieurs réglages sont possibles (modifiables) et peuvent être sélectionnés comme valeurs prédéfinies

Insertion de tableaux Exel

A partir de tableaux Excel, on peut extraire des valeurs de tableau et les reprendre dans l'éditeur de coupe

Formes de base

Exemples de formes contenues dans l'étendue de la livraison.

Compatibilité pour systèmes de coupe externes

Importation de données de coupe dxf.

Il n'est pas garanti que toutes les données dxf puissent être correctement reprises. En particulier, des données supplémentaires tels que des marquages, etc. peuvent empêcher une lecture correcte.

La coupe dxf doit être orientée comme elle sera tricotée (verticalement).

Pour les coupes complètes en mm/pouces qui ne sont pas seulement constituées d'une moitié (inversée miroir), des asymétries entre la moitié de forme de gauche et la moitié de forme de droite sont possibles du fait d'erreurs d'arrondis lors de la conversion en mailles.

Boîte à outils DXF (DXF - Toolkit)

Permet le traitement préalable de fichiers dxf (dans la mesure du possible, voir limitations ci-dessus):
Affichage de la coupe
Diviser en deux une coupe symétrique
Inverser miroir
Décaler
Alignement sur les axes 0
Cadrer
Tourner
Séparation de coupes individuelles dans le cas de coupes multiples dans un fichier dxf
Affichage de couches (suivant ANSI/AAMA-292)
Masquer pour redéfinir des couches
Effacer des lignes indivduelles
Combiner des opérations en macros. Les macros peuvent être enregistrées
Conversion d'une coupe DXF en une image au format BMP
Sauvegarder et importer la coupe DXF dans l'éditeur de coupe
Annuler et Rétablir des étapes opératoires

Sintral

Elaborer Sintral (y compris jacquard et Setup)

Génère de manière standardisée un sintral, un jacquard et le cas échéant un Setup.
Le tricotage propre est réalisé avec #90 comme commutateur.

Contrôle Sintral

Sur base de machines ST168.
Contrôle de la syntaxe et simulation correspondant au PT sur machines ST168.

Affichage de la simulation de:
WKT
PA devant
PA derrière
PAI
PM devant'
PM derrière
Compteurs
Parcours des guide-fil
Guide-fil sur barres
Vue graphique en couleurs (WKT, sortes de fil, guide-fil)
Jacquards

Possibilités de réglage:
Sauvegarder la disposition des fenêtres comme disposition par défaut
Largeur de sortie de PA et PAI, PM et WKT, JA1-Ja8
Taille de police petite/moyenne/grande
Sauvegarder la disposition des fenêtres à la sortie oui/non
Question au moment de quitter oui/non
Désactiver les avertissements oui/non
Sélection de compteur dans les fenêtres "Afficher compteurs" pour OK enregistrer oui/non
Boîtes de dialogue pour placer les compteurs et les commutateurs du rapport
Afficher les positions des guide-fil
Calculer le temps de tricotage (les données sont des valeurs approchées)
Calculer la consommation de fil (les données sont des valeurs approchées)
Définir la matière
Définir des standards (pour la matière)
Sauvegarder les données de sortie du contrôle Sintral
Des rangées sélectionnées sont marquées comme sélection de rangées dans le programme M1
Les données de consommation de fil et de temps de marche sont mémorisables

Test de séquences

Sauvegarder les données des dessins sur KMC

Sauvegarder les données des dessins sur disquette

Sauvegarder les données du dessin dans un fichier cardimag.img sur le disque dur

Charger les données de dessin dans la machine

Dans la machine définie comme standard

Importation de dessin depuis SIRIX (Importation de contrôle Sintral)

Les données de contrôle Sintral comprennent:
sélection des aiguilles, fil, longueur de maille (rapportée à la rangée, pas NPJ), direction du chariot, systèmes, chevalement.
D'autres données ne sont pas reprises.

Réglages:
Récapituler les rapports
Optimiser la largeur du dessin
Supprimer les surcourses / les flottages de bord
grouper les rangées du dessin après jacquard1
Début de dessin avec chevalement indéfini
Machine sélectionnable

Particularité concernant l'importation de dessins pour les types de machine
CMS330TC4 et CMS330TC-R: Si les données de contrôle ont été obtenues sur un SIRIX de version E7.10 ou antérieure, les données de dessin peuvent uniquement être reprises sans les chevalements dans le M1.

Importation de Setup

Lire les données de Setup

Extraire les fichiers jac/sin/set

Ecrire des fichiers du dessin M1 comme fichiers texte dans un dossier.

Afficher Sintral

affiché comme fichier texte dans un éditeur de textes standard

Afficher le jacquard

affiché comme fichier texte dans un éditeur de textes standard

Afficher le jacquard décompressé

affiché comme fichier texte dans un éditeur de textes standard

Afficher la Setup

Appeler l'éditeur Sintral

sans Sintral

Editeur Sintral

Editeur de textes standard ("UltraEdit-32").
Pas de fonctions Sintral spéciales telles que contrôle de syntaxe depuis l'éditeur.
Renumérotation des numéros de lignes, également par zone.
Diviser la fenêtre
Copier/insérer des zones de texte
Copier par colonne
nombreuses autres fonctions d'édition

Editeur jacquard

Boîte de dialogue pour nouveau jacquard

Nom de fichier jacquard
Hauteur
Largeur
Numéro de ligne de début
Ampleur des pas

Annuler/Rétablir

Annulation et rétablissement à plusieurs niveaux de processus d'édition des symboles jacquard.

Le nombre de niveaux dépend uniquement de l'emplacement mémoire affecté à cet effet (taille de tampon réglable).

Couper

Copier

Coller

Insérer miroir

Insérer avec rapport

Indication d'une distance horizontale et verticale à laquelle la partie de dessin ou le module est inséré.

Activation et désactivation de cette fonction.

Insérer/supprimer des rangées/colonnes

Recalculer les numéros de lignes

Dialogue d'introduction pour numéro de ligne de début et ampleur des pas

Actualiser les numéros de lignes

sur base du numéro de ligne de début et de l'ampleur des pas définis

Nouvelle vue

Ouvrir une fenêtre jacquard supplémentaire

Récapitulation

Options

Règle (horizontale, verticale, position variable, longueur réglable)
Grille activée/désactivée
Représentation en couleurs
Vue icône (icônes Jacquard)
Curseur (standard élargi/simple, réticule élargi/simple, affichage des coordonnées au curseur)
Mémoriser des réglages

Sélection d'une zone

Crayon (ligne à main levée)
Ligne
Rectangle/Carré
Polygone (1)
Ellipse/Cercle
(1) Pour le polygone, il n'est pas possible de modifier après coup les sommets du polygone.

Chercher et remplacer une sélection

Rechercher une sélection dans une zone sélectionnée ou dans tout le jacquard et la remplacer par une autre partie de dessin.

Tout sélectionner

Sélectionner tout le jacquard

Annuler la sélection

Remplir la sélection

avec symbole ou module jacquard

Supprimer le contenu d'une sélection

Désactiver les fonctions de curseur

Annuler les réglages liés au curseur (couleur, module).

Cadrer/inverser miroir les sélections

interactif
en continu ou par étapes de 25% (décalage)

Tourner les couleurs

interactif
en continu ou par étapes de 15° (décalage)

Cadrer/inverser miroir les couleurs

interactif
en continu ou par étapes de 25% (décalage)

Désactiver Tourner/Cadrer

Appeler l'explorateur de modules

Nouveau module

Créer un nouveau module avec une vue jacquard séparée (pas par sélection dans un jacquard existant)

Créer un module à partir de la sélection

Niveaux de zoom réglables

A partir d'un faible niveau de zoom, il y a commutation de la vue symboles vers la représentation de couleurs.
Zoom pas à pas au clavier + et - (pavé numérique)

Disposer les fenêtres (Cascade/ Mosaïque verticale / Mosaïque horizontale)

Commutation entre les fenêtres ouvertes par menu

Online

Support des machines

toutes les machines CMS et machines B sont supportées, dans la mesure où elles sont présentes dans la base de données de machines et dans la mesure où le logiciel de la machine supporte cette fonction

compatible réseau SELAN

au port série

Interface de commande pour réseau Online

voir également Explorateur de machines

Charger le dessin dans la machine

Sintral, Jacquard, le cas échéant Setup

Dans une machine par défaut prédéfinie, on peut charger sans devoir sélectionner cette machine à chaque fois

Sauvegarder le dessin de la machine

Sintral, Jacquard, le cas échéant Setup

Charger/sauvegarder le menu des ordres

Charger/sauvegarder les données de la machine

Online inverse (annonce à la machine)

Appel général

Envoyer des ordres directs à toutes les machines ou à des groupes prédéfinissables de machines et enregistrer les réponses des machines

Consulter/sauvegarder les données de BILAN

Sauvegarder dans des fichiers texte

Charger Auto-Sintral

Nouvelle interface machine (Ethernet), M1 comme client

Nouvelle interface machine (Ethernet), M1 comme serveur

BOOT CMS (STx11)

impossible

BOOT CMS (ST168)

via Ethernet

Logiciels de machine

"Logiciels machines" disponibles sur CD séparé.
L'étendue des versions de logiciel sur le CD actuel est du ressort de STOLL GmbH & Co.

Enregistrer les logiciels ST168 sur disquette

à l'aide du CD "Logiciels machines"
Le programme "BootToDisk" permet l'élaboration de disquettes de logiciel pour les machines ST168

Enregistrer les logiciels STx11 sur KMC

A l'aide du programme "Knit Memory Card"

Enregistrer les logiciels CMT sur disquette

à l'aide du CD "Logiciels machines"
Le programme "BootToDisk" permet l'élaboration de disquettes de logiciel pour les machines CMT

Adaptateur KMC

Adaptateur KMC

Adaptateur série STOLL pouvant être raccordé.

Knit-Memory-Card

Enregistrement de Sintral, Jacquard, Setup, séquence sur Knit Memory Card ou dans un conteneur (cardimag) sur disquette ou sur disque dur

Fonctions:
Ouvrir
Fermer
Formater
Réorganiser
Copie dans un conteneur
Copie sur KMC
Imprimer
Options (réglages d'interfaces, optiosn d'affichage, indications de chemin pour éditeurs (dessin, Setup, séquence), format d'image)
Taille de police (standard/petite/normale/grande)
Opérations de fichiers
A propos de la KMC
Actualisation de l'affichage
Rétablir les fichiers effacés
Réglage si une interrogation doit avoir lieu lors de la suppression
Disposition des fenêtres Cascade/Mosaïque verticale
Un ou plusieurs fichiers peuvent également être enregistrés par glissement vers le tableau ouvert du programme Knit-Memory-Card

Enregistrement de fichiers sur Knit Memory Card ou disquette (cardimag.img) directement depuis le Bureau par mécanisme Envoyer à

Un ou plusieurs fichiers sélectionnés sur le Bureau simultanément


Glossaire

 Aide en ligne et manuel d'instructions du logiciel de dessin STOLL M1 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Terme

Explication

Actions d'aiguilles

Les actions d'aiguilles sont les caractères que vous pouvez utiliser pour la réalisation du module ou du dessin.

Adaptateur Knit Memory Card

L'adaptateur Knit Memory Card de STOLL est nécessaire pour lire et écrire des Knit Memory Cards (KMC). Cet appareil est raccordé à une interface série de l'ordinateur et adressé via le nom de l'interface.

Adaptateur réseau (carte réseau)

Matériel pour la mise en réseau d'un ordinateur

Aide contextuelle

L'aide contextuelle permet l'appel direct de l'aide M1 en ligne sur une rubrique donnée. Vous pouvez appeler les descriptions de tous les ordres, symboles et vues de l'interface M1.

Aide en ligne

L'ensemble de l'aide que vous pouvez appeler au sein du M1. Le contenu correspond au manuel de l'utilisateur.

Aiguilles du bord

Aiguilles avec lesquelles les mailles extérieures sont tricotées à la lisière.

Ajustage des couleurs

Lors de l'insertion de modules dans le dessin, on vérifie si la couleur de la rangée de mailles du module est également présente dans la rangée du dessin. Si c'est le cas, la rangée de mailles du module est placée sur la rangée de mailles ayant la même couleur dans le dessin. Ce processus s'appelle l'ajustage des couleurs.

Ajustage des rangées

Tri des rangées d'un module lors de l'insertion dans le dessin.

Application

Le tricotage de zones sélectionnées à l'intérieur d'un tricot conduit à un tricot dans le tricot. Exemple: poche tricotée sur un devant.

Arborescence des modules

Représentation des liens de modules dans l'explorateur de modules sous forme d'une structure arborescente, hiérarchique.

Assistant technique

Dialogue d'affichage des règles techniques et de commande de l'élaboration de la technique.

Attribution des champs de fil

Dans la boîte de dialogue "Attributions des champs de fil", vous influencez l'"élaboration de la technique". Vous rassemblez ainsi par exemple plusieurs champs de fil en un champ de guide-fil ou vous attribuez à un champ de fil 2 champs de guide-fil, suite à quoi cette zone est élaborée avec deux guide-fil.

Attributs de forme

Les attributs de forme sont les couleurs de bord de forme et les symboles de la barre d'outils Outils de forme.

Attributs de la machine

Dans les Attributs de la machine, vous pouvez procéder à des réglages de la machine dont il est tenu compte lors de l'élaboration de la technique.

Augmenter

Lorsque des aiguilles supplémentaires sont mises au travail à la lisière (Augmenter), le tricot devient plus large.

Barre d'affichage

Pour les données de rangées de tricotage et les paramètres de dessin suivants, vous pouvez afficher une barre d'affichage dans la vue technique: parcours des guide-fil, platines à talon bas, longueur de maille, tirage du tricot et vitesse du chariot. La barre d'affichage est affichée en dessous de la rangée de tricotage pour la fonture avant et au-dessus de la rangée de tricotage pour la fonture arrière. Dans la barre d'affichage sont représentées des couleurs auxquelles sont affectées les différentes valeurs.

Barre de modules

La barre de modules met à disposition les modules du groupe de modules "Favoris (barre de modules)".

Barres des guide-fil

Rails métalliques à double profil qui sont montés au-dessus de la fonture.

Base de données

Dans la base de données sont mémorisés tous les modules, les machines Stoll et les machines client. La base de données avec les modules est appelée base de données de modules et la base de données avec les machines la base de données de machines.

Base de données de machines

La base de données de machines est divisée en la base de données de machines Stoll et la base de données de machines client. Dans la base de données de machines Stoll sont mémorisées toutes les machines Stoll. Dans la base de données de machines client, vous composez votre propre parc de machines. L'accès à la base de données de machines se fait via l'explorateur de machines.

Base de données de modules

Dans la base de données de modules sont mémorisés tous les modules du poste de travail de dessin. L'accès à la base de données de modules se fait via l'explorateur de modules et via la barre de modules.

Cadrer

Modifier la taille d'une zone.

Cames

Des cames mobiles vissées sur les plateaux porte-cames forment les passages de cames, qui déplacent les aiguilles. On les appelle système de tricotage. Les cames d'ascension et les cames de chute sont mobiles. Les cames de chute règlent la serre des mailles et sont positionnées par le programme de tricotage à l'aide d'un moteur pas à pas. Les cames d'ascension commandent les aiguilles en fonction du dessin dans les divers passages de cames pour le tricotage et le report.

Cames de chute

Commandent le tirage des aiguilles et déterminent ainsi la serre des mailles.

Caractères joker

On ne peut pas attribuer de guide-fil à un module. Afin de pouvoir malgré tout introduire diverses actions de guide-fil, on utilise les caractères joker.

Champ de fil

Un champ de fil est une zone du tricot dans laquelle on utilise le même fil. On distingue les fils l'un de l'autre à l'aide de la couleur du fil et du numéro du fil. Les champs de fil sont nécessaires pour déterminer les champs de guide-fil. Chaque numéro de fil reçoit son propre champ de fil. Si la zone d'un numéro de fil est interrompue par un autre fil, on définit plusieurs champs de fil.

Champ de guide-fil

Les champs de fils sont rassemblés en champs de guide-fil. Chaque nouveau champ de guide-fil provoque l'utilisation d'un nouveau guide-fil. Vous pouvez influencer l'attribution dans la boîte de dialogue Attribution des champs de fil.

Chariot

Le chariot est entraîné par le moteur de commande via une courroie à crans et se déplace sur des rails avant et arrière de guidage du chariot qui s'étendent sur toute la longueur de la machine. Le chemin de travail du chariot est commandé par le programme de tricotage.

Chevalée

On parle de "chevalée" lorsqu'une fonture a été déplacée vers la gauche ou vers la droite par rapport à l'autre. La notion de "maille chevalée" peut également être utilisé pour la position inclinée d'une maille vers la gauche ou vers la droite.

Chevalement

Le mouvement de la fonture vers la gauche ou vers la droite afin de produire un dessin chevalé ou pour reporter les mailles lors de la production de dessins à torsades, dessins aran et dessins ajourés. Sur la machine CMS, un chevalement sans paliers de la fonture arrière est possible sur 1, 2, 3, ... aiguilles, maximum 4 pouces = 100 mm, c.-à-d. 48 aiguilles pour une jauge de 12. La position du chevalement est contrôlée et corrigée électroniquement. Pour certains tricots, les mailles peuvent être allongées par surchevalement et chevalement inverse.

Chevalement médian

Les rangées de report successives avec des chevalements différents sont, dans la mesure du possible, rassemblées en une course.

Colonne de mailles

La rangée verticale de mailles dans un tricot (le long de la longueur de tricot).

Commande principale

Le chariot est entraîné par une courroie à crans à l'arrière de la machine CMS et via un moteur à régulation électronique. Le chariot est pincé sur la courroie à crans et ne s'inverse que sur l'aiguille sélectionnée pour tricoter ou reporter des mailles. Le parcours du chariot est optimisé par le système RCR, ce qui apporte une nette augmentation de la production.

Commentaire

Avec le poste de travail de dessin M1, on peut définir des commentaires sous forme de texte exactement positionné dans la vue tricot et dans la vue technique du dessin. De plus, dans la vue tricot, il est possible d'accrocher une épingle ou un fichier bitmap en une position quelconque.

Commentaire

Les programmes de tricotage CMS sont constitués d'ordres SINTRAL et de lignes de commentaire. Le concepteur ou le tricoteur utilise des commentaires pour expliquer des ordres SINTRAL ou transmettre des informations supplémentaires. Exemple: les guide-fil utilisés dans le tricot et la couleur du fil qui sont requis pour le dessin ou le numéro de code du dessin. Les commentaires sont ignorés par la machine pendant la production. Les commentaires sont uniquement destinés à l'utilisateur. Les lignes de commentaire commencent par un "C" après le numéro de ligne.

Commutateur du rapport (RS)

Dans un programme SINTRAL, les rangées de tricotage peuvent être construites et répétées comme rapport, p.ex. rapport du dessin. Un rapport commence par RBEG et se termine par REND. 19 commutateurs du rapport (RS1 -RS19) sont réglables chacun sur 1 - 9999 répétitions du rapport, c.-à-d. que le nombre dans le commutateur du rapport détermine le nombre de répétitions.

Conception virtuelle de maille

La conception de tricots avec des mailles d'allure authentique (représentées graphiquement) à l'écran du poste de travail de dessin (vue tricot). Cela signifie que les tricots peuvent être simulés et évalués à l'écran.

Condition de départ

La condition de départ fait partie des actions d'aiguilles avec report. Lorsqu'une de ces actions d'aiguilles est utilisée dans le dessin, on vérifie si l'occupation des aiguilles dans cette colonne a changé par rapport à la rangée précédente. Si l'occupation des aiguilles a changé, on insère soit "Report vers l'arrière" soit "Report vers l'avant" dans le niveau de condition de départ. On parle également à ce sujet de "report automatique". Si l'occupation des aiguilles n'a pas changé, rien n'est inséré dans le niveau de condition de départ.

Condition de limite

Une condition de limite découle d'un module limite qui est intégré dans un module simple. Ce nouveau module est appelé module avec condition(s) de limite.

Contrôle

Elaboration de la technique pour un dessin pour lequel l'élaboration de la technique a déjà été effectuée. Ce faisant, les modifications ultérieures du dessin sont complétées pour corriger les erreurs et données manquantes.

Contre-gousset

Terminaison d'un gousset, p. ex. pour obtenir à nouveau un tricot droit après un gousset en coin.

Couleur

Avec la machine M1, on utilise des couleurs pour la représentation des différents fils et l'attribution de paramètres de dessin. En ce qui concerne les couleurs pour les fils, on distingue la couleur du fil, la couleur du module et la couleur d'édition.

Couleur d'édition

Si vous voulez insérer un module d'une autre couleur que la couleur existante dans le tricot, vous ne devez pas changer la couleur du module dans le module. Il suffit de sélectionner la nouvelle couleur dans la barre d'outils des couleurs du fil. Cette couleur est appelée couleur d'édition.

Couleur du fil

Afin de pouvoir attribuer le plus simplement possible des fils différents dans le tricot et de rendre ces zones visibles, les fils sont représentés par des couleurs.

Couleur du module

Par couleur du module, on entend la couleur d'identification du module.
Le module contient en plus les couleurs de fils.

Couleur jacquard

256 couleurs jacquard différentes sont disponibles dans l'éditeur jacquard pour le MC jacquard. Les couleurs avec les numéros de couleur 1 à 40 contiennent des symboles jacquard supplémentaires, qui sont requis dans le fichier texte du MC jacquard (*.jac) pour le programme de tricotage de la machine.

Course du chariot

Le mouvement du chariot dans une direction quelconque vers la gauche ou vers la droite.

Densité d'aiguilles

Pour le tricotage d'articles k&w, les machines Knit & Wear sont disponibles dans les jauges spéciales 5.2, 6.2 et 7.2. Les mêmes jauges sont utilisées pour le tricotage multigauge. La jauge habituelle de la machine à laquelle la jauge spéciale correspondrait est appelée densité d'aiguilles.

Dessin intarsia

Dessin en couleur, les fils en couleur du dessin ne traversant pas tout le tricot. Le plus souvent dessins en forme de médaillon ou dessins géométriques, également avec structure.

Dialogue

Une fenêtre dans laquelle sont introduites ou sélectionnées des informations dont le programme a besoin pour exécuter des actions.

Direction du chariot

Direction (vers la gauche ou vers la droite) dans laquelle circule le chariot.

Domaine

Un groupe d'ordinateurs mis en réseau, qui utilisent des données et des ressources communes.

Données de la machine

Les données de la machine sont des valeurs de correction et réglages spécifiques à la machine.

Données de rangées techniques

Les données de rangées techniques sont des données de dessin qui ne doivent pas obligatoirement être introduites par l'utilisateur. D'une part, celles-ci sont complétées en partie automatiquement lors de l'élaboration de la technique. D'autre part, celles-ci sont attribuées par l'utilisateur lorsqu'il remarque lors du tricotage sur la machine que le dessin ne se laisse pas tricoter sans ces données dans une certaine rangée technique.

Echantillon de tricotage

Un petit morceau du tricot qui est tricoté pour effectuer des contrôles visuels, de toucher, de référence et de qualité.

Echo de mailles

L'étirement d'une sélection est représenté par des mailles sélectionnées dans la vue tricot.

Echo de module

Un écho de module est un affichage de la taille du module sélectionné. Dans la vue tricot, l'écho de module est représenté comme image du module et dans la vue technique comme marquage.

Editeur jacquard

Programme d'élaboration de dessin pour le MC jacquard. Celui-ci peut être élaboré avec utilisation de la technique modulaire et mémorisé pour le M1 (*.jdv) ou pour la machine (*.jac).

Editeur jacquard (module)

Programme d'élaboration de dessin pour modules qui peuvent être utilisés dans un MC jacquard.

Elémentos de dessin

Zones du dessin qui sont mémorisées temporairement dans le presse-papiers (Paste Buffer) à l'aide des fonctions Copier et Couper ou ont été importées dans le presse-papiers avec la fonction Image.

Elaboration de la technique

L'élaboration de la technique vérifie le dessin pour erreurs et ajoute les informations restantes nécessaires pour le tricotage. A partir du résultat, on peut élaborer un programme de tricotage (Sintral). Vous pouvez influencer l'élaboration de la technique. Si l'élaboration de la technique est réalisée plusieurs fois pour le dessin, elle ne constitue plus qu'un contrôle.

Etrier

Les étriers relient les pièces de chariot avant et arrière.

Explorateur de machines

Dans l'explorateur de machines, on gère toutes les machines Stoll. Vous pouvez composer à partir de celles-ci votre propre parc de machines.

Explorateur de modules

Dans l'explorateur de modules, on gère tous les types de modules. Vous pouvez sélectionner, afficher, éditer, importer, exporter, déplacer et supprimer des modules.

Explorateurs Stoll

L'explorateur de modules et l'explorateur de machines sont des explorateurs développés par Stoll pour le poste de travail de dessin et sont dès lors appelés explorateurs Stoll. L'explorateur de modules affiche de manière structurée la base de données de modules, l'explorateur de machines la base de données de machines.

Favoris

Les modules dans le groupe de modules "Favoris" sont affichés dans la "barre de modules".

Favoris

Une liaison vers des fichiers, dossiers ou sites web préférés.

Feuille des aiguilles

Une fenêtre vide dans laquelle seules les aiguilles sont représentées sous forme de points. Vous pouvez y dessiner les actions d'aiguilles.

Fichier img

Dans un fichier Cardimag.img, le programme de tricotage (Sintral) et/ou les données de machine et d'ordre peuvent être enregistrées sur le disque dur, une disquette ou une Knit-Memory-Card. Une machine à tricoter TC qui est connectée via Ethernet et configurée en conséquence peut p. ex. accéder directement à un fichier Cardimag.img sur le disque dur.

Fichiers conteneurs

Les fichiers conteneurs sont des fichiers au format STOLL Knit Memory Card, mais sur des supports des données conventionnels (disque dur, disquette, CD ou DVD). Ils ont en standard l'extension de nom de fichier .IMG. En particulier pour l'échange de données avec les machines à tricoter (CMS à ST 468) et les dispositifs de préparation des dessins, des fichiers conteneurs sont mémorisés sur disquettes. Ces fichiers sont créés et gérés avec le programme STOLL Knit Memory Card.

Flottage du fil

Par flottage du fil, on désigne la longueur du fil qui s'étend lors du tricotage sur une ou plusieurs aiguilles ne tricotant pas. De ce fait, la maille inactive reposant dans l'aiguille de la rangée de mailles précédemment formée est allongée. Les rangées de mailles verticales sont appelées colonnes de mailles. Dans le cas des flottages de fil, la somme des mailles diffère dans les colonnes de mailles. Ce principe est également appliqué lors du tricotage d'un jacquard en couleur à une fonture, au cours duquel deux ou plusieurs fils se complètent pour former une rangée de mailles en couleur.

Fonction

Un ordre pouvant être utilisé dans un programme de tricotage SINTRAL, avec lequel plusieurs rangées de tricotage peuvent être regroupées en une unité. Le début de la fonction est identifié par FBEG et la fin de la fonction par FEND. La fonction est pourvue d'une nom, p. ex. F:2x1 pour un départ 2x1. Les fonctions simplifient le programme de tricotage.

Fonction bouche-trou

Lors du processus bouche-trou, la maille est divisée lors du report de telle façon que seule une des deux branches de la maille est reportée sur l'aiguille réceptrice. Comme l'aiguille reportante forme immédiatement une maille dans le même systèmes de tricotage, les ouvertures qui se forment sinon lors du report sont refermées.

Fonction gousset

Génération automatique des zones de tricotage (segments de gousset) d'un gousset. Les outils à cet effet se trouvent dans la représentation de gousset de la vue technique.

Fonctions de curseur

Les fonctions de curseur sont les fonctions action d'aiguille, module, couleur, longueur de maille et les attributs de forme. Lorsqu'elles sont activées, elles sont "suspendues" au curseur, de sorte que vous pouvez dessiner avec elles.

Fonctions Sintral

Des fonctions Sintral (<nom>.sin) peuvent être ajoutées au dessin. Celles-ci sont insérées par l'élaboration de la technique (Elaborer Sintral / Jacquard / Setup) dans le programme de tricotage. Dans le dessin lui-même, elles ne sont pas visibles. Des exemples en sont la transition entre les tricots pour Fully Fashion ou le départ du dessin, pour lesquels une fonction Sintral appropriée est utilisée au lieu de la technique modulaire. Les fonctions Sintral sont gérées dans les paramètres de dessin et dans les données de rangées techniques.

Fonture

La machine à tricoter rectiligne CMS possède deux fontures, une fonture avant et une fonture arrière, placées en forme de toit l'une par rapport à l'autre. La fonture arrière peut être décalée latéralement de un à deux pouces dans les deux directions avec un moteur pas à pas à l'aide du dispositif de chevalement. Dans les rainures des fontures sont placées les aiguilles à clapet à ressort CMS, ainsi que, pour la sélection des aiguilles, les éléments: pièce d'embrayage, verrou intermédiaire, platine de sélection avec ressort des platines. Les aiguilles de la fonture avant sont décalées par rapport aux aiguilles de la fonture arrière.
La machine CMS 330 TC4 utilise deux fontures supplémentaires. Celles-ci sont disposées horizontalement au-dessus des fontures et équipées de pièces de transfert. Les pièces de transfert permettent un transfert latéral rapide de mailles, celles-ci étant transférées des aiguilles sur les pièces d'entraînement opposées et - après un chevalement - rendues aux aiguilles. Les pièces tricotées en forme diminuées et les effets de chevalement sont tricotés de manière très économique avec cette technique de tricotage.

Forme

Une forme est un tracé de ligne fermé qui représente un tricot.

Forme k&w

Une forme k&w est constituée de tracés de lignes fermés pour le corps et la manche, qui, reliés ensemble, constituent un article knit and wear.

Générateur jacquard

Pour générer un jacquard à partir d'une surface de couleur dans le dessin, un générateur jacquard (ou un module jacquard) est attribué à cette zone à l'aide d'une boîte de dialogue. Les générateurs jacquard déterminent l'entrelacement de l'envers tel que flottage, rayure, piqué et réseau.

Glisser-coller

Mode de travail pour copier des éléments et les coller à l'endroit désiré.

Globaux pour le dessin

Les valeurs prédéfinies et réglages qui doivent être valables pour un dessin entier sont appelés globaux pour le dessin.

Gousset

Par gousset, on entend le tricotage de surfaces supplémentaires de tricot (rangées de tricotage, souvent en forme de coin). Le gousset est composé de segments de gousset. Ceux-ci sont tricotés l'un après l'autre.

Groupe de modules local au dessin

Groupe de modules au sein de la barre de modules qui contient les modules du dessin.

Groupe jacquard

Un groupe jacquard est constitué de champs de fil d'un jacquard qui a été élaboré à l'aide d'un générateur jacquard ou d'un module jacquard. Les groupes jacquard sont affichés dans la vue champ de fil. De la sorte, on remarque rapidement où un jacquard se trouve dans le dessin.

Groupement

Vous pouvez rassembler plusieurs rangées techniques en une rangée du dessin (regrouper). Pour Intarsia et jacquard, le regroupement est généré automatiquement. Pour les modules Stoll, ceci est déjà prédéfini.

Groupes de couleurs

Au sein d'un schéma de couleurs, il existe les trois groupes de couleurs Standard, 1:2 multigauge et Technique. La palette colorée des groupes de couleurs Standard et 1:2 multigauge est identique, cependant ceux-ci possèdent des numéro de fils différents pour les distinguer. Pour le dessin de surfaces colorées à l'intérieur d'un dessin, on utilise les couleurs du groupe de couleurs Standard. Pour l'élaboration de dessins multigauge, on utilise le groupe de couleurs 1:2 multi gauge. A l'aide du numéro de fil, on détecte qu'il s'agit de multigauge et la représentation peut se faire correctement dans la vue tricot. Le groupe de couleurs technique contient les couleurs pour la rangée de séparation et le départ. Un type de fil leur est également attribué.

Guidage du fil

Le guidage du fil dirige le fil à tricoter de la bobine à l'aiguille.

Guide-fil

La fonction du guide-fil est de placer le fil à tricoter dans les aiguilles pour la formation des mailles. A cet effet, il est guidé par l'unité de sélection du guide-fil au-dessus du système de tricotage dans la position d'enfilage du fil au-dessus des aiguilles.

Guide-fil intarsia

Guide-fil inclinable utilisé pour la production de tricotages intarsia

Importation d'image

Avec l'importation d'image, vous pouvez importer des images aux formats BMP, TIF et PCX et élaborer un dessin, une partie de dessin ou une forme à la taille des images.

Importation de coupe

Avec l'importation de coupe, vous pouvez importer des coupes au format DXF pour les utiliser dans le M1.

Indice WMF

Des valeurs différentes du tirage du tricot qui sont appelées dans le programme de tricotage via un indice.

Info-bulle

Egalement texte tuyau. Courte description d'un élément d'écran. L'info-bulle est affichée après un bref délai lorsque le curseur est placé sur un élément.

Insertion directe

Lors de l'insertion directe, le module n'est pas automatiquement trié dans les rangées de tricotage existantes du dessin. Aucun ajustage des rangées n'a lieu. Les séquences de tricotage sont insérées dans le module ou dans le dessin indépendamment des rangées du dessin.

Jacquard

Terme pour sélection des dessins, d'après l'inventeur Jacquard.
Aujourd'hui: Tricotage avec des aiguilles sélectionnées en fonction du dessin. Egalement désignation de dessin, par exemple jacquard 3 couleurs: Tricotage de motifs jacquard (images) avec utilisation de fils à tricoter en 3 couleurs différentes. Ou structure jacquard, report jacquard etc.

Jacquard à une fonture

Le jacquard à une fonture est réalisé en utilisant uniquement les aiguilles d'une seule fonture. Des aiguilles sélectionnées en fonction du dessin tricotent un dessin jacquard.

Jacquard couleur

Dans le cas du jacquard couleur, on tricote des motifs formés de mailles de couleur à l'aide de la sélection des aiguilles dans les systèmes de tricotage et de fils de diverses couleurs qui sont attribués aux différents systèmes de tricotage.

Jacquard en relief

Pour un jacquard en relief, les différentes couleurs ne travaillent que sur une seule fonture dans une zone quelconque (jacquard avec report).

Jauge de la tête de l'aiguille

Une aiguille peut avoir un crochet d'aiguilles qui ne correspond pas à la jauge de l'aiguille.

JSA (Structure-jacquard-Automatique)

JSA de STOLL permet l'élaboration de dessins et de programmes de tricotage avec un degré d'automatisation élevé. L'utilisateur dessine directement à l'écran le dessin à tricoter. Le dispositif d'échantillonnage SIRIX de STOLL élabore à partir de là automatiquement le programme de tricotage pour chaque machine à tricoter rectiligne électronique de Stoll. Avec cette technique de programmation, les indications pour le secteur commande et le secteur jacquard sont rassemblées dans une ligne jacquard. JSA dispose à cet effet également de fonctions et module tels que chaînette, tricotage de torsades, tricotage de dessins aran ou également l'insertion de pattes et poches.

knit and wear (k&w)

Une machine Knit & Wear produit des articles prêts à porter Fully Fashion. Les tricots sortent prêt à porter de la machine avec un départ fixe, un corps fermé, des manches tricotées et une encolure tricotée. La confection dans l'atelier de couture devient superflue.

Knit Memory Card (KMC)

La Knit Memory Card est un support mémoire pour l'échange de données de dessins du poste de travail de dessin vers la machine (CMS à ST 468). L'adaptateur Knit Memory Card de STOLL est nécessaire pour lire et écrire des Knit Memory Cards (KMC).

LAN (Local Area Network)

Réseau local

Largeur de couplage

Distance entre les chariots lors de l'opération en tandem (p. ex.50, 52, 54 pouces). La largeur de couplage est déterminée par le mode de montage de la barre de couplage.

Lien de module

Un symbole avec lequel est établi une connexion avec un fichier ou un dossier. Lorsque vous faite un double clic sur un raccourci, l'élément correspondant est ouvert.

Lien de module

Lien d'un module de la base de données de modules dans l'explorateur de modules et la barre de modules ou la liaison du module dans la base de données vers les différentes utilisations du module dans différents groupes de modules.

Ligne d'instructions de tricotage

Les instructions de tricotage pour la CMS sont écrites en SINTRAL. Un programme de tricotage CMS est structuré en lignes à numérotation croissante comportant des indications SINTRAL. Chaque ligne du programme commence par un numéro, suivi de l'information de tricotage se trouvant dans la ligne.

Ligne de base (éditeur de coupe)

La ligne de base est l'axe de coordonnées horizontal dans l'éditeur de coupe. Au contraire de l'axe de coordonnées vertical (axe médian), celui-ci n'est pas affiché. En général, la ligne de départ de la coupe se trouve sur la ligne de base.

Ligne de condition de limite

Ligne qui doit être insérée dans le module limite pour le dessin de l'occupation des aiguilles. Cette ligne est représentée avec un fond jaune.

Ligne de départ (éditeur de coupe)

La ligne de départ est la première ligne de coupe dans la coupe de base de l'élément de coupe. Elle représente la largeur de départ de la coupe. Lors de l'introduction, elle se voit automatiquement attribuer la fonction Base.

Ligne de départ (fonction gousset)

Outil dans la fonction gousset pour la conversion d'un segment de gousset présent en diagonale en une zone de tricotage droite.

Ligne de module limite

Lors de la réalisation de modules limites avec condition(s) de limite, on intègre des lignes de module limite afin d'intégrer des modules limites. Dans l'éditeur de module, ces lignes sont représentées avec un fond rouge.

Ligne de segment de gousset

Outil de la fonction gousset pour la définition des segments de gousset.

Lisière

Les mailles à la lisière.

Logiciel de bureau

L'interface graphique de commande de l'écran sensitif de la CMS met à disposition toutes les fonctions de la machine, les données de fonctionnement de la CMS sont affichées. L'interface de commande montre ce faisant des informations concernant la situation de commande.

Lost & Found

Perdu & Retrouvé est un groupe de modules dans l'explorateur de modules. Lors d'un contrôle de base de données, on dépose dans ce groupe de modules les liens vers les modules perdus.

Mémoire de dessin de la CMS

Les programmes de tricotage CMS sont mémorisés sous forme de programmes SINTRAL dans la mémoire de dessin de l'ordinateur CMS. L'ordre SINTRAL PA: construit à partir d'images jacquard individuelles la carte d'un dessin jacquard.
Exemple:
PA:20. 5JA1 20. signifie: 20 aiguilles de couleur de fond - 5 fois motif jacquard 1 - 20 aiguilles de couleur de fond.

Machine à un chariot

Machines avec un chariot.

Machines client

Données des machines à tricoter Stoll du parc de machines de l'utilisateur.

Machines Stoll

Données de tous les types de machines à tricoter Stoll dans l'explorateur de machines.

Machines tandems

Machine à deux chariots.

Maille allongée

Elle se forme lorsqu'une aiguille retenant des mailles ne tricote pas. Si plusieurs rangées de telles mailles se suivent, cette maille devient de plus en plus allongée. Cette technique ouvre diverses possibilités de dessin, telles que dessin à noppes, dessin à bourrelets, etc.

MC jacquard (*.jac)

Le MC jacquard (*.jac) est le programme jacquard au format texte requis par la machine, dans lequel sont contenus les symboles jacquard pour le programme de tricotage (Sintral). Le fichier peut être affiché et élaboré comme texte dans le programme UltraEdit-32 ou comme image dans l'éditeur jacquard.
Pour un dessin du M1, le MC jacquard est automatiquement élaboré et mémorisé à l'intérieur du dessin. Il peut être affiché ou extrait à partir du dessin (menu Sintral).

MC jacquard (*.jdv)

Le MC jacquard (*.jdv) est le programme jacquard au format M1. Le fichier peut être affiché et élaboré comme image dans l'éditeur jacquard.

Menu contextuel

Un menu contextuel met à disposition des fonctions qui se rapportent spécifiquement à une certaine zone de l'interface graphique. On appelle les menus contextuels avec le bouton de droite de la souris.

Menu des ordres

Le menu des ordres est une liste d'ordres de tricotage traités successivement par la machine à tricoter. Pour chaque ordre de tricotage, on définit la taille de confection et la quantité dans le menu des ordres. Le menu des ordres peut être traité dans le poste de travail de dessin M1 et enregistré sous forme de fichier texte avec l'extension *.ord (ordre).

Module

Par module, on entend des séquences techniques de tricotage souvent utilisées avec les paramètres de module correspondants. Les modules sont mémorisés dans la base de données de modules et sont gérés par l'explorateur de modules. A partir de la barre de modules ou de l'explorateur de modules, vous pouvez sélectionner les modules et les insérer dans votre dessin.

Module de combinaison

Un module de combinaison se compose de jusqu'à 9 modules préexistants et peut être inséré avec une largeur et une hauteur variables dans le tricot.

Module limite

Un module limite respecte l'occupation des aiguilles précédentes et met en oeuvre de manière autonome les transitions nécessaires du dessin vers le module correspondant. Un module limite peut uniquement être utilisé dans le dessin comme élément d'un module avec condition(s) de limite.

Module local

Un module local est un module qui est présent dans le dessin, mais n'est pas mémorisé dans la base de données de modules.

Module perdu

On appelle module perdu un module qui n'a plus de lien de module avec la base de données.

Modules base pour nouveau dessins

On désigne par dessin de base le dessin qui est élaboré dans la boîte de dialogue "Nouveau dessin" après le départ. Ce dessin de base à partir de la maille d'envers constitue la base de l'élaboration d'un nouveau dessin.

multigauge

Lors du tricotage d'articles multigauge, plusieurs jauges sont réalisées dans un tricot.

Narrowing

Le report de mailles de lisière vers l'intérieur pour créer la forme et la taille désirées d'une manche ou d'une partie corps. Après la diminution, les aiguilles donnant la maille sont inactives, il y a de ce fait moins d'aiguilles travaillant dans la largeur.

Niveaux d'un dessin

Un dessin élaboré dans le M1 est constitué de niveaux superposés. Le niveau situé au-dessus écrase chaque fois le niveau situé en dessous. Les niveaux peuvent être affichés ou masqués individuellement.
Il existe des niveaux d'édition pour l'utilisateur et des niveaux spéciaux pour les automatismes, dans lesquels ceux-ci inscrivent leurs résultats.
Avantages de la structure de niveaux:
- les automatismes du M1 peuvent être désactivés par l'utilisateur pendant l'élaboration du dessin et réactivés plus tard
- des dessins Fully Fashion peuvent être séparés en dessin de base et en forme
- les résultats de l'élaboration de la technique peuvent être modifiés par l'utilisateur.

NP

La position des cames de chute détermine la grandeur de la maille. La came de chute est déplacée par le moteur pas à pas dans la position désirée.

Numéro du fil

Comme les couleurs de fil peuvent être modifiées individuellement, chaque couleur de fil a un numéro de fil afin de différencier les fils de manière univoque.

Opération en tandem

Deux chariots sont reliés par une barre de couplage. Deux panneaux tricotés de même dessin sont fabriqués en déroulement de mouvement synchrone.

Parcours du guide-fil

Trajet à parcourir par le guide-fil. Celui-ci est déterminé automatiquement par l'élaboration de la technique à partir de l'action insertion. Le parcours du guide-fil est représenté dans la barre d'affichage des guide-fil de la vue technique sous la forme d'une ligne continue dans la couleur du fil. Le point de départ et le point d'arrivée peuvent être modifiés.

Pièce de chariot

Une pièce de chariot avant et une pièce de chariot arrière forment une unité avec les étriers et le dispositif pour le changement du fil. Les pièces de chariot portent les plateaux porte-cames avec les unités de tricotage, constituées du système de tricotage, du système de sélection et du moteur pas à pas. A chaque unité de tricotage dans le bloc de chariot avant correspond une unité de tricotage identique dans le bloc de chariot arrière.

Points de raccordement

Un point de raccordement est défini par une rangée d'entrée dans le module et une rangée de sortie du module. Il désigne ainsi les endroits auxquels le module est relié au dessin. Pour les rangées intermédiaires, le guide-fil se déplace à l'intérieur du module.

Pont de fil

Un pont de fil est la liaison d'une surface colorée interrompue à l'aide d'un générateur jacquard ou d'un module jacquard.

Position du guide-fil

La position dans laquelle le guide-fil reste après avoir tricoté une rangée de mailles.

Positionnement de module

Si un module est attribué à une couleur lors de l'importation d'une image, les modules peuvent soit être disposés dans un quadrillage, afin d'être disposés directement les uns au-dessus des autres, soit être disposés librement (sans quadrillage). Comme le module n'a que très rarement exactement place dans la surface colorée, l'insertion est possible avec un bord recouvert par le module ou un bord libre.

Prévisualisation gousset

Affichage graphique des résultats à attendre au sein de la fonction gousset.

Presse-papiers

Presse-papiers du poste de travail de dessin M1 contenant les parties du dessin qui ont été mémorisées temporairement avec la fonction "Image dans presse-papiers". Le contenu du presse-papiers est affiché à l'intérieur de la barre de modules dans le groupe de modules parties du dessin.

Profil matériel

Description de la configuration et des caractéristiques du matériel

Programme de tricotage

Instructions avec informations de tricotage pour la commande (ordinateur) de la machine à tricoter rectiligne Stoll. Informations de tricotage concernant p. ex. les guide-fils, le tirage du tricot, la serre des mailles, la vitesse de la machine, etc. La machine utilise le langage de programmation SINTRAL développé par STOLL, qui est basé sur le langage de programmation BASIC.

Règles techniques

Les étapes individuelles de l'élaboration de la technique.

Réduction des couleurs

Lors de l'importation d'une image comportant plus de 16 couleurs, le nombre de couleurs est automatiquement réduit à maximum 16 couleurs, des couleurs similaires étant regroupées. Les couleurs restantes peuvent si on le désire être encore plus fortement réduites manuellement.

Rangée à vide

Une course du chariot pour laquelle tous les systèmes de tricotage et guide-fil sont désactivés. Ceci est nécessaire dans cas exceptionnels.

Rangée de mailles

Une rangée technique qui est constituée des actions d'aiguilles maille et/ou cueillage et/ou flottage et/ou bouche-trou.

Rangée de référence

La rangée de référence définit quelle rangée du module est placée sur quelle rangée dans le dessin.

Rangée de tricotage/rangée de mailles

Lors du tricotage, chaque système de tricotage crée une rangée de mailles horizontale pendant la course vers la gauche ou vers la droite. Un guide-fil se déplaçant avec chaque système de tricotage place ce faisant le fil dans les aiguilles pour la formation des mailles. Une machine avec 3 systèmes de tricotage tricote 3 rangées de mailles par course. Le nombre de rangées de mailles qui sont tricotées en une course correspond au nombre de systèmes de tricotage et guide-fil qui travaillent. Pour le jacquard couleurs - par exemple pour un dessin jacquard en trois couleurs - 3 systèmes de tricotage produisent du côté dessin du tricot une rangée de mailles par course, qui est constituée de trois rangées de mailles tricotées de couleur.

Rangée du dessin

Une rangée du dessin représente un bloc de rangées techniques groupées.

Rangée technique

Les rangées techniques sont les rangées de tricotage et les rangées de report du dessin. Vous pouvez rassembler des rangées techniques successives en une rangée du dessin. On parle dans ce cas d'un regroupement.

Rangées de report

Une rangée technique qui est constituée seulement des actions d'aiguilles report et/ou abattage supplémentaire et/ou démaillage.

Rapport

Un rapport est une répétition de rangées ou colonnes.

RCR (Inversion intelligente du chariot/Rapid Carriage Return)

Pour les types de machine CMS, la longueur de la course du chariot est commandée automatiquement par l'ordinateur. L'ordinateur de la machine à tricoter optimise le rendement de la production de la machine en calculant automatiquement pour chaque rangée de tricotage le parcours du chariot le plus court (système RCR intelligent de STOLL).

Report automatique

Le report automatique est un report qui ne doit pas être dessiné par l'utilisateur, mais qui est introduit automatiquement. Ce report se trouve dans le niveau de condition de départ.

Sélection

Une sélection est un marquage à l'intérieur d'un dessin, d'une forme ou dans un dialogue.

Sélection

Par sélection, on entend le fait de sélectionner une zone. La zone sélectionnée est une partie de dessin, que vous pouvez traiter comme un module. La zone sélectionnée est représentée plus claire ou identifiée par un cadre ou un encadrement.

Sélection des guide-fil

La sélection des guide-fil est faite par l'unité de sélection des guide-fils. Ils peuvent, p. ex. pour des applications, être activés et désactivés dans chaque position nécessaire le long des barres des guide-fil. Les informations à ce sujet sont contenues dans le programmes de tricotage SINTRAL. Les guide-fil peuvent par exemple être amenés automatiquement dans leur position initiale pour le nouveau début d'un tricot.

Sélection directe

Une indication de tricotage pour la sélection des aiguilles (ordre SINTRAL), largeur maximale 64 aiguilles, sur l'ensemble du tricot.
D = sélection directe d'aiguilles sur toute la largeur de la machine
I = aiguille sélectionnée (tricoter)
. = aiguille non sélectionnée (ne pas tricoter)

Sélection individuelle des aiguilles

Des ordres SINTRAL dans le programme de tricotage commandent aux aiguilles d'exécuter l'action nécessaire en fonction du dessin, p. ex.
"R" - toutes les aiguilles tricotent une maille
"F" - toutes les aiguilles tricotent un cueillage
"0" - aucune aiguille ne tricote (0 = zéro) etc.

Sélectionner

Sélection et marquage de certains éléments pour la suite du travail.

Séquence

Par séquence, on entend la répétition de programmes de tricotage qui sont tricotés l'un après l'autre. Ce faisant, les programmes de tricotage sont automatiquement lus successivement dans la mémoire de la machine à tricoter. La machine à tricoter ne doit ainsi pas attendre après la fin d'un programmes de tricotage que les opérateurs lui fassent lire un nouveau programme de tricotage.

Schéma de couleurs

Des schémas de couleurs permettent de contempler un tricot dans diverses compositions des couleurs. Un schéma de couleurs est une palette colorée que vous pouvez composer. Chaque schéma de couleurs comprend les trois groupes de couleurs Standard, 1:2 multigauge et Technique.

Segment de gousset

Un segment de gousset est une zone de tricotage continue pour laquelle la largeur de tricotage change dans chaque rangée de tricotage (augmente ou diminue). Au moins deux segments de gousset, traités l'un après l'autre, donnent un gousset.

Selan

Système de communication en ligne entre les machines à tricoter Stoll, les postes de travail de dessin et les ordinateurs de calcul.

SEN

Zone d'aiguilles sélectionnée L'ordre SINTRAL SEN=1-200 dit à la commande de la machine que la zone de tricotage s'étend de l'aiguille 1 (côté gauche de la fonture) à l'aiguille 200 (un tricot). On emploie également l'ordre SEN pour le tricotage à plusieurs panneaux.
Exemple: trois tricots l'un à côté de l'autre dans la fonture:
C'est-à-dire que le premier panneau tricoté s'étend sur les aiguilles 1-210, le deuxième panneau tricoté sur les aiguilles 310-520 et le troisième panneau tricoté sur les aiguilles 620 - 830.

Single Jersey jacquard

Le jacquard à une fonture est réalisé en utilisant uniquement les aiguilles d'une seule fonture.

SINTRAL

Logiciel STOLL d'interprétation pour toutes les machines CMS (Stoll INTerpreter-Rechnersoftware für ALle CMS-Maschinen). Un langage de programmation développé par STOLL comprenant les notions habituelles pour les commandes dans l'industrie mécanique.

SIV

Tricoter dans le chevalement

STIXX

STIXX est un appareil qui mesure la longueur de fil consommée et le cas échéant corrige la longueur de la maille par déplacement des cames de chute.

STOLL Knit Memory Card

La Knit Memory Card (KMC) STOLL est un programme et système de fichiers spécial pour la mémorisation de données de dessin et de données système. Ces fichiers de dessin et de données système peuvent être lus sur les machines à tricoter STOLL (CMS à ST 468).
Les systèmes de fichiers KMC peuvent être mémorisés sur Flash Cards (KMC) ou dans des fichiers conteneurs sur d'autres supports de données (disquettes, disques durs).
Le programme STOLL Knit Memory Card (Stcard Commander) permet de gérer les systèmes de fichiers KMC.

Stoll-applications®

Cette technique de tricotage développée et brevetée par Stoll permet de produire des applications à plusieurs couches, telles que p. ex. des poches et des cols, sur un tricot. Il en découle d'énormes avantages dans les domaines confection, contrôle et surveillance des délais.

Stoll-flexible gauge®

Cette technique de tricotage développée et brevetée par Stoll permet de produire des tricots dans les jauges les plus diverses avec une seule et même machine, sans échange des aiguilles ni transformation de la jauge. Ceci signifie un maximum de flexibilité pour des coûts d'investissement encore réduits afin de pouvoir réagir encore plus rapidement et plus économiquement aux nouvelles tendances de la mode.

Stoll-knit and wear®

Cette technique de tricotage développée et brevetée par Stoll permet le tricotage d'articles prêts à porter idéalement seyants. Cela veut dire que p. ex. des pull-overs sont tricotés complètement avec manches et col sur la machine et peuvent être portés directement après la sortie de la machine. Des travaux de couture supplémentaires ne sont pas nécessaires.

Stoll-multi gauges®

Cette technique de tricotage développée et brevetée par Stoll permet le tricotage de 2 jauges et plus combinées dans un tricot. La transformation de la jauge, l'échange des aiguilles et le travail de confection deviennent superflus. Ceci entraîne une diminution notable des temps de tricotage.

Stoll-multiflex®

Avec ce système de tirage du tricot développé et breveté par Stoll, on réduit la déformation du tricot grâce au réglage variable de la pression des segments de rouleaux. Tous les composants du tirage (tirage principal, tirage supérieur et tirage du peigne) sont librement programmables. Le contrôle des pannes, p. ex. lors de l'éjection du tricot, se fait électroniquement.

Stoll-Pattern Innovations®

Modes de travail de technique de tricotage développés exclusivement par Stoll ayant un fort accent à la mode. Il s'agit en détail de: Stoll-multi gauges®, Stoll-applications®, Stoll-racking effects®, Stoll-knit and wear®, Stoll-flexible gauge®.

Stoll-racking effects®

Cette technique de tricotage développée et brevetée par Stoll permet de produire des effets de dessin intéressants pour les tricots à plusieurs couches, en tricotant en oblique des dessins chevalés. On obtient de la sorte les mêmes effets que ceux qui ne peuvent sinon être obtenus qu'avec les machines ayant des fontures auxiliaires. Cette technique est également utilisable pour 2 jauges ou plus dans un tricot.

Stoll-touchcontrol® (TC)

Cette technique développée et brevetée par Stoll permet l'introduction directe d'ordres en touchant les symboles à l'écran de la machine. Le clavier conventionnel a été remplacé par un écran sensitif.

Surcourse

Est le trajet de la fin du parcours du guide-fil jusqu'à la position d'arrêt du guide-fil. La surcourse est déterminée automatiquement par l'élaboration de la technique et représentée dans la barre d'affichage des guide-fil de la vue technique sous la forme d'une ligne en pointillés de couleur blanche avec un triangle comme point final. La longueur de la surcourse peut être modifiée.

Système de sélection

Le système de sélection sélectionne l'aiguille pour l'action d'aiguille.
Chaque aiguille peut exécuter les actions d'aiguilles suivantes:
- sans action (ne pas tricoter)
- cueillage
- maille
- report - transfert
- report - réception
- bouche-trou - transfert
- bouche-trou - réception

Système de tricotage

Chaque chariot abrite tant à l'avant qu'à l'arrière 1, 2, 3 ou 4 systèmes de tricotage. Le système de tricotage, le système de sélection et le moteur à pas forment une unité.
Des systèmes de sélection électroniques à deux postes de sélection chacun sélectionnent les aiguilles pour le tricotage, le cueillage, la technique des 3 pistes, le bouche-trou, le report et la réception.
A l'aide d'un moteur pas à pas, les cames de chute règlent la serre des mailles en tirant plus ou moins de fil à tricoter avec les crochets d'aiguilles lors de l'abattage, formant ainsi des mailles lâches ou serrées.

Tableau des tailles

Plusieurs lignes de programme au sein du programme de tricotage auxquelles un même commutateur du rapport ou compteur est attribué. Avec le tableau des tailles, on peut tricoter des tailles différentes avec un seul programme de tricotage.

TCP/IP (Transmission Control Protocol / Internet Protocol)

Une série de protocoles de réseau qui permet la communication d'ordinateurs et installations de commande différents mis en réseau. Base de la communication sur l'internet.

Technique de talon bas

Aux bords d'abattage des deux fontures CMS, des platines à talon bas inclinables maintiennent le tricot en position basse (position d'appui) pendant que les aiguilles sont levées pour former la maille. Les platines à talon bas sont ouvertes lors de l'insertion du fil. La commande a lieu automatiquement.
La technique de talon bas CMS (brevet STOLL) permet des dessins sortant de l'ordinaire, le tricotage multidimensionnel (tricot sur tricot) et la production de "tricots techniques".

Textiles techniques

Les tricots techniques sont en plus des vêtements en mailles un domaine d'application essentiel des machines à tricoter rectilignes CMS. La commande individuelle des aiguilles et la technique de platine à talon bas permettent de mélanger les types de tricot, les matériaux et les structures dans un tricot et donc la fabrication de tricotés en forme et de pièces multidimensionnelles. Suivant les domaines d'application et d'utilisation, les matériaux utilisés sont des élastomères, thermoplastes, fibres de verre et de céramique, fibres de carbone, fils métalliques, fibres naturelles, ainsi que tous les fils techniques.

Tirage auxiliaire

Le tirage auxiliaire saisit le tricot directement en dessous de la fonture et assiste ainsi la formation des mailles. De ce fait, toutes les exigences typiques de tricotage, également celle du tricotage en forme, sont réalisables sans problèmes.

Tirage du peigne

Avec le tirage du peigne, la machine commence les tricots automatiquement sur des aiguilles libres, les éjecte après achèvement et les dépose dans le bac collecteur de la CMS. A cet effet, on tricote un réseau dont les mailles sont saisies par les crochets du peigne. Le tricot qui suit est automatiquement introduit dans le tirage du tricot.

Tirage du tricot

Celui-ci se trouve en dessous des fontures et est constitué de trois unités suivant le type CMS: tirage principal, tirage auxiliaire et tirage du peigne. Le tirage principal, deux rouleaux revêtus de caoutchouc, est entraîné par un moteur à régulation électronique. Le tirage auxiliaire saisit le tricot directement en dessous des fontures. Pour les deux, la force de tirage et la vitesse de tirage sont programmables. Avec le tirage du peigne, des tricots sont automatiquement commencés, introduits dans le tirage principal et éjectés après l'achèvement.

Transfer

Le report de mailles (ou maille chargée) est un processus au cours duquel une maille est transférée (reportée) d'une aiguille avant sur une aiguille arrière opposée ou inversement. L'aiguille reportante parcourt à cet effet dans le système de tricotage le passage de came du report de maille, l'aiguille réceptrice le passage de came de la réception de maille. Chaque maille peut être reportée entièrement ou seulement une branche de celle-ci (bouche-trou). Les mailles deviennent sont reportées pour faire des dessins, par exemple en cas de dessin de report ou de tricotage Fully Fashion, de diminution ou de chaînette.

Tricot

Une surface du tricot qui est tricotée dans la taille de confection désirée, p. ex. un devant, un dos ou une manche.

Tricotage en forme / Fully Fashion

Les panneaux tricotés, p. ex. les devants, ou également des pull-overs complets peuvent être fabriqués sous forme de coupes ou de tricotés en forme (Fully Fashion). Les tricotages en forme se font par augmentation ou diminution de mailles à la lisière. Lors du tricotage en forme, la coupe est supprimée et on a besoin de moins de fil, en outre on obtient une meilleure apparence d'ensemble du vêtement terminé. Le tricotage en forme est possible sur tous les types de machines CMS.

Tricotage en forme par démaillage (formage)

Production d'un tricot approximativement mis en forme (formage, pas Fully Fashion). Au lieu de diminuer (mailles fixes de lisière), on démaille des parties de mailles (mailles de lisière ouvertes) pour gagner du temps et du fil lors du tricotage. Le tricotage en forme (Fully Fashion) permet cependant d'économiser nettement plus de fil.

Tricoter dans le chevalement

Du fait de l'affectation de l'ordre Sintral VJA^0 (standard: VJA^1), la sélection jacquard reste derrière également en cas de chevalement relativement à la fonture avant. De la sorte, il est possible de placer une forme sur un dessin avec chevalement sans devoir effectuer de corrections manuelles.
Avec le tricotage en chevauchement, on obtient pour un dessin à torsade un temps de marche plus court en ceci que la torsade est croisée en une seule rangée à vide.

Tricoter en trois dimensions

Les tricots en trois dimensions montrent une optique marquée dans le domaine des survêtements. Le tricotage multidimensionnel se retrouve également dans le domaine "Mailles techniques". On réalise par exemple des moulures vers l'intérieur ou vers l'extérieur (troisième dimension) ou des demi-sphères par tricotage l'un à l'autre de segments en forme d'ellipses en technique gousset, un nombre nettement plus grand de mailles étant tricotées au centre que sur les bords des segments.

Tricoter proprement

Pour les machines des séries constructives 4xx et 3xx - sans tirage du peigne - il existe la fonction "tricoter proprement" afin de permettre un début du tricot à "fonture vide". Au choix, les deux modes de tricotage 1X1 ou double face sont disponibles à cet effet.

Type de fil

Un "type de fil" est attribué aux couleurs du groupe de couleurs "Technique" dans la barre d'outils "Couleurs de fil". Les guide-fil avec ces types de fil sont automatiquement inscrits dans l'occupation des guide-fil.

UC / Unité centrale

Unité centrale de calcul

Vue champ de fil

La vue champ de fil sert à mettre en évidence où sont déterminés quels champs de fil dans le dessin. A l'aide de la boîte de dialogue Attribution des champs de fil, les champs de guide-fil déterminés à partir des champs de fil peuvent être réorganisés.

Vue forme

La vue forme sert à la représentation de la forme. Celle-ci peut être éditée avec les symboles de la barre d'outils Outils de forme.

Vue technique

Représentation graphique de toutes les actions d'aiguilles présentes dans le dessin.

Vue tricot

Représentation graphique 3D du dessin.

WM (tirage du tricot)

Le tirage du tricot motorisé maintient le tricot à la tension désirée. La valeur de tirage du tricot est réglable via le programme de tricotage.

Zone d'aiguilles sélectionnée (SEN)

L'ordre SINTRAL SEN=1-200 définit que la zone de tricotage s'étend de l'aiguille 1 (côté gauche de la fonture) à l'aiguille 200 (taille d'un tricot). Lorsque la dernière aiguille quitte le système de tricotage, le chariot change directement de direction. La zone de tricotage peut être différente pour chaque rangée. On emploie également l'ordre SEN pour le tricotage à plusieurs panneaux. Exemple: trois tricots l'un à côté de l'autre SEN1=1-210; SEN2=310-520; SEN3=620-830.

Zoom

Par zoom, on entend la taille d'image réglée. Vous pouvez agrandir et réduire celle-ci.

Zoom logique

Une représentation virtuelle du tricot pour laquelle les mailles à l'endroit et à l'envers sont affichées visibles les unes à côté des autres.


Context

Rubriques

  • Aide concernant la vue technique
  • Aide en ligne et manuel d'instructions du logiciel de dessin STOLL M1
  • Aide concernant la vue tricot
  • Créer/renommer une palette colorée
  • Glossaire Texte revu (H. Schlotterer)


Aide concernant la vue tricot

 Aide en ligne et manuel d'instructions du logiciel de dessin STOLL M1 Créer/renommer une palette colorée Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Aide concernant la vue tricot

L'aide en ligne a été appelée avec la vue tricot active.

Destination

Si vous cherchez de l'aide sur une rubrique déterminée:

  1. Cliquer sur le symbole [image] dans la barre d'outils Standard.
    -> Un point d'interrogation apparaît en plus à côté du curseur.
  2. Cliquer sur la position dans le logiciel pour laquelle on désire de l'aide.
    - ou -
    Orientez-vous à l'aide de la liste suivante avec accès direct à la rubrique désirée en cliquant avec le bouton de gauche de la souris sur la rubrique désirée.

Informations complémentaires

  • Vue tricot

  • Menu contextuel (vue tricot)

  • Colonne de commande

  • Fenêtre de récapitulation

  • Palette colorée

  • Données de modules

  • Barre de modules

  • Interface graphique

  • Vue forme

  • Menu contextuel (vue forme)


Glossaire Texte revu (H. Schlotterer)

 Créer/renommer une palette colorée Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Glossaire Texte revu (H. Schlotterer)

Valeurs


Aide en ligne et manuel d'instructions du logiciel de dessin STOLL M1

 Aide concernant la vue technique Aide concernant la vue tricot Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Aide M1
Aide en ligne et manuel d'instructions du logiciel de dessin STOLL M1

Dans l'aide sur l'Aide, vous trouverez les principes de l'Aide M1.


Créer/renommer une palette colorée

 Aide concernant la vue tricot Glossaire&nbsp;&nbsp;&nbsp;Texte revu (H. Schlotterer) Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Créer/renommer une palette colorée

Informations complémentaires

  • Créer une nouvelle palette colorée

  • Renommer une palette colorée


Aide concernant la vue technique

 Aide en ligne et manuel d'instructions du logiciel de dessin STOLL M1 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Aide concernant la vue technique

L'aide en ligne a été appelée avec la vue technique active.

Destination

Si vous cherchez de l'aide sur une rubrique déterminée:

  1. Cliquer sur le symbole [image] dans la barre d'outils Standard.
    -> Un point d'interrogation apparaît en plus à côté du curseur.
  2. Cliquer sur la position dans le logiciel pour laquelle on désire de l'aide.
    - ou -
    Orientez-vous à l'aide de la liste suivante avec accès direct à la rubrique désirée en cliquant avec le bouton de gauche de la souris sur la rubrique désirée.

Informations complémentaires

  • Vue technique

  • Menu contextuel (vue technique)

  • Colonne de commande

  • Fenêtre de récapitulation

  • Palette colorée

  • Données de modules

  • Barre de modules

  • Interface graphique

  • Vue forme

  • Menu contextuel (vue forme)


Aide en ligne et manuel d'instructions du logiciel de dessin STOLL M1

Rubriques

  • Quoi de neuf?
  • Philosophie M1
  • Installation du poste de travail de dessin M1
  • Aide concernant l'aide
  • Programme principal M1
  • Module - Le travail avec les modules
  • M1 - Le travail avec les dessins sans forme
  • Fully Fashion - Le travail avec les tricotés en forme
  • k&w - Le travail avec knit and wear
  • Elaboration de la technique
  • Echange de données
  • Utilisateur final - Contrat de licence (06/2005)
  • Description de produit logiciel - Poste de travail de dessin M1

Rubriques

  • Glossaire


Neckline

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Neckline

Les modules conteneurs dans le groupe de modules Technique k&w/diminution/encolure sont utilisés par le M1 pour la diminution de l'encolure pour les dessins k&w.
Des modules sont disponibles pour les méthodes de diminution suivantes:

  • Col en V devant
  • Col en V derriére
  • Col Côte


Col Côte

 Col en V derriére Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Col Côte

Enregistré sous: Modules / Technique k&w / Diminuer / Coupe / encolure en dessous

Jauges: All

Modules existants pour diminution =>

Modules pour position 0 | Modules pour L1
Neckline 2 => L0 | Neckline 2 => L1

Modules existants pour diminution <=

Modules pour position 0 | Modules pour L1
Neckline 2 <= L0 | Neckline 2 <= L1

Utilisation de ces modules

Module | Utilisation
Neckline 2 => L0 | Diminuer l'encolure sur L0 de 2 mailles vers la droite.
Neckline 2 => L1 | Diminuer l'encolure sur L1 de 2 mailles vers la droite.
Neckline 2 <= L0 | Diminuer l'encolure sur L0 de 2 mailles vers la gauche.
Neckline 2 <= L1 | Diminuer l'encolure sur L1 de 2 mailles vers la gauche.

Les modules conteneurs sont constitués d'un module de répétition et d'un module de branchement. Lors de l'insertion de ces modules, le module de répétition est utilisé le nombre de fois indiqué par l'utilisateur dans la forme.
En outre, le module de branchement est utilisé une fois.

Structure des modules conteneurs => L0:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Neckline Rep 2 => L0 | 3 | Col_ L0 | 4
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure des modules conteneurs <= L0:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Col_ L0 | 1 | Neckline Rep 2 <= L0 | 2 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Pour cette technique de diminution, le module de branchement amène les mailles sur la position correcte avant la diminution.
Du côté droit, cela n'est pas nécessaire. Dès lors, le module de branchement n'y est pas utilisé.

Structure des modules conteneurs => L1:

 | Gauche | Center | Right
Haut |  |  |
Center |  | Neckline Rep 2 => L1 | Col_ L1
 |  | Module de répétition | L0 >
Bas |  |  |

Structure des modules conteneurs <= L1:

 | Gauche | Center | Right
Haut |  |  |
Center | Col_ L1 | Neckline Rep 2 <= L1 |
 | L0 > | Module de répétition
Bas |  |  |

Les modules pour L1 sont utilisés pour les encolures dans le dos du corps et correspondent au reflet dans un miroir des modules pour L0.


Col en V devant

 Col en V derriére Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Col en V devant

Enregistré sous: Modules / Technique k&w / Diminuer / Coupe / encolure au-dessus

Jauges: All

Modules existants pour diminution =>

Modules pour position 0 | Modules pour L1
Neckline 1 => L0 | Neckline 1 => L1
Neckline 2 => L0 | Neckline 2 => L1
Neckline 3 => L0 | Neckline 3 => L1

Modules existants pour diminution <=

Modules pour position 0 | Modules pour L1
Neckline 1 <= L0 | Neckline 1 <= L1
Neckline 2 <= L0 | Neckline 2 <= L1
Neckline 3 <= L0 | Neckline 3 <= L1

But d'utilisation des modules:

Module | Utilisation
Encolure X => L0 | Diminuer l'encolure sur L0 de X mailles vers la droite.
Encolure X => L1 | Diminuer l'encolure sur L1 de X mailles vers la droite.
Encolure X <= L0 | Diminuer l'encolure sur L0 de X mailles vers la gauche.
Encolure X <= L1 | Diminuer l'encolure sur L1 de X mailles vers la gauche.

* avec X = 1, 2 ou 3

Les modules conteneurs sont constitués d'un module de répétition et d'un module de branchement. Lors de l'insertion de ces modules, le module de répétition est utilisé le nombre de fois indiqué par l'utilisateur dans la forme. En outre, le module de branchement est utilisé une fois.

Structure des modules conteneurs => L0:

 | Gauche | Center | Right
Haut |  |  |
Center |  | Encolure rép X => L0 Module de répétition | Branchement au-dessus X L0 L0 >
Bas |  |  |

Structure des modules conteneurs <= L0:

 | Gauche | Center | Right
Haut |  |  |
Center | Branchement au-dessus X L0 L0 > | Encolure rép X <= L0 Module de répétition |
Bas |  |  |

Le module de branchement a dans ce cas deux fonctions:
Il amène d'abord les mailles en position correcte avant la diminution, de sorte que les mailles diminuées soient accrochées avant les mailles du corps.
Il accroche ensuite les mailles du corps aux mailles diminuées après la diminution.

Structure des modules conteneurs => L1:

 | Gauche | Center | Right
Haut |  |  |
Center |  | Encolure rép X => L1 Module de répétition | Branchement au-dessus X L1 L0 >
Bas |  |  |

Structure des modules conteneurs <= L1:

 | Gauche | Center | Right
Haut |  |  |
Haut | Branchement au-dessus X L1 L0 > | Encolure rép X <= L1 Module de répétition |
Bas |  |  |

Les modules pour L1 sont utilisés pour les encolures dans le dos du corps et correspondent au reflet dans un miroir des modules pour L0.


Col en V derriére

 Col en V devant Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Col en V derriére

Enregistré sous: Modules / Technique k&w / Diminuer / Coupe / encolure en dessous

Jauges: All

Modules existants pour diminution =>

Modules pour position 0 | Modules pour L1
Neckline 1 => L0 | Neckline 1 => L1
Neckline 2 => L0 | Neckline 2 => L1
Neckline 3 => L0 | Neckline 3 => L1

Modules existants pour diminution <=

Modules pour position 0 | Modules pour L1
Neckline 1 <= L0 | Neckline 1 <= L1
Neckline 2 <= L0 | Neckline 2 <= L1
Neckline 3 <= L0 | Neckline 3 <= L1

Utilisation des modules:

Module | Utilisation
Encolure X => L0 | Diminuer l'encolure sur L0 de X mailles vers la droite.
Encolure X => L1 | Diminuer l'encolure sur L1 de X mailles vers la droite.
Encolure X <= L0 | Diminuer l'encolure sur L0 de X mailles vers la gauche.
Encolure X <= L1 | Diminuer l'encolure sur L1 de X mailles vers la gauche.

* avec X = 1, 2 ou 3

Les modules conteneurs sont constitués d'un module de répétition et d'un module de branchement. Lors de l'insertion de ces modules, le module de répétition est utilisé le nombre de fois indiqué par l'utilisateur dans la forme.
En outre, le module de branchement est utilisé une fois.

Structure des modules conteneurs => L0:

 | Gauche | Center |  | Right
Haut |  |  |  |
Center |  | Encolure rép X => L0 | 3 | Clear Layer 1&gt | 4
 |  | Module de répétition |  | L0 >
Bas |  |  |  |

Structure des modules conteneurs <= L0:

 | Gauche |  | Center |  | Right
Haut |  |  |  |  |
Center | Clear Layer 1< L0 | 1 | Encolure rép X <= L0 | 2 |
 | L0 > |  | Module de répétition
Bas |  |  |  |  |

Pour cette technique de diminution, le module de branchement amène les mailles sur la position correcte avant la diminution.

Structure des modules conteneurs => L1:

 | Gauche | Center | Right
Haut |  |  |
Center |  | Encolure rép X => L1 | Clear Layer 1&gt
 |  | Module de répétition | L0 >
Bas |  |  |

Structure des modules conteneurs <= L1:

 | Gauche | Center | Right
Haut |  |  |
Center | Clear Layer 1< L0 | Encolure rép X <= L1 |
 | L0 > | Module de répétition
Bas |  |  |

Les modules pour L1 sont utilisés pour les encolures dans le dos du corps et correspondent au reflet dans un miroir des modules pour L0.


Adaptateur Knit Memory Card

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Adaptateur Knit Memory Card

L'adaptateur Knit Memory Card de STOLL est nécessaire pour lire et écrire des Knit Memory Cards (KMC).

Destination

I. Raccorder l'adaptateur Knit Memory Card au poste de travail de dessin:

Indication

La tension du réseau et l'indication de tension sur l'adaptateur KMC doivent correspondre.
En cas de différences, utiliser un convertisseur de tension.

Utiliser uniquement avec le câble de données fourni.

  1. Raccorder le câble série fourni à l'adaptateur KMC.
  2. Raccorder le câble série fourni à une interface série (p. ex. COM1) du poste de travail de dessin.
  3. Raccorder le câble d'alimentation à l'adaptateur KMC.
  4. Raccorder le câble d'alimentation au poste de travail de dessin.
Destination

II. Mettre en service l'adaptateur Knit Memory Card:

  1. Enclencher l'adaptateur KMC avec l'interrupteur d'alimentation.
  2. Lancer le poste de travail de dessin.
  3. Appeler le menu Fichier/Knit Memory Card....
    -> Le programme STOLL Knit Memory Card démarre.
  4. Appeler le menu KMC/Options... dans le programme STOLL Knit Memory Card.
    -> La boîte de dialogue Options apparaît.
  5. Définir l'interface série utilisée (p. ex. COM1) comme interface par défaut dans la rubrique Configuration Adaptateur Stoll.
  6. Fermer la boîte de dialogue avec Accepter.
    7. Résultat

    L'adaptateur Knit Memory Card est relié au poste de travail de dessin.
    Des KMC peuvent être lues, éditées et enregistrées.

Informations complémentaires

  • STOLL Knit Memory Card


Boule de pointage QTRONIX TUQ 90

 Stoll Customer Support, le numéro de client et le PIN sont nécessaires

Boule de pointage QTRONIX TUQ 90

Vous pouvez raccorder une boule de pointage de type QTRONIX TUQ 90 à une interface série (COM1 ou COM2) du poste de travail de dessin M1.

Indication

Le programme pilote livré sur disquette avec la boule de pointage ne peut pas être installé.

Destination

I. Désactivez le pilote de souris pour une souris à raccordement série si vous utilisez la boule de pointage:

  1. sélectionnez dans le menu de démarrage de Windows la fonction Paramètres et la sous-fonction Panneau de configuration.
  2. Ouvrez d'un double clic sur l'icône Souris la boîte de dialogue Propriétés de Souris.
  3. Sélectionnez l'onglet Matériel.
  4. Sélectionnez dans le tableau Périphériques l'entrée Microsoft Serial Mouse (IntelliPoint) et cliquez sur Propriétés.
  5. Sélectionnez sous Utilisation du périphérique l'option Ne pas utiliser le périphérique (désactiver).
  6. Confirmez avec OK.
Destination

II. Activer la boule de pointage dans le programme M1:

  1. Appelez la fonction Paramètres du programme dans le menu Extras.
  2. Sélectionnez l'onglet Matériel.
  3. Sélectionnez le type de boule de pointage et l'interface série désirée.
  4. Confirmez avec OK.

Le défilement avec la boule de pointage agit dans la vue dans lequelle se trouve le curseur. La fenêtre ne doit pas nécessairement être active à cet effet. Avec la boule de pointage, vous pouvez faire défiler horizontalement et verticalement les vues suivantes: vue technique, vue tricot, représentation des couleurs de la vue tricot, vue forme et vue champ de fil.

Les touches de fonction de la boule de pointage sont attribuées aux réglages zoom: la touche de gauche pour réduire la vue, celle de droite pour l'agrandir.

Informations complémentaires

  • Onglet Matériel